﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the device class for the NI Instrument Simulator.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 13, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*)!!!*Q(C=\&gt;5\5BN"%-&lt;R$Z?XCMSF'V$#._AL[!IK&lt;N!:);755)E0U&amp;@1&amp;211/7MC=+DC"H*%P0\0U&amp;Y,"R:6_"5QQ_DRT?OHX;F&amp;[O65?K`R7$H`:8F"``"4.!T$D_SQ@TBY@&gt;&lt;0B.;'[600WHPV^VJ`@9EJ_^\@"T_.KPF4`WN`XZ(_)U6PZ;X]WX*^^*$_]4.\IP9AIC5N;%YTN;X'*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@S8MF&amp;,H+21UIW4T:+&amp;EU73!:$5@+3?"*0YEE]@&amp;8C34S**`%E(I9I]33?R*.Y%A`4F(A34_**0)G(J&lt;IE?S8(EXB98I%H]!3?Q".YW&amp;+"*Q!%GQ5,"YP!5.!:@!A]A3@Q]&amp;'"*`!%HM!4?/B7Y!E]A3@Q""[G^+M38&gt;-K/2[7E?.R0)\(]4A?FJ&lt;D=4S/R`%Y(L;4YX%]$M,:U&amp;E=AJR*TA$HC_.R0,T*]4A?R_.Y(!^&gt;`1ZZPT*.USIZ(M.D?!S0Y4%],#($9XA-D_%R0#QLQW.Y$)`B-4RM*=.D?!S0!4%W:8M:CRE4D5&amp;'9(DY[[@&amp;_FW+,L&amp;?J4K]KE/J/GSK1[1[(+K&lt;LLK:KJOEOPCKC[K[7+K,I0JR+L1+I^J%.&lt;E.V*\8(7V,W^$7N"6N36P1ZL2:G`K&lt;"_\X?_VW/WWX7WUW'[X8;[V7+SW83SU7#]XH=]VGM_ER=%;&gt;(AD0HUM0Y_@RY?P.?0@R^M/8S]?,_[N0&amp;X`B@_F`]'T5/RWOST8["B!X:@Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.6</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#H;5F.31QU+!!.-6E.$4%*76Q!!*A!!!!0;!!!!)!!!*?!!!!!I!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!FFVK!\`=S5OP.`BZ[HA@3A!!!!Q!!!!1!!!!!*:";F`9I8:'M259]336F(L5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!2)!!5R71U-R3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[4EFO=X2S5WFN,GRW9WRB=X-[4EFO=X2S5WFN,G.U&lt;!!!!!!!!A!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF131!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!"7!!%!#Q!!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1$UB(2F^#98.F1WRB=X.F=R*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!$)!&amp;Q!$%!!1!2!!!!1Q!$!!)!!Q!$!!-!!1!"!!%!!Q!"!!%!!Q!!!)!!A1#"!)!!A1!!!!!!!!I1!!!CBYH'.AQ!E9'2B9/Y#U!%TA0R"!R&amp;G/!7EOX&amp;L*"V!\-.DYR.!!IZ'IB\N&lt;P&amp;.C=;JT4G*R=7KR8EZ:4G;3&amp;%AUJ#AT04WV+$8&amp;N3QVLQ1IE1R31I4$\$^A%?2);'"E9!+\#SJ&gt;D[;M!33'=$-D$JI"HRGYR.%!W+Q`KBPK==D$YB(I&amp;G9:)-U-R'91)79.)*[#L*A@C-/2_!!&lt;J4C7!!!!!!!!1!!"6EF%5T&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=TJ/37ZT&gt;(*4;7UO9X2M!!!!!!!!!!-!!!+]!!!&amp;;(C=N640;R."&amp;*ZN.ZMN"J.3+&gt;Y5'L&amp;C$V;R;3B#Q5Z[&lt;,6.'Z7K9-5)AFKS^'#8(G+BU['S"W_#?/G@)/R"3D%U;@&amp;I$CGF7D#(FE2993EL,KRP:K=R+@VR=A`TT?T\XI^PZMWMSAA^P&gt;&lt;&lt;)Q61\8PU@0)RQV(Y2X;7OW&amp;+8I1+`6WN-"N/5IS]S/*E6,X"3&amp;L1:*!TP'X$-"\=PXPHXE4/3.*H588EVOWR=:K*2OF-N(0X!\$76)4YXW'+69,&gt;&amp;'#)9#@F;9[HO4MM5CVSJKHSR)4SE)2&gt;A1\Q84LB,%4GWV+G*'Q_/F2XK/9O,:GK_/_DEW&lt;"UMX\1W/K-\R[8P9[;0AY$]('RX:'0-]$;_A902E)NN:VB"YI"-K"1!W+?+7:!%]:HLM-!1\K]`X#SUJY_6RPK:(`JUF%K.@-_6P+6H"D`&gt;P']0@N^[F83P@+[Z]6V@&gt;[OR*?_.T%X$]R^Q.&lt;Q\;49*O6\2"M1&gt;EWV;V&amp;:4&amp;'#H1Q&amp;%_%:K`!-(/6$KLRB$L&gt;!=05"4IIRR0S&gt;$M-5W&gt;J-+Z-HYIL5[&gt;ZQEL)B+XT+A&amp;?Y3'KL\-S)DS^,&gt;$SUZ[AQJ79_ZZ55W%,N#CWK:^+CR2QG5U+O-KL#6.%]NG]4(O*8C6[G1,&lt;JW&lt;;Q:4,ZM$5JV@V:L"@UMO6I0#E?H88!$4_]Q?CGY]2(?3C*2CT?47&lt;5Y?S(JL^EN8,$&lt;P+VO'Z464L*VOA"1&gt;L%VRC"WQ28)1$,F'^?(B`P5/V`CI*,0J]KN"9X+JH;S^&amp;BJ*!Q@2C8M`20;`VG3WCPJ&lt;[ET`"S__F`4M+FWL/Z&lt;&gt;40?2W;MC]#'S3[$40MX=LU7_OSAQ(UCR)MJ:GX`=.L0?A*X]$NA)_"*I,/!J?-=!&amp;Q$&lt;!8Y!ZM,%IL-.:(!H*K!.^F4@F(`+`ZR0&gt;("L!&gt;5P_DPY&amp;0&lt;X)71!!!!M)9)!"!!!$/#YW!!!!!!#!````````````````X``&amp;`^`PP``4*-U0V7XV6^2VD6@`````````````````````A!!!!9(``Y'#!!""B!!!)94``#'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%!!!BB!!!)9)!!%'"``_"A!!!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-&amp;)S-D)S-D)S-D)S-D)S-D"15&amp;)Q5D)S-D)S-D)```)Q5D)S-D)S-D)Q5D)S-D)Q5D)S-D)S-D)S-D)S-D``]D"3-&amp;"3-D"15D"15D"15D)Q5&amp;)S-&amp;)Q5&amp;"15D)S0``S-&amp;)Q5D"3-&amp;)S-&amp;)S-&amp;)S-D)S-&amp;)Q5D"3-&amp;)Q5D)```)Q5D"3-&amp;"15D)S-&amp;)Q5D)Q5&amp;"3-D"3-&amp;)Q5D"3-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!````````````````````````!!!!!!!!``]!!!!!!0]L+SML+SML+SML+SML+SML+SP`!!!!!!$``Q!!!!$`+SML+SML+SML+SML+SML+SML+SP`!!!!!0``!!!!!0]L+`L[_PL[_PL[_PL[_PL[+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML!!!!!!!!!!!!!!!!!!!L+SML`Q!!!!$``Q!!!!$`+SML=8&amp;R+SML+SML+SML+SML+SP`!!!!!0``!!!!!!$`+SNR=8%L+SML+SML+SML+SML`Q!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!3!"I!!!'_!!&amp;'5%B1-5B#8UB(2F^5:8.U,GRW&lt;'FC/EZ*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T/EZ*&lt;H.U=F.J&lt;3ZD&gt;'Q!!!!!!!)!!E:15%E!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!"7!!%!#Q!!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1$UB(2F^#98.F1WRB=X.F=R*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!&amp;]!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!"7!!%!#Q!!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1$UB(2F^#98.F1WRB=X.F=R*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!!K!!-!!!!!!\I!!!!!!"!!%!!)!!!!!!/K!"U!!!/E```]@!!!!!!!%!!1!!A!!!!!!0```Q$`!!#*5%Z($1I;#A!!!!V*3%23!!!!%!!!!"!)!Q!!!#AN$V-!!!-!5%R521!!!)!!!!#!!)#!!!!!A)!!A!#!A-$!Q-$=Q+&lt;+]/8FZ&lt;+SMH^`@UR-4"E:'@``T0``G@``:P``-``-```-T0`-G@`-:P`--``-!0_:``_:T0_:G@_::P_:-`_:!0^G``^GT0^GG@^G:P^G-`^G!0]T``]TT0]TG@]T:P]T-`]T!0]!T0]!G@]!:P]!-]T``]T`T-T`G=T`:MT`-]T`!-T-`]T-T-T-G=T-:MT--]T-!-S:`]S:T-S:G=S::MS:-]S:!-RG`]RGT-RGG=RG:MRG-]RG!-QT`]QTT-QTG=QT:MQT-]QT!-Q!`]Q!T-Q!G=Q!:MQ!-]Q!!*H``ZH`T*H`G:H`:JH`-ZH`!*H-`ZH-T*H-G:H-:JH--ZH-!*G:`ZG:T*G:G:G::JG:-ZG:!*FG`ZFGT*FGG:FG:JFG-ZFG!*ET`ZETT*ETG:ET:JET-ZET!*E!`ZE!T*E!G:E!:JE!-ZE!!'&lt;``W&lt;`T'&lt;`G7&lt;`:G&lt;`-W&lt;`!'&lt;-`W&lt;-T'&lt;-G7&lt;-:G&lt;--W&lt;-!';:`W;:T';:G7;::G;:-W;:!':G`W:GT':GG7:G:G:G-W:G!'9T`W9TT'9TG79T:G9T-W9T!'9!`W9!T'9!G79!:G9!-W9!!$0``T0`T$0`G40`:D0`-T0`!$0-`T0-T$0-G40-:D0--T0-!$/:`T/:T$/:G4/::D/:-T/:!$.G`T.GT$.GG4.G:D.G-T.G!$-T`T-TT$-TG4-T:D-T-T-T!$-!`T-!T$-!G4-!:D-!-T-!!!$`T!$`G1$`:A$`-Q$-`Q$-T!$-G1$-:A$--Q$-!!#:`Q#:T!#:G1#::A#:-Q#:!!"G`Q"GT!"GG1"G:A"G-Q"G!!!T`Q!TT!!TG1!T:A!T-Q!T!!!!T!!!G1!!:A!!-Q1%"!A)#!Q-$"%2%297&amp;BQ=(#)C)CEJ+66665V.45*#1DEZ/@^]A0^15.9!E]TM`_`7RO@HVKWJE!!!!!!!!!!!!!!!!0`\]+#AJ)#!A0]!!!$`!0``!!!!``]!`Q$``````YC3,DE!!!!`352"6(C=9W$!!'9I!+]!G)UEQ0$L&amp;YI!E)]BQ)"M"F1"6!")1"6!41:S@K%*Q0AQ,?A#="-1NC"MR_)8.!!!3`5Z4?LM,W1!!!!!356/2+Z#9))T-Q!!!(%!!!!!!\Q!!!!!!"!!%!!)!!!!!!/M!"U!!!/G```]?A!!!!!!%!!1!!A!!!!!!0```Q$`!!#*5%Z($1I;#A!!!!V*3%23!!!!%!!!!"!)!Q!!!#AN$V-!!!-!5%R521!!!)!!!!#!!)#!!!!!A)!!A!#!A-$!Q-$=Q+&lt;+]/8FZ&lt;+SMH^`@UR-4"E:'@``T0``G@``:P``-``-```-T0`-G@`-:P`--``-!0_:``_:T0_:G@_::P_:-`_:!0^G``^GT0^GG@^G:P^G-`^G!0]T``]TT0]TG@]T:P]T-`]T!0]!T0]!G@]!:P]!-]T``]T`T-T`G=T`:MT`-]T`!-T-`]T-T-T-G=T-:MT--]T-!-S:`]S:T-S:G=S::MS:-]S:!-RG`]RGT-RGG=RG:MRG-]RG!-QT`]QTT-QTG=QT:MQT-]QT!-Q!`]Q!T-Q!G=Q!:MQ!-]Q!!*H``ZH`T*H`G:H`:JH`-ZH`!*H-`ZH-T*H-G:H-:JH--ZH-!*G:`ZG:T*G:G:G::JG:-ZG:!*FG`ZFGT*FGG:FG:JFG-ZFG!*ET`ZETT*ETG:ET:JET-ZET!*E!`ZE!T*E!G:E!:JE!-ZE!!'&lt;``W&lt;`T'&lt;`G7&lt;`:G&lt;`-W&lt;`!'&lt;-`W&lt;-T'&lt;-G7&lt;-:G&lt;--W&lt;-!';:`W;:T';:G7;::G;:-W;:!':G`W:GT':GG7:G:G:G-W:G!'9T`W9TT'9TG79T:G9T-W9T!'9!`W9!T'9!G79!:G9!-W9!!$0``T0`T$0`G40`:D0`-T0`!$0-`T0-T$0-G40-:D0--T0-!$/:`T/:T$/:G4/::D/:-T/:!$.G`T.GT$.GG4.G:D.G-T.G!$-T`T-TT$-TG4-T:D-T-T-T!$-!`T-!T$-!G4-!:D-!-T-!!!$`T!$`G1$`:A$`-Q$-`Q$-T!$-G1$-:A$--Q$-!!#:`Q#:T!#:G1#::A#:-Q#:!!"G`Q"GT!"GG1"G:A"G-Q"G!!!T`Q!TT!!TG1!T:A!T-Q!T!!!!T!!!G1!!:A!!-Q1%"!A)#!Q-$"%2%297&amp;BQ=(#)C)CEJ+66665V.45*#1DEZ/@^]A0^15.9!E]TM`_`7RO@HVKWJE!!!!!!!!!!!!!!!!0`\]+#AJ)#!A0]!!!$`!0``!!!!``]!`Q$``````YC3,DE!!!""352"6(C=9W$!!'9I!*=!G)1390,H4Q9)A2$Y#=9),4^`1PAI!AT)ND"!_&lt;B5))S!##":!B?!/1/G"5ZA^1M;!!$*YU%20Y9%3Q!!!!"*25Z%LE*AAA!!!(':G1!!#F=!!#5S?*TN76VM&amp;.=60L/?N7@7&gt;JAV*HAJRG-TCZW!(5-JD5A#&amp;.9E*!1)NMO@+BB\RW;$P70NTF,36H'KL#*2+8WJ"'WF3'U@S%-?%&amp;#J256KC&amp;!@9KEC@?A0K&lt;1A69L[UK:2#!\._P&lt;=/T]\-TPL82NIE&amp;KPZ^[:?]`0P?&gt;]^^QT&gt;Q$C@6*&lt;;!Z?H:6O9\7\G*TB!0B?;:D\.X#N-;YI$%M@BO;YF&gt;CT2OB0H);0M@=7^N:,-?3)90PS[0.+16,/LV2/B\(T47YO&gt;&amp;$JO#/]G&gt;&gt;2'/2\;"HNZ?;!3X4S@,ZLHZL7]AJN&amp;8O&amp;'*-DTC:GGD.+I2P&amp;I*,X3H)!Z@4!J5O8@*2LG-)HZS&gt;MTSK&amp;&gt;9QQ9B-G/O:_2)&gt;'+=PI*;2(YF-FYO+W1/,DMUJBOR!4&lt;C6PB*N@SP]+//$YI^%^V'S-I+791&amp;0'.Y-UC%_$R@R-["DQFOXYEOWYH=RW9O+U"&amp;7.F_#P&gt;&lt;8PG-BF$3UD[W0S[)3;T=J4G&gt;2*V&gt;$EJ'KI!796PU\H2$5QX\GMJ=/Z=_&gt;Q7FC[[:=L"1]R7CR:-A+6\T:#9H:IH"K#4J7CBK?I=6^O"%7F"YKA^F&gt;L22#FL!V"U`=*17@/H+G%)*\D4!4FLZ-PS"=7DES1\#U'9/:::KVF.7/G91JRIC7X_ET7B"A67Z8#-N-J/-B6,S!X,;-&gt;JEJOLE\G/`)S[_GEJ&gt;2FW7"#[+*S()IEI2296K29N!SRQR[RB?=$&lt;0:,A!X;&gt;!/-F1_;^H43(E?=ZF.I5:#K&amp;$^:-)5T;/&lt;J_#')(Y&lt;%\0Z7[H0J-,:@,5&lt;&lt;;,SY&amp;FMRF-FJGW843Z'&gt;[E17H]&lt;5V)37&amp;.O%Q\CU,&amp;(\U0XVM.W#2-0CQIA=!B-7DS2WS#^K;D;8U3;VN''C1YK&lt;-1R*1?HB=,2R"T!X:Z-TP,B"+52]]3421;)-Z8@PXE6@9'HK1LO]RE.?I3VC&lt;^[)(^UU\H&lt;F*K519K,[46&gt;?O8)&amp;W&lt;&amp;ELASZD%R\/GHJ'(H5ZQ;[Q$JJ[;8Q9A@(8M=5SNS#&amp;9Z564DC5&gt;C)#G/&lt;F=)3US`P-I6`O@&amp;86*B\YW&gt;-9:C+I[ST`;:I&gt;P_%[\\0&gt;&gt;^&lt;OL`TA5P2)K+W!]@'!$A/$"X8:-4'.`5*1RX8Z-E32G2^R&amp;"4;3UJDW8U3&gt;F!QDW\Z&amp;XJL*(*M@\"V'2O1D8U4*_&amp;X(AX&lt;SH_N2X+[HSY4:TPW&amp;E4=/MNY!I(V*0;G*[:^!7U1=4H-9Z0&amp;+A]:Z`BS`;:WH:&lt;HF?[9)%&lt;[M7,&amp;^'^7-\P'B+JH&amp;79LH&amp;PK7(`FPL`&lt;&gt;8:6PU'^ZEQ=;/UN]*3]J'VNY9:\8MUX:7%#F":;')751UDERL*'6L7:]-)$119?2L,10/:&gt;]+WO)U]BER]^HABZI?2.:I;5'1P$ZT8-;HJXO&lt;K\"ZB,:02-Q&amp;QC=WT0I*]7T9R8"]NN=T-&amp;\:_1=-7'R1GRG;/0+KH;&lt;D+7MXY`WUVEU[FR_65GM90V5DJ[4YZ%K'M5`J5&lt;WZ+VK&gt;IITRQ;GI#7?5"RNG$F^VSQ"4RG$S?/KFFZ5E^I\H&amp;S?K)HD.9;$3V*F.::(R&amp;3`&lt;*6EREK\KOYGJO`:^&gt;T65=\F\.:!OZ9;VG=T^Z#&lt;.:"N^&lt;TA*@/,BZ#^TV74W8'@7&lt;&lt;[%,G9FL^3^GGICU&lt;V1+;VVZA7MEPE3%^83ST+T,^I!X$S'%9"[#J5XQC3=.77TMC(]X&amp;,$)XK9LR43/D*M_85J*,4O+A1_8!M7]HEG.YS,"N^03#CCNO\\`VF)LTZN$$DA;\C8S+@GO54XJ2Q&lt;,D'-"G8&amp;&amp;;."=BK8'$"I*)ZZUJYU&lt;\-3Y&lt;2P#QW2UA-%CZ&amp;1J'314`KT438.&lt;8[P!LLP94Q3Q7UGLY''`@_HK9D=T(RJ`4-&amp;%X3'H=Z-D'0"435R#5W-J#YR@.PTCX7&amp;L(HP&gt;U=G^^3\A8&gt;Y#))V/BGLE`'F'-W+Q0P;S5HCU4"Z5TK&gt;ZR:8FZPOA^+*!YV3MJ81]U%.D4.E\.AN0\OA4]I7H-I+[;A3V31B[PQ[!S!Q,7-R?]ICO4WBK7EZB1J"#NW8EI@X$!X,0Q=&gt;E&gt;+K-0=S0[SBC&gt;HZD^S"WD2\82E^-KJE4*EF;,W&amp;+`@+#GLD(Z6HB1]M1_^U9%_]BS.%XHU06DQ0W)?#%W!:]X&gt;KOH&amp;_FH.\IW8RP&amp;GF)T!3&amp;R.P?V.WDGI:%&lt;'-B-@&gt;1B%17LYYO/PG/&gt;R.&lt;%0IH&gt;E!JL-*R?*+YTSJG3G+W0*&gt;W$FO#'+TM4P2G&gt;X=K:X?C*\M,*$3T/^'6X&gt;EO$%THB]N-&amp;4S`A,@&gt;Q8HX[DU,A,&amp;Z6*$I3BKV\^4"M(2"]JI2DK`O=Y[Q!G&amp;*'?]"FO8M]_\5GXU\N=X_1(@KKOZ-T$9//?BP%!&lt;TPQ5?(@1_:O\95(]`ET+0E[O?83\%\\ZQ2(X@X\&gt;J\/(R`2;0\R`=U7*&amp;"&amp;1Z?W(?&amp;[S_QPX,Q.(B2H_N$N^5\&lt;#[**Y?6C&gt;#`'I\9&amp;QTR0D4]9/2_+EN1Q`02F4L=NT,ME%"._@"EH6PG8KM&lt;T`OZ-\^BB,]'16,_[#\/"&lt;Y#=2.%@S2R%W2L%IR7PETSL)LXK/NYU6XZS5(@G+F8-H&amp;Y*(%.@E`O/6HY/S#0K`9J^3.:N9Z=.,ZNO)ZBR(7+Q86HQE%H;\1]W;R".Z0HQM/PWY,.(`@G:2`_I0R\DIF1=I[J!%5-FV-\'BZ.^Q=8^EA\&lt;+8&amp;P=JDXY1&gt;AE$UFNI)'Z7?%OYT@_2XZW`$B`543I`\2$;1!$\&lt;SNQZ/?EG^M.@Y!1;VE#8](S+P=520&amp;#1\(\KVB(;4?^*\]EV\HL8!T7EL^4,GYD8$:\E@M(M"2YLBUOY$VQ=&lt;D-057')5Y/E5_=(L?G#^A3R9NKOM"[&lt;5VY4XZ$`MS^QYFQ&amp;J\!JDZ9#R,N1N\(M6Q+&gt;&gt;#'0`IX8UVZ6O%0ZK`*Z`!I@!PPVY!/^6AXIJYE;FG#PWXQ#,9UY1^]^9I+\3:@06[.M"S?)X@)%,S/@;&gt;RDG(,!F^D9XM&amp;7TDS,^9C9F]9^&lt;`.+'B0$&amp;MDU!&amp;@N?T'K.U7R*9I8MS#L.?S),UH[]A`Y"UAE#'8945=BD-/\Q;EKI&gt;HY9@55`!#H#'`QZ&amp;WQ8&gt;AGGE+-@GN/"I6=ITG"%S4O[3!_'G%"LP&amp;-Z:J&lt;)HC2==ST8LNM6$?&amp;]E.SS?0I_;H)?MA947U9%M05L6A7Y`6\K[JH&gt;:"FHS//!J$($G'77]\=K^!,GLL"+-3=7QRL#.9,]7H*J1MM@M^[)0&lt;T,[&gt;_,.V&gt;_)))]TS5;33G!S9LU9&lt;P%_?B__BFQ:Q^H6-3A4F09*V,\/(C(=+IW^A0XR0:S7VWBKGG?*D0?+C$O?R&amp;?PV7%@B#$Z(]@E)0F0,N3,F%&gt;2#&lt;7,W=/2DJK]:^1B9&lt;W*;K(4"GHM)\ZI9@BO1YUHS*`)[7KA4Z&gt;C?7I+T%0$;DR@(?.OMOI8:S`2N#RQB(Z'^S,OWD(=&amp;\#?%9139D'&lt;E;&lt;&gt;KSLM3/32S%`WQSO+-7?P-L%.9LSSL1`!SH#8`R/&gt;N])ST2J\"(BZE`&amp;%0^%0`X&amp;8S?^:(W[T;C7,/(`_X`Q$]%S)\!!!!!!A!!!#W!!!M71!!!%!!!5*%3&amp;!R3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[4EFO=X2S5WFN,GRW9WRB=X-[4EFO=X2S5WFN,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!-.!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!"!!!!!!!!!!"!!!!!A!!!!-!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R:8B21!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-76Y55!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#0!!!!"1")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NT&gt;'&amp;U&gt;8.&amp;&gt;G6O&gt;!!-1#%(='&amp;T=W6E0Q!61!I!$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!.A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NT&gt;'&amp;U&gt;8.&amp;&gt;G6O&gt;!!-1#%(='&amp;T=W6E0Q!61!I!$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!$A"1!!1!!!!"!!)!!Q!"!!1!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`Q!!!!!!!!!!!!!!!!!!!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!'%!!!!7!!!!!%!!!!%!!!!"=7(PNQ!!!!!!!!!!!!!!"!!!!!&amp;R9?_X!!!!"=!!!!!!!!!%!!!!!&lt;&amp;D29S!!!!,A!!!!!!!!!"!!!!"]76Y.9!!!":!!!!!!!!!!%!!!#.!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!"Z4:7RG)(2F=H.U)("B=X.F:#"S:8.V&lt;(1A972E:71!!!!&amp;1H*B&lt;G1!!!!H4G^U;7:J:8)A=G6Q&lt;'&amp;D:71A&gt;WFU;#"U=GFH:W6S:71A:8:F&lt;H1O!!!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!*?!!!%'8C=H60,&lt;N.1%$W/WTB.UT2.+9`3U*4XIZ41]FIAM0K!6K)IIB')68(D[]L)DC0\/AK\3GTY!4[*$W(0JF]!Z^[&lt;KK)\]%D7T.QT\RE!4\(N^H%&amp;7*X&lt;@PVK@^X,R%&lt;E::H)6K*"&amp;"\-+WUH$1]023L]L9(I34ZU&amp;139T+1H]URL58'8H,[S^&amp;^CTCWDOLH2X"6?FK=C6O_IO2X9J1`?1!2*'A/@=@TD_]]N!0&lt;-^PK_$C1S;?,/P.XJ:4,&gt;#_/4=&amp;/HGK[-U((&lt;'+/NB1,MRE;5:V+ET32I;H#THY9$4YKG\UF0Y]LI%PS,`$BM*@J50I3$%D[2KV$4JKM3*AS57AM4LA-\C!Z2=I`MZ*UU#J%%,+:..R6-I7LH@I$F@UDH/@[\YYSRR!,+1"(M*OI[\!TKG-5ZWQ`]-RIZ0+N*IL-;-:4EWP1YD2LG="Y8=*'FK1*H.2H?U63"#_N)&amp;?KQ'W55@)[W#O6Q16-$61[[[/S'P4$/YR0*'WJJGC94/\XO;#G?Y2DGMR&lt;@P+=*=8TNB$%XQ9P\H3^^M3E#0@';TG)24&lt;&lt;!D'C:72CO1+[)L]39Q2;9H8HZRM1-"TX\!PCT-"L\'&amp;\1[Q,OE/[/S.4ZNX1KH^!^43;;R5T+KMS#&lt;,%:,DPUGR];VE&gt;V&amp;E6T*LQ8V]:9.`'&amp;/I;7AB3T*%_\F/N[HVL=S.6RE;:*3M2?W:-S$1^S+7CMSB`(#PP\!'NY2.Y"-V!V&amp;:H(*#ZB(J?Z70/EK\C'[\C"G\C&amp;W\B0Y^&amp;K%FUD+@YRH;RBF3&amp;&lt;?%+H$6+&gt;!8A&gt;@Q";U]#M!!!!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!)!!!!U!U!#Z!!!!&lt;Y!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!G!!!!!^I!!!!A!!!FY!!!!!!!!!!!!!!!)!!!!$1!!!0-!!!!'UR*1EY!!!!!!!!"6%R75V)!!!!!!!!";&amp;*55U=!!!!!!!!"@%R*&gt;GE!!!!!!!!"E%.04F!!!!!!!!!"J&amp;2./$!!!!!!!!!"O%2'2&amp;-!!!!!!!!"T%R*:(-!!!!!!!!"Y&amp;:*1U1!!!!!!!!"^(:F=H-!!!!!!!!##%F$4UY!!!!!!!!#('FD&lt;$A!!!!!!!!#-%.11T)!!!!!!!!#2%253&amp;!!!!!!!!!#7%R*:H!!!!!!!!!#&lt;%2435U!!!!"!!!#A%:13'-!!!!!!!!#K%:15U5!!!!!!!!#P%R*9G1!!!!!!!!#U%*%3'-!!!!!!!!#Z%*%5U5!!!!!!!!#_&amp;:*6&amp;-!!!!!!!!$$%V6351!!!!!!!!$)%B#35Y!!!!!!!!$.%B#659!!!!!!!!$3%B*5V1!!!!!!!!$8&amp;:$6&amp;!!!!!!!!!$=%:515)!!!!!!!!$B!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!,!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"V!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!$`````!!!!!!!!!B1!!!!!!!!!!0````]!!!!!!!!#P!!!!!!!!!!!`````Q!!!!!!!!-!!!!!!!!!!!4`````!!!!!!!!"=!!!!!!!!!!!0````]!!!!!!!!&amp;U!!!!!!!!!!!`````Q!!!!!!!!:5!!!!!!!!!!$`````!!!!!!!!#FA!!!!!!!!!!0````]!!!!!!!!+9!!!!!!!!!!!`````Q!!!!!!!!JI!!!!!!!!!!,`````!!!!!!!!$#Q!!!!!!!!!!`````]!!!!!!!!0\!!!!!!!!!!!`````Q!!!!!!!"/M!!!!!!!!!!$`````!!!!!!!!(AA!!!!!!!!!!0````]!!!!!!!!?&amp;!!!!!!!!!!!`````Q!!!!!!!"Z9!!!!!!!!!!$`````!!!!!!!!(M!!!!!!!!!!!0````]!!!!!!!!?T!!!!!!!!!!!`````Q!!!!!!!#(A!!!!!!!!!!$`````!!!!!!!!)?A!!!!!!!!!!0````]!!!!!!!!C2!!!!!!!!!!!`````Q!!!!!!!#,9!!!!!!!!!!$`````!!!!!!!!)Q1!!!!!!!!!A0````]!!!!!!!!F;!!!!!!.4EFO=X2S5WFN,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!=!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!3E"Q!"Y!!3Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q"E!0(%0,`2!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=QV/37ZT&gt;(*4;7UO9X2M!%Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!","6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"!"+1(!!(A!","6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!".)2U:@4G^U;7:J:8*@5X2B&gt;(6T!"6!#A!/2%-A476B=X6S:7VF&lt;H1!!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!"I!0(%0-3O!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=QV/37ZT&gt;(*4;7UO9X2M!&amp;*!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!-!!!!!``````````]!!!!","6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`]!!!!!!!!!!!!!!!!!!!!!!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!&amp;!!!!!!5!3E"Q!"Y!!3Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q!-1#%(='&amp;T=W6E0Q!61!I!$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!;A$RR9U7)!!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-.4EFO=X2S5WFN,G.U&lt;!"51&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!`````Q!!!!%!!!!#!!!!!3Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`Q!!!!!!!!!!!!!!!!!!!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!9!!!!!"1")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NT&gt;'&amp;U&gt;8.&amp;&gt;G6O&gt;!!-1#%(='&amp;T=W6E0Q!61!I!$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!;A$RR:8B21!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-.4EFO=X2S5WFN,G.U&lt;!"51&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!4`````````````````````!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`]!!!!!!!!!!!!!!!!!!!!!!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#4!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!5Q!"!!I!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=QZ)2U:@6EF4152F&gt;GFD:2:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="NInstrSim.ctl" Type="Class Private Data" URL="NInstrSim.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)4!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!$Q!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!-0````]/=G6T&lt;X6S9W64&gt;(*J&lt;G=!!"B!-0````]/972E;82J&lt;WZB&lt;%FO:G]!!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!!Q!$1-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!*!!E!D1!*!!E!#1!*!!U&amp;!!!!!1!/!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1107296258</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1074528784</Property>
		</Item>
	</Item>
	<Item Name="FSM_Actions" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="doDFSM_Configure.vi" Type="VI" URL="../doDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!31#%.986U&lt;U.P&lt;G:J:X6S:1!11#%+9W^O:GFH&gt;8*F:!!!#%!B!E^,!!!+1#%%9H6T?1!!#E!B"76S=G^S!'9!]=7&lt;BHE!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F2F..8UFO&gt;'6S&lt;G&amp;M=SZD&gt;'Q!1E"1!!5!!A!$!!1!"1!'%52'5UV@37ZU:8*O97RT)'FO!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!A!#1!+%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!;!$RR:O'?1!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6'5UV@37ZU:8*O97RT,G.U&lt;!"%1&amp;!!"1!#!!-!"!!&amp;!!932%:446^*&lt;H2F=GZB&lt;(-A&lt;X6U!!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="doDFSM_Error.vi" Type="VI" URL="../doDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!31#%.986U&lt;U.P&lt;G:J:X6S:1!11#%+9W^O:GFH&gt;8*F:!!!#%!B!E^,!!!+1#%%9H6T?1!!#E!B"76S=G^S!'9!]=7&lt;BHE!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F2F..8UFO&gt;'6S&lt;G&amp;M=SZD&gt;'Q!1E"1!!5!!A!$!!1!"1!'%52'5UV@37ZU:8*O97RT)'FO!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!A!#1!+%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!;!$RR:O'?1!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6'5UV@37ZU:8*O97RT,G.U&lt;!"%1&amp;!!"1!#!!-!"!!&amp;!!932%:446^*&lt;H2F=GZB&lt;(-A&lt;X6U!!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!#1!!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="doDFSM_Idle.vi" Type="VI" URL="../doDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!31#%.986U&lt;U.P&lt;G:J:X6S:1!11#%+9W^O:GFH&gt;8*F:!!!#%!B!E^,!!!+1#%%9H6T?1!!#E!B"76S=G^S!'9!]=7&lt;BHE!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F2F..8UFO&gt;'6S&lt;G&amp;M=SZD&gt;'Q!1E"1!!5!!A!$!!1!"1!'%52'5UV@37ZU:8*O97RT)'FO!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!A!#1!+%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!;!$RR:O'?1!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6'5UV@37ZU:8*O97RT,G.U&lt;!"%1&amp;!!"1!#!!-!"!!&amp;!!932%:446^*&lt;H2F=GZB&lt;(-A&lt;X6U!!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="entryDFSM_Busy.vi" Type="VI" URL="../entryDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!31#%.986U&lt;U.P&lt;G:J:X6S:1!11#%+9W^O:GFH&gt;8*F:!!!#%!B!E^,!!!+1#%%9H6T?1!!#E!B"76S=G^S!'9!]=7&lt;BHE!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F2F..8UFO&gt;'6S&lt;G&amp;M=SZD&gt;'Q!1E"1!!5!!A!$!!1!"1!'%%2'5UUA37ZU:8*O97QA;7Y!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!A!#1!+%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!:A$RR:O'?1!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6'5UV@37ZU:8*O97RT,G.U&lt;!"#1&amp;!!"1!#!!-!"!!&amp;!!922%:443"*&lt;H2F=GZB&lt;#"P&gt;81!&amp;E"1!!-!#!!*!!I*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!=!!1!,!!%!!1!"!!%!!1!"!!%!!1!-!!%!!1!.!!%!$A-!!2#1!!!!!!!+!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!$1-!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="entryDFSM_Configure.vi" Type="VI" URL="../entryDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!31#%.986U&lt;U.P&lt;G:J:X6S:1!11#%+9W^O:GFH&gt;8*F:!!!#%!B!E^,!!!+1#%%9H6T?1!!#E!B"76S=G^S!'9!]=7&lt;BHE!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F2F..8UFO&gt;'6S&lt;G&amp;M=SZD&gt;'Q!1E"1!!5!!A!$!!1!"1!'%52'5UV@37ZU:8*O97RT)'FO!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!A!#1!+%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!;!$RR:O'?1!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6'5UV@37ZU:8*O97RT,G.U&lt;!"%1&amp;!!"1!#!!-!"!!&amp;!!932%:446^*&lt;H2F=GZB&lt;(-A&lt;X6U!!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
	</Item>
	<Item Name="configureWaveformFormat.vi" Type="VI" URL="../configureWaveformFormat.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'1!!!!#Q!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!@1!9!'6&gt;B&gt;G6G&lt;X*N)%:P=GVB&gt;#!I-$J"5U.*33E!)U!'!"V#?82F)%^S:'6S)#AQ/ERP&gt;S"#?82F)%:J=H.U+1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E$!!%1%!!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="configureWaveformType.vi" Type="VI" URL="../configureWaveformType.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;F!!!!#A!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!81!9!%7:V&lt;G.U;7^O)#AQ/F.J&lt;G5J!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!-!!2!1!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="configureVDCRange.vi" Type="VI" URL="../configureVDCRange.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;P!!!!#A!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!B1!9!'U2$)&amp;:P&lt;(2B:W5A5G&amp;O:W5A+$%[-4!A6E2$+1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A$!!%1%!!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="readDCMeasurement.vi" Type="VI" URL="../readDCMeasurement.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;D!!!!#A!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!"6!#A!/2%-A476B=X6S:7VF&lt;H1!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A$!!%1%A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="readWaveform.vi" Type="VI" URL="../readWaveform.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;?!!!!#A!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!Q!"%")!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="reset.vi" Type="VI" URL="../reset.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1E!!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="selfTest.vi" Type="VI" URL="../selfTest.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;M!!!!$!!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!!R!)1&gt;Q98.T:71`!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!#!!*!!I$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!E!#1!."1!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="NInstrSim.appendData2Variant.vi" Type="VI" URL="../NInstrSim.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%N!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NT&gt;'&amp;U&gt;8.&amp;&gt;G6O&gt;!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="get_measurements.vi" Type="VI" URL="../get_measurements.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;R!!!!#Q!Y1(!!(A!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!".!#A!.:'..:7&amp;T&gt;8*F&lt;76O&gt;!!11&amp;1!!QBX98:F:G^S&lt;1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!%!#1)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
