﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5\&lt;BMR&amp;)8B%S.&amp;7P5'(#B&amp;SB2H#^K#NH!,.SH6JD'A,6RE"WJ3S9UW--8&gt;AL9A,U(_B[)&amp;#19C!]\$B4HC7(-Y*$^T[,(5SC@JI`;8SP$&lt;=LF&gt;QT"_J&amp;90JW@N,8M[[&lt;S^&gt;2V;`_'J@\`338_&gt;^.=R/JN`//F`M,T!`^LW#U8PZ&lt;X]X`,DYC&lt;^[XPWA]98%&lt;7I31WKR\^?\9O]S)O]S)O]S*-]S:-]S:-]S9-]S)-]S)-]S%VO=J/&lt;X/1G&lt;Q?ZS%5O=ED&amp;Z-6%R;$&amp;!-8.5&amp;3=#E`B+4S&amp;BUM6HM*4?!J0Y?%7&amp;:\#5XA+4_'BGQJ0Y3E]B;@Q-&amp;346$P)]21?BF@C34S**`%E(K:5YEE!S74*Q-EA-*1U*F]34_**0(R6YEE]C3@R*"[;F8A34_**0)G(,GV6MGH'ARQ0QSDQ"*\!%XA#$U-L]!3?Q".Y!A`4+@!%HA!24"A-$E&amp;"J_#'Y#,Q""Z_+0!%HM!4?!)04?U*26O:54-?Z(C-RXC-RXC-BS&amp;E0-:D0-:D0!QLYT%?YT%?YW%K'9`R')_"G%G:8G9QU^(=:!,DY&gt;.WC^N4SC:R/[3_?&gt;5XJ@JG5^^%[JN$`;'L0UTVB[3__/K,KLZ9[IOA`MOJI^5R[J/I&gt;RZPV)\TFLKBLKB,[I)[J][I5_JE\0K(&lt;^TN&gt;NJON^JM.FKN6FIOFVIM&amp;JL0ZZL.:JJ/JZJ-*M@8Q'?/YQPB`,VU`_6GPX\YPL`\?PVT`?NW@@`NWP`A@_E&lt;?$@K3K@DME;0_($ZV1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4-W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%T.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YW/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YW/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YR.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T1],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T1],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.DA],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.DA],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4-W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%T.DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-&gt;5F.31QU+!!.-6E.$4%*76Q!!$TA!!!0F!!!!)!!!$RA!!!!L!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/&amp;04NK&lt;?-2.L];9_M_]:U5!!!!-!!!!%!!!!!$'R-@0*,H34ZS&gt;WK7+=3I5V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1G&amp;T:3ZM&gt;G.M98.T/EB(2F^#98.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!%)!!6:*2&amp;-T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^#98.F,GRW9WRB=X-[3%&gt;'8U*B=W5O9X2M!!!!!!!!!!-!!!!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!&amp;]!!!"&lt;6'BJ=S"J=S"U;'5A3%&gt;')%*B=W5A9WRB=X-A:'6G;7ZJ&lt;G=A=W^N:3"C98.J9S"B&gt;(2S;7*V&gt;'6T)'&amp;M&lt;#"D;'FM:#"D&lt;'&amp;T=W6T)(.I&lt;X6M:#"J&lt;GBF=GFU,A!!!!#!````````````````NC-@`\8P&lt;`_&amp;*RS&lt;N;^KN&lt;9P($0`````````````````````A!!!!9!!`Q'!"`]"A"`_!9"``A'"``Y"A`Q!!9@Q`A'(Q`Q"DY`]!9]@`!'00Q!"DDR]!9ZY`!''?@Q"A(0A!9!TQ!'!!Y!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!!!$)S-A!!-A!!-D)!-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)S!$)!0``!-D)!-D)!!!!S!$)S-D)!!!!S-D)!!!!!-D)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!S-D)S-D)S-A!!!!!!!!!``]!!!!!!!!!!!!!!!$)S-D)S-D)S-D)S!!!!!!!!!$``Q!!!!!!!!!!!!$)S-D)S-D)S-D)S-A!!!!!!!!!!0``!!!!!!!!!!$)S-D)S-D)S-D)S-D)S!!!!!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)!!!!!!!!!!$``Q!!!!!!S-D)S-D)S-A!!!!!!!!!!!!!!!!!!!!!!0``!!!!!-D)S-D)S-A!!!!!S-D)S-D)S!!!!!!!!!!!``]!!!!!S-D)S-A!!!!!S-D)S-D)S-A!!!!!!!!!!!$``Q!!!-D)S-D)!!!!S-D)S-D)S-D)S!!!!!!!!!!!!0``!!!!S-D)S!!!!-D)S-D)S-D)S-D)!!!!!!!!!!!!``]!!!$)S-D)!!$)S-D)S-A!!!!!!!!!!!!!!!!!!!$``Q!!!-D)S!!!!-D)S-A!!!$)S-D)S!!!!!!!!!!!!0``!!!!S-D)!!$)S-D)!!!!S-D)S-D)!!!!!!!!!!!!``]!!!!!S-A!!-D)S-A!!-D)S-D)S-A!!!!!!!!!!!$``Q!!!!!!!!!!S-D)!!$)S-D)S!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!S-A!!-D)S-A!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!S-D)!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"#!!&amp;'5%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1G&amp;T:3ZM&gt;G.M98.T/EB(2F^#98.F,G.U&lt;!!!!!!!!!!$!!!!!!*!!!!%R(C=N6*.;"."&amp;(Y4JTJ&lt;#-Z7I6V-3!S4JF!$XB1PCNU+F2+570'GQ5V6#%;S54SVF\UEU&amp;-B"[5(18,V%-2L%7]2[=F$#VV[^#:C-7*XVT?4J&amp;FLN4XI,0/T\`PGP:FP0A#[SM=C0CRU_$:/MZ\6*A!US_@)$S!H$?+R/&lt;Y2]5E-E8&amp;WVKT":U3X%$X+$&gt;QRD0&amp;2`;JQO8A6%\5B"*?)(\EF%N`9EF0':/"-S&amp;(0%B_)?:J3*X7N],$I#"H6MMR1?&lt;3/W9Z7B*P".&amp;DE\3!09*Y*;,6;?ZDDKO$ZPR0DNH$0+/*QHWAG`'6Z.-H]D=_2D_3H!\*X;6`S`9ZQ,T/$&lt;6HL*(L&gt;?1-%#,WNZ[2MCD$CG3BF_A,Q00\F0;=&gt;O1/UJRU&gt;;%?O+/UUM]&lt;B10&amp;-_CY6HSI^NKP&amp;3L)]H\R&lt;+NBW]F(FQ:.#N:CU#N8#0L*KZ_3&gt;:!8V&gt;C'VSN"M.P&amp;;/)&lt;ZI],^B9S+71-2:0[Q#'&lt;HRDUJB,SK&gt;!W%(;0T`_K9_-*B(3/:BX0-YD^S4+02_*.D+#&amp;&gt;RTBLQ5[QU`-.;,H1Q&gt;A'S[=T2Y1:-'-0Q+=RX;*H4IWM$E84M7.]JOM[YJ/P.)5F:NAU8]%H)"WWQL&lt;J2TLLL)&amp;.PINH#49'$0LN)J$A2:#"F`!=)CJS(%\B7)&gt;FU,(D'[BV(7&gt;&gt;Y&lt;A/.I..?!U@9$,YJ(96&amp;&gt;\&gt;89=41#%(&amp;KY"&lt;E)J_,)&lt;#6?Q-+*DFR5MB@9L&gt;*FK2\#O)EH]?P0O;1@N`5^QL6;-!!!!#!!!!#!!!!&lt;&lt;!!!!1A!"1E2)5$.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@1G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;CBOW!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9I&lt;NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!"!!!!!2!!!!!%!!!!$!!!!"]7(PN9!!!!!!!!!!!!!!"!!!!!(R9?_VA!!!"=!!!!!!!!!%!!!!!H&amp;CBP]!!!!,A!!!!!!!!!"!!!!9!!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!F5W^N:3"B&gt;(2S;7*V&gt;'FF=S"N&lt;X:F:#"U&lt;S")2U:@2G&amp;D&gt;'^S?1!!!#A!!!!#!!!&amp;!!!!!!E!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"(Q!!!&gt;NYH)W0T5L$1"3&amp;4T,^.68D4`WL1B:&gt;CO$/F11,WJ558U$(T%1+!Z(/N(1JO"%@S$@Q&lt;&gt;TY"J\]6&gt;T*A8$/P4@X@A0A"!L@H__$$Q#C0\[ZPL_36I_-N&amp;&lt;&lt;-\-QU]?QLD)G?;/X+C4/Y$;?=-X)T+X4MSB,IW)G?JZ.&amp;^,J3%EHM99%],\11"-#D)LHTO'DAQ?[(CM4*M'"9B18].#.WR#J?5)H@B(:H3M,/EM2]K2!GX^XR6SF'0Y():]2+F76=]P;:;:W?OGQ4:)7+1*3L7-$GR82+9F;?'7^J0?JMD.GJX2P+XY54`8"DY@KF1V==P=R^KG$3H[BP_EXVTIM6.\V=-2.)&amp;@OGW1+M58K(?SCDTU-?#&amp;!]!0XXEB$!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!0/!!!!_5!!!!A!!!0'!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"*!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!4`````!!!!!!!!!I!!!!!!!!!!!0````]!!!!!!!!#E!!!!!!!!!!!`````Q!!!!!!!!,U!!!!!!!!!!$`````!!!!!!!!!XA!!!!!!!!!!0````]!!!!!!!!(@!!!!!!!!!!!`````Q!!!!!!!!?%!!!!!!!!!!$`````!!!!!!!!"YQ!!!!!!!!!!0````]!!!!!!!!(V!!!!!!!!!!!`````Q!!!!!!!!I9!!!!!!!!!!$`````!!!!!!!!#C1!!!!!!!!!!0````]!!!!!!!!+&lt;!!!!!!!!!!!`````Q!!!!!!!!L5!!!!!!!!!!$`````!!!!!!!!#O!!!!!!!!!!!0````]!!!!!!!!-,!!!!!!!!!!!`````Q!!!!!!!!QU!!!!!!!!!!$`````!!!!!!!!$(Q!!!!!!!!!!0````]!!!!!!!!-Y!!!!!!!!!!!`````Q!!!!!!!!U-!!!!!!!!!!$`````!!!!!!!!$:!!!!!!!!!!A0````]!!!!!!!!/N!!!!!!-3%&gt;'8U*B=W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!)!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!)!&amp;%!Q`````QN09GJF9X1A4G&amp;N:1"1!0($M[\5!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!![1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!#!1!!!!)!&amp;%!Q`````QN09GJF9X1A4G&amp;N:1"1!0($M[\5!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!![1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!"!!!!!!!$!1!!!!1!&amp;%!Q`````QJP9GJF9X2/97VF!!!91#%39X*F982F:%:S&lt;WV'97.U&lt;X*Z!!!31#%-;7ZJ&gt;'FB&lt;'F[:71`!!"5!0($OZ*V!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!!_1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$!!!!!0``````````!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!1"!!!!"!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E2H*P&lt;5:B9X2P=HE!!"*!)1RJ&lt;GFU;7&amp;M;8JF:$]!!&amp;1!]=/\EH5!!!!#%%B(2F^#98.F,GRW9WRB=X--3%&gt;'8U*B=W5O9X2M!$Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!"!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E2H*P&lt;5:B9X2P=HE!!"*!)1RJ&lt;GFU;7&amp;M;8JF:$]!!&amp;1!]=/\EH5!!!!#%%B(2F^#98.F,GRW9WRB=X--3%&gt;'8U*B=W5O9X2M!$Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%!!!!!!Q!51$$`````#G^C;G6D&gt;%ZB&lt;75!!""!)1NJ&lt;GFU;7&amp;M;8JF:!"I!0($\&amp;(%!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=QR)2U:@1G&amp;T:3ZD&gt;'Q!5E"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!)!!!!!!!!!!A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!A!!!!!"!'1!]=7+'\9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!"/1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!1!!!"")2U:@1G&amp;T:3ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"=!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!G!!%!"!!!#UB(2F^'97.U&lt;X*Z%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Base.ctl" Type="Class Private Data" URL="HGF_Base.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!+"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q!!#%B(2F^#98.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!I&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!-:(6Q)%B(2F^#98.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="HGF_Base.appendData2Variant.vi" Type="VI" URL="../HGF_Base.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
