﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Event base class. All event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 11, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;5R&lt;B.2%-&lt;R$Z3#VD&gt;!PM*=Q1U6F7O[;4C!#RL+F8+#O9+PY"Z3$%&gt;922T!TB'=`RN0%AOEG!)13.HV7XO`NW`?,\N0'[GW.^+6DJ?WGW?XU;`42[JW/PT58^H4Y?'\_GPI49U@?6^@*_@DTYLIY?3(_;P`6/$5@M8`@0_&amp;43`&lt;S`:`&lt;Z]P,P)`PN:@;&lt;S);%E,GN.-9]JDEC&gt;ZEC&gt;ZEC&gt;ZE!&gt;ZE!&gt;ZE!?ZETOZETOZETOZE2OZE2OZE2NZ\?1C&amp;\H))374*R-F2:-#S=61F"Q34_**0)G(5S7?R*.Y%E`CY2)FHM34?"*0YG'9%E`C34S**`&amp;1KC2:/TG?R%.Z":\!%XA#4_"B3A7?!""-&amp;B1/CM"1U"H]#$S"*`$Q5Y%H]!3?Q".Y[&amp;&lt;A#4S"*`!%(I&lt;589H3D*U=$W8E?"S0YX%]DI@3=DS/R`%Y(M@$&gt;()]DM&gt;"/"-[R3()'?2=Y*QY(M@$FRS0YX%]DM@RU&amp;60S/P/$-X9S@%9(M.D?!S0Y;'%$)`B-4S'R`"16I&lt;(]"A?QW.YG%K'R`!9(A.C4-LU-II:!YW,D-$Q]+H69P75IC27O^3,6\UIV9N.P9D5CU0^U.505`W1V$&gt;@@606.UN^%^2`H"KNRKAH51]?&amp;_L!=;&lt;N;&amp;P;2.P1VL16&lt;5F&lt;D+'`_=,$Y;"ZHL8&lt;\&lt;4&gt;&lt;D6.ET;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,R?.LY#X\YQPB[&lt;WUH\Y?^Z^O&lt;\_`_`:_`X(_M,`_=P?8`A@`!_^'P&gt;:Z@?\20&lt;PQOFY!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"3;5F.31QU+!!.-6E.$4%*76Q!!%,1!!!0G!!!!)!!!%*1!!!!M!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!&amp;/UYG3B=4J-BRM*XD8-T41!!!!-!!!!%!!!!!"5J9D.A1E!3+JQA3^N?9,&amp;V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$.5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!G!"%!!B!!%!%1!"!%-!!1!"!!-!!1!"!!%!!Q!"!)%!!1#"!!%!!!!!!!!%U!!!%E?*RD9-!*'"E97$C!.$&gt;-Y$]11-3:"9!U+W[NZ!/I(2BM@',I]AV!OBZ6H1#%9A3+-4U"-JC"G!5CRP1"C(]AG]'-:C9!2*-="A!!!!!!!%1!!6:*2&amp;-V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!-Y!!!%A?*R&lt;RM$!E'FM9@;)!1'3]V.31410)Q.$ZYN^BE"G:Q(0=1=&gt;13!L),4&lt;F?'`1'_+#I=N3&amp;%J_QY1&gt;8D#`Q=4*ES)DYO+D)Y^0#'U/U?&amp;)TAQ+#S]OU2&amp;J&lt;N'2;/8L&lt;06B97"I:?^M^5$3(&gt;P"@'[^Y,:&lt;.XGFB^W!+VD+'%&amp;'V@+#O:B-;[595=YS%&amp;O'DM5Q,4$DG6AWC5$J#0U"5A\S(5QP:&gt;!LA.+A74`!Q&amp;)HJ'"B5':91P$(I9D30ZW^H&gt;R2?+#`1]!_'B&amp;X1!!!!!!#QBAA!%!!!-Y,D9!!!!!!#1!!!!A6'BJ=S"J=S"U;'5A3%&gt;'8U6W:7ZU)'*B=W5A9WRB=X-!!!#!```````````NC-@`\8P@X_&amp;*T5`N;^V@\9P'\````````````````Y!!!!'!!!!"A!!!!9!%!!'!#!!"A!A)!9!1/!'!%.!"A#-1!9!M)!'!=#!"A%"!!9!!1!'!!)!"A!C!!9!*!!'!#1!"A!:A!9!(A!'!"A!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D``]D)!-D)!-A!S-D)S!$)S-D)!-D)S-D)S-A!S-D)S0``S-A!!!!!S!$)!!$)!!$)S-A!!-D)!-A!S!!!S-D)```)S!$)S!$)!-D)!-A!S-D)S!$)S-A!S!$)!-D)S-D``]D)!-D)!-D)!!!!S!$)S-D)!!!!S-A!S-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!0``!!!!!!!!!!!!!#-!!!!!!!!D)S-!!!!!!!!!!!!!``]!!!!!!!!!!!!!)Q!!!!!D)Q!D!!!!!!!!!!!!!!$``Q!!!!!!!!!!!#-!!!!D)Q!!!#-!!!!!!!!!!!!!!0``!!!!!!!!!!!!)Q!D)Q!!!!!D!!!!!!!!!!!!!!!!``]!!!!!!!!!!#-D)Q!!!!!!!#-!!!!!!!!!!!!!!!$``Q!!!!!!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!#-!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!D!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!!#-!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!D!!!D!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!#-D!!!D)Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"-!!!"%!!&amp;'5%B1.5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@28:F&lt;H1O9X2M!!!!!!!!!!-!!!.\!!!(T(C=N62.4"."&amp;([T&lt;/GWA.V6%[B#OC6&lt;3K)N[!%*)AIM'IQR+*)I&amp;VVI52+AJFX1EXL9G'$#S93$#11P8$FQ]-)"$1=4,HARCC;6IS?*A6#2&gt;HUT,?XS*Y4I&lt;H&lt;G^&lt;VPXD@T\&lt;=&amp;M,]83\A50%G)KTB&gt;3Y&lt;G#1!@%$P)&lt;S$(X31J&gt;)B@O"1JR5K&amp;5+U/QT*7F\#;,\JRB20TR&gt;*6*3YK5[8+M!W,)S4&amp;X69];]+)%=&amp;G9&amp;4351K1&amp;"$6S`.'?:MW%$95GH5%"$@LYUCI]U62*?\(.EDS,N=(M%]F4%^0&lt;U.7--,;PQ0,9EL].!-[.Y'K*`73&lt;IUC&gt;_"&amp;R#0Y=1[=P,1L_%&amp;#C4=*&lt;G%JN'ALOG']!1+%PSN&gt;J\)RQ.'ECF,[[E"MRV`N37/?OQ&gt;]2DM_JRWZT,2TK--C\#O?SM_6FT8X$=&lt;U=&amp;3/^-D&gt;@6IM*D_-^AZJ?FA/;&lt;KWC[S/=`2-F)'^/YN;%:C=H-2DY7D&amp;&amp;SPR,7"5,*14A@;XCK!G&lt;NWH1N#D\OI;3@SPLCF\=F$85/4"800U(\FG&gt;(2U,^@QB+2&gt;9SS9'_&lt;'&amp;O_UI4TZQ'5EMR`/,()_J!VDVXP\QZ&amp;"@:NWXR+B?&gt;ZR6IE\NXF$^:A3W`X[_DLO(M@.DBQ98HD'A[(1L#.A[,ZA&gt;5_G8S'V4IU3ZVC\;NQ@NJC:G=%7/%I?0!EHOEEK4_9^BMQK8DK+Z2F^OY6SWCK,I/*Z[&lt;A6Y@"9#8(`?9=F\.K8M'M,91%3OOO5O#P^"G9:Y?@&amp;LUAY_(S#%&gt;JI/\IU5:VOT?)K3RSUR)&amp;=P0&lt;"1H3)L^"X"XS&gt;I#:O&amp;F"\C:W9@ZO53KCFZNR.`4%Z9Q*:D]C0N&amp;Z&gt;\IF%:7V!$A_&amp;"`3AUVH@V;#'?\4"0LWOPKKL11[=/:`&amp;)3&lt;K+"%[]1PX_8H=ZX8,RS.]%&gt;J^`DR&amp;.8=5R"&lt;=R&gt;/EWHRUVF&lt;E+\7,L7G(ER2:Y6&amp;9I66I%=@Q&lt;Y)EB$&amp;BF@`)8T-7)%KO++]]1AE)M(F&gt;"'+_.PX1#60!M9Q,4O)Y$KUAY9/?:`%YTB+L9WQOGZ^"AU^QSPT/6FW!&amp;ZGK#[.DQ%-&amp;.')-%%2]M@ETG\.S.'*'QI&gt;S.,,K*A@'ZC^T"7K2J=T]E=[!$?=#8/P(&lt;C[]AX!%-Y6YQ\&lt;ZR"\Z^,J]@!KA''L!:5[QGIRX:M[KE&lt;X)[4_LVC?O!!!!!!A!!!!L!!!+#!!!!%1!!5*%3&amp;!V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"HQ!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!(1!!!!)!$5!$!!&gt;U;7VF&lt;X6U!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!)!$5!$!!&gt;U;7VF&lt;X6U!!A!5!!"!!!!!1!"`````Q!!!!!!!!!!"!!!!(1!!!!Q!!!!!1!!!!)!!!!)R9?_XQ!!!!!!!!!!!!!!%!!!!!D&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"0A!!!BBYH)V0OU\$1"!=_UR?**!!Y:XA#F%A*$IK:"(R++0]!*DY$*%/(-58+S53"8Q2*2V`1]-@-,[$7(2I*&gt;`M\HBH"I#02C"1VK-(G5QV\P(V]@,_"E#ULSYPLM`#60:5G+9S06+:'NWW]OFZ*B]V_W'_;234I699"(UY1+?HJKG7%T_*@50TRZ.2&amp;GLJ2[%/5=-1=$\B91%#&lt;#.+(B.7=%.5Z[10V[Q.&amp;1=]7AX+%,'[1S6Y%MF!WY&amp;-9D1JGP^&lt;25V-IRD\`T*2.SQBIDC;9TUL=+)+,'=;+`25QC,&gt;.&lt;#%:43*=FV&lt;VO=BW35]GQ2Z*H?_/?('IF@GMAAGI1N_;.&gt;G^X$+K\P99GX`F&amp;8YWR8^&lt;_W9MLI/,VA.D^DDW_&lt;LUFM:,3::R2IH[^D!*DJUWS7DCTWC/P!.9GJ/[Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"#U!!!$ZA!!!#!!!"#5!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!%E!!!!!!!!!!$`````!!!!!!!!!3Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!'M!!!!!!!!!!$`````!!!!!!!!!@1!!!!!!!!!"0````]!!!!!!!!#S!!!!!!!!!!!`````Q!!!!!!!!,9!!!!!!!!!!$`````!!!!!!!!!Q!!!!!!!!!!!0````]!!!!!!!!$B!!!!!!!!!!!`````Q!!!!!!!!?)!!!!!!!!!!$`````!!!!!!!!"Z!!!!!!!!!!!0````]!!!!!!!!(G!!!!!!!!!!!`````Q!!!!!!!!@A!!!!!!!!!!$`````!!!!!!!!#W!!!!!!!!!!!0````]!!!!!!!!,&lt;!!!!!!!!!!!`````Q!!!!!!!!OU!!!!!!!!!!$`````!!!!!!!!$"Q!!!!!!!!!!0````]!!!!!!!!-+!!!!!!!!!!!`````Q!!!!!!!!X-!!!!!!!!!!$`````!!!!!!!!$&gt;1!!!!!!!!!!0````]!!!!!!!!/#!!!!!!!!!!!`````Q!!!!!!!!Y]!!!!!!!!!!$`````!!!!!!!!$GA!!!!!!!!!!0````]!!!!!!!!/\!!!!!!!!!#!`````Q!!!!!!!"!Q!!!!!!V)2U:@28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)"!!!!!A!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!9!$RQ^7GN!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC$56W:7ZU,GRW9WRB=X-*28:F&lt;H1O9X2M!%Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!"F!!Q!3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!"A!0($V;;U!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7).28:F&lt;H1O&lt;(:D&lt;'&amp;T=QF&amp;&gt;G6O&gt;#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!'5!$!"*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!%"!=!!?!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A"K!0($V=UH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-.3%&gt;'8U6W:7ZU,G.U&lt;!"51&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!!A!.1!-!"X2J&lt;76P&gt;81!;!$RQ_G_/A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!$5!$!!&gt;U;7VF&lt;X6U!'A!]=0KPHE!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=QV)2U:@28:F&lt;H1O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!$`````!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!#.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Event.ctl" Type="Class Private Data" URL="HGF_Event.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!.:(6Q)%B(2F^&amp;&gt;G6O&gt;!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="send.vi" Type="VI" URL="../send.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31#%-&lt;7^E:3!I586F&gt;75J!!"!1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1!"!!%!#A!"!!M$!!%1E!!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="wait.vi" Type="VI" URL="../wait.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!&amp;5!$!!ZN=V2J&lt;76P&gt;81A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"!1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#!!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1094713480</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
	</Item>
	<Item Name="HGF_Event.appendData2Variant.vi" Type="VI" URL="../HGF_Event.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$_!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
	<Item Name="get_timeout.vi" Type="VI" URL="../get_timeout.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;X!!!!#A")1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;%B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'^V&gt;!!.1!-!"X2J&lt;76P&gt;81!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!(!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
