﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="8608001">
	<Property Name="Alarm Database Computer" Type="Str">localhost</Property>
	<Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Data Lifespan" Type="UInt">3650</Property>
	<Property Name="Database Computer" Type="Str">localhost</Property>
	<Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Enable Alarms Logging" Type="Bool">true</Property>
	<Property Name="Enable Data Logging" Type="Bool">true</Property>
	<Property Name="NI.Lib.Description" Type="Str">This library contains the object oriented Functional Global Variable of type "LabVIEW Object" and the corresponding Visitor classes.

HGF means: Helmholz, GSI &amp; FAIR

Dependencies:  HGF_BaseClasses.lvlib (HGF_Factory.lvclass, HGF_Visitor.lvclass,HGF_Visitable.lvclass), HGF_Auxiliary.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 22, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*)!!!*Q(C=\&gt;5R4BN"&amp;-&lt;R,R&amp;&amp;+C48.-B8?&amp;@Q&amp;8S&amp;6[:VG^*8?&amp;&gt;QA53^:349YO5)*A?)N&amp;)/A/!`YW?%C932!*'#8&gt;ZCPJG&gt;_8FWN%D^_#;&gt;[/\9-4Z\P+#^447/O]P9KX`?86P\//Z&lt;`LXO\N_V\_/H\?._V/@&lt;H^2B?SGL]Y(PF&gt;``S+(0Y`0YW/0(U5X[\HPWC^K,C%IK++&gt;-&lt;;K\*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@S@J+,8/1CBZ2-HES5$*I-E(3'IO33?"*0YEE]`+H%EXA34_**0(22YEE]C3@R*"ZO5_**0)EH]31?BOK3\#=ZHM4$]!I]A3@Q"*\!QZ1+0!%AG#Q9/"A%BI,'Y%0A#4S"BY]+0)%H]!3?Q%/T!E`A#4S"*`"Q3V_6[*JWEO.B'$E?R_.Y()`D97AZ(M@D?"S0YW%[/2\(YS#=#:X")=CZS?HA`/&amp;Y(!_`Z(A=D_.R0)[(JP[%P+^-U\34()`B-4S'R`!9(I;1Y4%]BM@Q'"['F?%R0)&lt;(]"A?JJ,B-4S'RY!9ET+^D-'-'YV/2G"Y_/G\R@J4CC[R@EKV?67&lt;5L8:6*N)N4F5$VXV-&amp;503&lt;8YKE66,::K%62@4I679634K'ZO(46RX6)$N;(7V)J;5ANK4MX;L7`==:IG&lt;&lt;&gt;&lt;$=/AT7;D^8KNV7KFZ8+JR7+B_8SOW7TW]"IYZXRY)2S_FX[?86\@`,E9LG[`$T?`K'E;@J`_P8\H`[8`Q&lt;N28`6Y8.&lt;I(F(;_M!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.1.0.0</Property>
	<Property Name="Serialized ACL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!A1%!!!@````]!!".V&lt;H.J:WZF:#"C?82F)'&amp;S=G&amp;Z!!%!!1!!!!A)!!!!#!!!!!!!!!!</Property>
	<Property Name="Use Data Logging Database" Type="Bool">true</Property>
	<Item Name="Visitor Actions" Type="Folder">
		<Item Name="HGF_FGV_Visitor.lvclass" Type="LVClass" URL="../HGF_FGV_Visitor/HGF_FGV_Visitor.lvclass"/>
		<Item Name="HGF_FGV_VisitAll.lvclass" Type="LVClass" URL="../HGF_FGV_VisitAll/HGF_FGV_VisitAll.lvclass"/>
		<Item Name="HGF_FGV_VisitSubSet.lvclass" Type="LVClass" URL="../HGF_FGV_VisitSubset/HGF_FGV_VisitSubSet.lvclass"/>
		<Item Name="HGF_FGV_VisitSelection.lvclass" Type="LVClass" URL="../HGF_FGV_VisitSelection/HGF_FGV_VisitSelection.lvclass"/>
		<Item Name="HGF_FGV_VisitByName.lvclass" Type="LVClass" URL="../HGF_FGV_VisitByName/HGF_FGV_VisitByName.lvclass"/>
	</Item>
	<Item Name="FGV_DB.vit" Type="VI" URL="../FGV_DB.vit"/>
	<Item Name="FGV_DB.vi" Type="VI" URL="../FGV_DB.vi"/>
	<Item Name="HGF_FGV_Action.lvclass" Type="LVClass" URL="../HGF_FGV_Action/HGF_FGV_Action.lvclass"/>
	<Item Name="HGF_FGV_Append.lvclass" Type="LVClass" URL="../HGF_FGV_Append/HGF_FGV_Append.lvclass"/>
	<Item Name="HGF_FGV_Clear.lvclass" Type="LVClass" URL="../HGF_FGV_Clear/HGF_FGV_Clear.lvclass"/>
	<Item Name="HGF_FGV_Delete.lvclass" Type="LVClass" URL="../HGF_FGV_Delete/HGF_FGV_Delete.lvclass"/>
	<Item Name="HGF_FGV_Index.lvclass" Type="LVClass" URL="../HGF_FGV_Index/HGF_FGV_Index.lvclass"/>
	<Item Name="HGF_FGV_Insert.lvclass" Type="LVClass" URL="../HGF_FGV_Insert/HGF_FGV_Insert.lvclass"/>
	<Item Name="HGF_FGV_Replace.lvclass" Type="LVClass" URL="../HGF_FGV_Replace/HGF_FGV_Replace.lvclass"/>
	<Item Name="HGF_FGV_Size.lvclass" Type="LVClass" URL="../HGF_FGV_Size/HGF_FGV_Size.lvclass"/>
	<Item Name="HGF_FGV_SubSet.lvclass" Type="LVClass" URL="../HGF_FGV_Subset/HGF_FGV_SubSet.lvclass"/>
	<Item Name="HGF_FGV_Selection.lvclass" Type="LVClass" URL="../HGF_FGV_Selection/HGF_FGV_Selection.lvclass"/>
	<Item Name="HGF_FGV_SelectByName.lvclass" Type="LVClass" URL="../HGF_FGV_SelectByName/HGF_FGV_SelectByName.lvclass"/>
	<Item Name="license.txt" Type="Document" URL="../license.txt"/>
	<Item Name="HGF_FGV_Factory.lvclass" Type="LVClass" URL="../HGF_FGV_Factory/HGF_FGV_Factory.lvclass"/>
</Library>
