﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Factory class. All child classes to be produced via factory should inherit from this class.

This class specifies two dynamic dispatch VIs.
- initialize: to be implemented by child classes to be produced to initialize their attributes,
- classes: to be implemented by child factories to specifiy the classes that can be produed. 

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*!!!!*Q(C=\&gt;5^=BJ"%-8R:Z=$J^T!R2(]LI#0Q"8[#K1/O5*@A5![!)&amp;4AEY&gt;5AI=/%-X%0\PU&amp;)BFQM57'5(GG7!@4M@0W;H&amp;GG5D^)((;_6X=8SEON-&gt;@H[W@HP,5`^&gt;[=X[HC&gt;0E&lt;&lt;R`[0ZXLW^7T]\L`L`O@8`VTUYN^X_@K6IL@S6PZN_8JVE\\[HHWH[5&amp;%,7J3AWJ.5RW,P-C,P-C,P-C40-G40-G40-G$0-C$0-C$0-B.&lt;H+4G^TE*B](O=B&amp;,H*)R?4&amp;2-7AR1"&amp;9SAKXAJ0Y3E]B9&gt;4&amp;:\#5XA+4_'BC1J0Y3E]B;@QU%W&amp;J`!5HM*4?"BK3'I=Z(A+$]-L]33?R*.Y%A^4+P%EA'3S:/"E%"B+,C:@%E`C34R]6?**0)EH]31?,CPR**\%EXA3$VX'KO414!=Z(I:2Y!E]A3@Q""['6O!*0)%H]!1?JF0A#4Q")JAQ'"S#AEZ"A_!E]!1?0B2Y!E`A#4S"BUPD$M69G5ET(?2YD-&gt;YD-&gt;YD)=B:$T'9TT'9TQ-+_-R(O-R(O.B+BG0]2C0A:B*G6ZG-.02.$+"]@!;O]8D,O71?"R3&lt;V\VJF2P.P5G5G]/^5V8XUTV46)PPHJ2V9OF8A4VDV/DV2DV*/L/5U-&gt;?.^4N^1.&gt;5V&gt;5:@5"86/H5V&gt;`X,$Q_'A`8[P\8;LT7;D^8KNV7KFZ8+JR7+B_8SOW7TW^"DYR0(U1(D_80J"P8]Y(H^_8NQ?&lt;L\@X@P,(&gt;'X6`YP`1_?D8KP]X&amp;:IV^@\1[/!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D%],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"?95F.31QU+!!.-6E.$4%*76Q!!%\!!!!0I!!!!)!!!%Z!!!!!O!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!KHDAJYC0_3JS.GT0/([7/!!!!$!!!!"!!!!!!^:'X&amp;J[%,5_JCYQ[9#\ZVN1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!9Q!"4&amp;:$1TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#1!%!!#%!!1!2!!!!11!"!!%!!Q!"!!%!!1!$!!!!A!#"!)%!!!!!")!!!"(HC=9W$!#2A:'&amp;AYA$1X4/!`%%$%G&lt;G!.!NOL?1$K"U9&lt;(RC?)%!4#-$!^-:)-U-R&amp;Q1);9&lt;10Q'74%`%)=D]1&amp;G321T!!!!3!!"6EF%5TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!Q!!!75!!!,A?*RT:W*AS$3W-'M'UD#1H*_3#K,0!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'C^"SEZQ-$#!21/[84E[8@^%!'G?4N=@%@^,@W3!D!(S`X1T&gt;,KIM%3]!0(BVJ1QP3\;Q1*E-,L_A&gt;)`C.&amp;EC[Y*L$DW2Z&gt;!BX$%$E;I(#-7/:!"9/_="0JN;Q&gt;138D9#_P```]$D?@"Y]^\_0T:8@KHO`&lt;(@`0`:KAO"&lt;OAB"6M+8`L:*!)GLO*U6E;CVU8`TYW`HXS&amp;D&gt;1V"KC_R[07F9Q$R9;Q(#1BI1$"Z:Q+'8991^5X?GGM5-"F(,=((;YAR+3GUM'S*"1O0.B?G=$_6R!&amp;2?A&gt;"61G4G1XA+FCY(Y-*!.UAWU^D^)0S-$#Y-S1SB4,&amp;-K)O%[_\OY-C!"50I&amp;!(_FUT1!!!!!!!!,#'#!!1!!!TAO.A!!!!!!&lt;Q!!!'N5;'FT)'FT)(2I:3")2U:@2G&amp;D&gt;'^S?3"D&lt;'&amp;T=SYA17RM)'.I;7RE)'.M98.T:8-A&gt;']A9G5A=(*P:(6D:71A&gt;GFB)':B9X2P=HEA=WBP&gt;7RE)'FO;'6S;81A:H*P&lt;3"U;'FT)'.M98.T,A!!!!#!````````````````Y````_`_```H-E3P\K\6X_]T2&gt;````_`````````````````A!!!!9!!!!'].DA"L`X_!9P@`Q'0`9-"A!!"!9!!$]'!!!`"A!!0Q9!!$]'!!!`"A@``Q9(``]'"```"A@``Q9(``]'"```"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-D)S-D)S-D)S-A!S-D)S-D)S-D)S-D)S-D)```)S!!!S-D)!!$)S!!!S!!!S!!!!-A!!-A!S!$)S-D``]D)!-D)S!$)!-A!S-D)!-D)!-A!S!$)S-A!S-D)S0``S-A!S-D)S!!!S-A!!-D)!-A!!!$)!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!S-D)S!!!!!$)S!$)S!!!!-D)S!!!!!!!!!!!!!$``Q$)!-D)S-D)S-D)S-A!S-D)S-D)S-A!!!!!!!!!!0``!!!!S!$)S-D)!-D)S-D)S-D)S-D)S-A!!!!!!!!!``]!!!$)S-D)S-D)S-D)!-D)!!!!!!$)S!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$)!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$)S-D)S-A!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!'!")!!!")!!&amp;'5%B1/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!$!!!%=!!!$7"YH/V74WA=62D`:DOJMVO8T-;%:'HCPCST353TCF!N*63REUAUJ+V*%QW#TO[_N&amp;-WOW&amp;HUC9+&lt;1Z\-%*/1K"C"5&amp;S]?!B"Q_^6+GH?-CB^'#1&lt;=',J;#)R78N\P.\&lt;W&lt;`:,..%WF!Q2HGP&lt;@P_\XP__&lt;X`&gt;E"],_L&gt;HB+=#GPXM&gt;JJ*B9FQ$E@P7-^"&gt;)L5'JK*R2.TUFK2-F0=I,_B,]BN)\+$WI"P'%$`@&lt;!W^I/68\OF.&lt;;E,BMF4SP+W&amp;`F37MWF5"NE_0A&lt;[J2*)?L=M:]/HD"4.;HT8W[]%B2ZP8F`X:\2=,[J")^^6^1$K[9/VN&lt;5[:)]Q?(2H9*?FZ:Y41&amp;]:K)&gt;+HX$8/()&lt;8E5]AO?LY/+L$=(H]FLO.37IX%H]W/1`H@U'**$E^Q+DH$9";#HK3'8E'+BD_'OMG&amp;XXP!_SSZV=Z5Y;%NRZ^356(EG?,N])&gt;ZV)TFEWT:$U.)EH$=MCMRHTAG&amp;4ED"MIQ'NXJ@Z/X%,)H9V&lt;+6B&gt;8568QP(7HS\FNM#2M9362+Y`FI3^0TY75Y%@V7?.4,0GNKH.I-#[LZG5.?FX7912_YOASY`JAR;76FZ7!&lt;*EO2E5(;$07!0X$RSEO2EM5(/P#\9;NN.TJ#$Y/4.)4.FWK;2.$_AC4LKHO22&lt;^6S&lt;5ZQU.GHXU1N@!S%(..3[1#21VEC*.V]6--O&amp;UEFT065%!H'%4A_&amp;0'0&gt;8B$N2ZD8E]+&amp;JJ"//W%![;X/]UFX6R355@L$,I)^ED%F4UD+E[,C%@?A=A5[0GX7HHMV3H=`\99[/"^YU:Q9C"W@$QT2Y].0"]\4KI"CVYQ#:WH]4G&lt;*K)_"!U:3;MB[K*BE64;*O?J84XB\6#GM$R&gt;.UYXSKA^&gt;+&amp;+2PH3M@-U&lt;I];-`7V[/0B?6(,(;JL/XK)"51R&amp;!I&amp;$"7/DE[E&lt;2(,7O-\7XP8XHJ2G&gt;TR\S-@?BLQW]J^Z9X40G&gt;;R('`DJX(6G]N]1T&amp;LJS9TK2HBISYH=YM`&amp;^W`][SG^R3&gt;C&gt;&amp;7IB+=E.)?!S*']4[_GM!DSW1CW;'\F@&gt;?=8@`H_I\+[5S][J/-P^&lt;L%8:GH5ZROW#2:DCM;J:2G:"7+HS9RBJGR]M%ZJX;%56W7:K4AFJH-1O^VMWL,-7*,SMW?R][&amp;%B'T%C%U-$U[30M-G37J9NE#DXJ%*=D2[Z*FKB,SD.2]"SK9S&amp;OE^I/FMGU!&gt;R$?\8.20N&amp;RP]E=[HV#(H3]_K34^)707+=0+I(I60X?EP(*6O3`@EE?S'Z$"$P*J3/E!"=L8+S#R,VAP`!#@AU@M.-.B(*@B'A4QQ&lt;#,^4,/!3((.&lt;P*@J+;91/?:&lt;_)5WPQM3NNRN64)-.HM)BLA#`B)X98$L.\--"_LUBK,3XC4A!@&lt;GF23-O7=-UWW=^Q&amp;[\$3U"RJQ?CF&lt;.2V/;J9(?;_;I.&lt;^BZ:A6W%^JRX9=__&amp;UL!SC2=:Y87NL2IQ+\D;RR8_)#T6(R@@$F.PP6^;6MZ5C^,R"G8QE:Q&gt;O&gt;+^'M8.+^PQ'?XJZ\!!!!#!!!!%!!!"!H!!!!3!!"1E2)5$F)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#0Q!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!4`````````````````````!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7+'ZM!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;CBO&lt;!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!:!!!!!5!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!&amp;%!Q`````QJP9GJF9X2/97VF!!!91#%39X*F982F:':S&lt;WV'97.U&lt;X*Z!!!11#%,;7ZJ&gt;'FB&lt;'F[:71!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!#A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1!31$$`````#7.M98.T4G&amp;N:1!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E:H*P&lt;5:B9X2P=HE!!""!)1NJ&lt;GFU;7&amp;M;8JF:!!/!&amp;!!"!!!!!%!!A!$!!%!"!!!!!!!!!!!!!!!!!!!!!!!!!1!!!"X!!!!2!!!!!%!!!!$!!!!!]7(PNA!!!!!!!!!!!!!!"!!!!!$R9?_W!!!!"=!!!!!!!!!%!!!!!4&amp;CBPA!!!!,A!!!!!!!!!"!!!!8Q!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!E5W^N:3"B&gt;(2S;7*V&gt;'FF=S"N&lt;X:F:#"G=G^N)%B(2F^#98.F!!!!!#A!!!!#!!!&amp;!!!!!!5!!!!!!!!!"!&amp;"!DU#2Q6$!!!!!!!!!!!!!!!%!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"&gt;1!!!I6YH*61O5\$5"#=R#%HE"M#Y8#!-E,1)W12+6#BC*)'(0M:'4E9W3^2I%+C1@Q#X]0@U0!&amp;-(YW6TK]ELU\HJX&gt;(1!\K"F\(XQ+FG?'Y;EZ%GD%3.%@8AN,+AANIV/T!G&amp;+94O"0_K&lt;FP3$/["C&gt;%LOD3N&gt;UX0PB9U!\[`0\2=!7P0EO(^R:);C&amp;SG,=.?&lt;?/[Q(K&amp;*/R%VN@Q&lt;M[3(=W/!$$633%.&lt;\XHD5)J!^RV&gt;U@8&lt;Q*VQ%^UWJ9EC,",@S*_$"J9W'`?222[8T/;*$#C49[WIK&amp;#W9/3A/&gt;Y6]M;$ZJ`*'"#_QY-'F#GR&lt;U%&lt;WQ[[`VAF$W5=_2X;'P66'&amp;65.&gt;OR:R!ZH56]&lt;R925YE;N]^C%76G&gt;4414+\I=K-Y3T0,YJ'-_09UK`D0Q4@HC;JR"G65'HSFE(C5Q3'HL''$M:F%6M8@[K@_#FV&amp;0$@&amp;KS/HFN7%!N%FZCWM9"6NKK^DCTN'_WXT7[&lt;,E;@Y"%Y`="5!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%\!!!!0I!!!!)!!!%Z!!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!3Q!!!!!!!!!!0````]!!!!!!!!".!!!!!!!!!!!`````Q!!!!!!!!&amp;=!!!!!!!!!!$`````!!!!!!!!!;A!!!!!!!!!!0````]!!!!!!!!"^!!!!!!!!!!%`````Q!!!!!!!!.A!!!!!!!!!!$`````!!!!!!!!!X!!!!!!!!!!!0````]!!!!!!!!$Z!!!!!!!!!!!`````Q!!!!!!!!2I!!!!!!!!!!$`````!!!!!!!!#'Q!!!!!!!!!!0````]!!!!!!!!)&gt;!!!!!!!!!!!`````Q!!!!!!!!B]!!!!!!!!!!$`````!!!!!!!!#-A!!!!!!!!!!0````]!!!!!!!!.0!!!!!!!!!!!`````Q!!!!!!!!V)!!!!!!!!!!$`````!!!!!!!!$:1!!!!!!!!!!0````]!!!!!!!!.`!!!!!!!!!!!`````Q!!!!!!!!Y)!!!!!!!!!!$`````!!!!!!!!%%Q!!!!!!!!!!0````]!!!!!!!!16!!!!!!!!!!!`````Q!!!!!!!"#=!!!!!!!!!!$`````!!!!!!!!%1!!!!!!!!!!!0````]!!!!!!!!2,!!!!!!!!!!!`````Q!!!!!!!"'Q!!!!!!!!!)$`````!!!!!!!!%SQ!!!!!$UB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1%!!!!#!"2!-0````]+1WRB=X-A&lt;G&amp;N:1!!6A$RQ\/\SQ!!!!)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q^)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!0E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A!51$$`````#E.M98.T)'ZB&lt;75!!&amp;9!]=/TO]M!!!!#%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!$Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!&lt;A$RQ_R2ZA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!&amp;:!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!"1!31$$`````#7.M98.T4G&amp;N:1!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E:H*P&lt;5:B9X2P=HE!!""!)1NJ&lt;GFU;7&amp;M;8JF:!"S!0(&amp;CBO&lt;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q^)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!7E"1!!1!!!!"!!)!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!%`````````````````````Q!!!!!!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!%!!!!43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Item Name="HGF_Factory.ctl" Type="Class Private Data" URL="HGF_Factory.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="classes.vi" Type="VI" URL="../classes.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;\!!!!#Q"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$UB(2F^'97.U&lt;X*Z)'2V=!!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!#!!)!"A!#!!)!!A!#!!)!!A!#!!)!"Q!#!!A!!A!#!!E$!!%1E!!)!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^'97.U&lt;X*Z!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A)!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U&amp;!!!!!1!(!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073741960</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342976512</Property>
		</Item>
	</Item>
	<Item Name="createObject.vi" Type="VI" URL="../createObject.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!&amp;%!Q`````QJP9GJF9X2/97VF!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#7.M98.T4G&amp;N:1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!I)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!J)2U:@4W*K:7.U!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!#!!=!#!!*!!M!$!!#!!U!!A!#!!Y!!A!#!!]!!A!1!Q!"%")!#!!!!!I!!!!+!"!!!!!!!!!!!!!!!!!!!!!.!!!!!!!*!!!!$15!!!!"!"%!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="destroyObject.vi" Type="VI" URL="../destroyObject.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U&amp;!!!!!1!(!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">160</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082667536</Property>
	</Item>
	<Item Name="get_className.vi" Type="VI" URL="../get_className.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!31$$`````#7.M98.T4G&amp;N:1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_objectName.vi" Type="VI" URL="../get_objectName.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!51$$`````#G^C;G6D&gt;%ZB&lt;75!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="set_objectName.vi" Type="VI" URL="../set_objectName.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^'97.U&lt;X*Z!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="is_createdFromFactory.vi" Type="VI" URL="../is_createdFromFactory.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;W!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!91#%49X*F982F:%:S&lt;WV'97.U&lt;X*Z0Q!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103490</Property>
	</Item>
	<Item Name="init.vi" Type="VI" URL="../init.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)Y!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!+3%&gt;'8U^C;G6D&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^09GJF9X1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1%A!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!$Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
	<Item Name="is_initialized.vi" Type="VI" URL="../is_initialized.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!31#%-;7ZJ&gt;'FB&lt;'F[:71`!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="HGF_Factory.appendData2Variant.vi" Type="VI" URL="../HGF_Factory.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%,!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!)!!A!'!!=!!A!#!!)!!A!#!!)!!A!)!!)!!A!#!!)!#1)!!2!+!!A!!!!!!!!!#A!)!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
