﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkEvent base class. All network event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;7N&lt;BN2%)&lt;BLV6![9)K)+#633^A&lt;M&amp;X5"G8$1UU,41P'FTG7T!L-BB?+:&amp;2O'FB_J\:C:57V*8[#X,7R^H^^PQ]0HOUE;K]E#ZU@[\M@VB_YL\W^:(G/C\G-CY@\F?I$PN=X&lt;_\V7?_8X`L]F&amp;`H@LL)@B_`PX=3HUST`_LP_`-`4.&amp;4_7J`.PS`OQG`?.\^JH'CYC;V+![V43GOE`S*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)[_$8/1C&amp;TGE:0*EIG41:)#E-21F8YEH]33?R-/F%E`C34S**`(12)EH]33?R*.Y[+&lt;%EXA34_**0!R6EKS$(%`C98A&amp;HM!4?!*0Y'&amp;+":Y!%%Q7$"Q-!E0"T?!E]!3?Q-/J!E`A#4S"*`"Q7Y%H]!3?Q".Y[&amp;+L%K5:"TE?BJ(D=4S/R`%Y(I;7YX%]DM@R/"[GE_.R0!\#G&gt;!:()+=4EY$Z],R/"\_S0%Y(M@D?"Q0N_I*?;X-U)S$()`B-4S'R`!9(I;1Y4%]BM@Q'"['F?%R0)&lt;(]"A?JJ,B-4S'RY!9ET+^D-'-DE9D)T!]@'KX7$WF+)H6)@8G67^+^7:4&lt;S,VZF!`&gt;08$6$]E^?+L&amp;V7^7/J&amp;50]Y.6K.55_C\DQ;[MDXA&lt;KD&lt;KE&lt;[JK[IC[J#_IUOP\GBM@D59@$1&lt;P&gt;4NPN6JP.2OPV7KP63MPF5IP&amp;1N-UH6Y$LTF/,Y2PXUOXU\O\GS_PLD^^O(JT]`HF^?XFWY^`Y8`J@`"OV(-^(J=V_AIYJP&lt;4!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"E"5F.31QU+!!.-6E.$4%*76Q!!&amp;21!!!0N!!!!)!!!&amp;01!!!!T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!2@.!3R\5N%?AKQ]/&gt;Z1QH1!!!!Q!!!!1!!!!!&amp;THL%W#HV.*O1:_?H8Y^QH5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!/Y!!5R71U.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!.A!"!!9!!!!!%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!-!!1!!!!!!!Q!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!#1!%!!#%!!1!2!!!!1A!"!!%!!Q!"!!%!!1!$!!!!A!#!!)%!!!!!"\!!!"=(C=9W$!#2A:'&amp;AYA$1X4/!`%%$%G57!.#NOL?1$K"U9&lt;(RC7!!D,NJ)V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T31IE[J&gt;;5JZ@F"W77:R:EF]%F%A'+=%Q7Q$G&amp;!9'JC&gt;!GBG)73"#4"_!_!?S9HYA$E@C!Q$W'C&lt;2!!!!!&amp;)!!6:*2&amp;.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!(5!!!$=(C=P:/^3Q-R&amp;-"@TSPN5,1[/$E)(KDII!CCC#"I2!3J(\47\U%&amp;"5'(:P.QS+!B#0&gt;`/!MXO2SU/LHJYN#BY*5?UO'1$M8Y=HL6AIC4A@#3^Z(X]HN*51-Y("E&lt;\7K"RNA^XNN8=B.VX,U:RC5`323G"NNRN:A7"'4S=M_)4SIH'L/6=#R:N#RL:XN^&lt;70,M&gt;,CS)CP,#VH6E8/--3JU6??CQ$=&gt;A%%WE6"YJT5MSA4H.3SAN1&amp;"/@F/A6%&gt;:736+.V+;59YN3PR!L%6W:";K'D,E$!/0&amp;T!Z@%Z]2.-^VQ*;U&gt;N+*6UK3LP,$/Z)&gt;\N(T4("^L*0+Q$$SBF#V&lt;O,@_=UDK36I.3`V!GN-KH9R5&gt;59]83[5G&amp;G#M]?!=I$X$FF@8S$.V9R\^39FRC6_Y@Y-@_*/EQ8CK=5H[%K&lt;!*ZH?6W-=&gt;0HJP?.(,;)/]R"UY4JGSVI\T?^LR;:@HH_LRR8-MVXNS."LY,&lt;UFZ-DWF34-,:!T/^*KP;UWCA#&lt;%AE!Y:!)H`!)3#@9`?@,&lt;0\F:NHZWSCZK3-Q@KE(3DE$$W3&lt;UD.*XD@%60BL//-Y(`QE'&gt;CM*U5M6&amp;1)=??.&amp;?N4=N`%@4K2E#XY&lt;[4_^A+DM"!!!!#QBAA!%!!!-Y,D9!!!!!!#Q!!!!I6'BJ=S"J=S"U;'5A3%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#"C98.F)'.M98.T,A!!!)$````````````````&lt;%6`DWP=@&lt;]+4'S@;VR6PWR&gt;4I`````````````````````_!!!!"AA!@A91!%)'%""#"C"Q1A9BI%)'2C"_"FB!#!&lt;A1!A'A)@`^A#!A)9"!)#'%1@D^B)%)B93"#)7$-1C&amp;A]%)B9-"_0W!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!-A!S-D)S-D)S-A!!!$)```)!-D)!-A!S-D)S!$)S-A!!!$)S-D)S!$)S!$)S-D``]A!!!!!S!$)!!$)!!$)S!!!!-D)!-D)!!$)!!$)S0``S!$)S!$)!-D)!-A!S-D)!!!!S!$)!-A!S-A!S-D)```)!-D)!-D)!!!!S!$)S-A!S!$)!!$)S-A!S!!!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-!!!!!!!!!!!!!!!$```````]!!!!!!!$``Q!!!!!D!!!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!0``!!!!!#-!!!!!!!!!)Q!!!!!!`Q!!!!$`!!!!!!!!``]!!!!D!!!!!!!!)S-D!!!!!!$`!!!!!0]!!!!!!!$``Q!!!#-!!!!!)S-!)Q!!!!!!!0]!!!!!`Q!!!!!!!0``!!!D!!!!)S-!!!!D!!!!!!!!````````!!!!!!!!``]!!#-!)S-!!!!!)Q!!!!!!!!!!!!$`!!!!!!!!!!$``Q!D)S-!!!!!!!!D!!!!!!!!!!!!!0]!!!!!!!!!!0``!#-!!!!!!!!!)Q!!!!$```````````````````]!``]!!!!!!!!!!!!D!!!!!!!!!0]!!!!!!!!!`Q!!!!$``Q!!!!!!!!!!)Q!!!!!!!!!!`Q!!!!!!!!$`!!!!!0``!!!!!#-!!!!D!!!!!!$```````]!!!$```````]!``]!!!!!)Q!!)Q!!!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!!!D!!!D!!!!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!!!!!!D)Q!!)S-!!!$`!!!!!0]!!!$`!!!!!0]!``]!!!!!!#-D)S-!!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!!!!)S-!!!!!!!!!````````!!!!````````!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!5!%A!!!7)!!5:13&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!A!#2F"131!!!!!!!BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!W!!%!"A!!!!!33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!!!Q!"!!!!!!!$!!%!!!!'!!!!!!!!!!!!!1!!!&amp;9!!E2%5%E!!!!!!!);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!.A!"!!9!!!!!%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!-!!1!!!!!!!Q!"!!!!"A!!!!!!!!!!!!%!!!"7!!-!!!!!!^-!!!G.?*SV65VI&amp;&amp;E1LN&gt;ZU?[1-&gt;X_E!R'OT/]-9K/2!EI8B2N83-BK.HYB[$D4.2A&gt;'2[`!%B`N#8%4Q*/9A+8H*:&amp;A]2FI5=&gt;B=^Z3))(MSB6`#Q?`'0")@IT,0?GZ\@T*"%&gt;LO:?N66X[PK_LLK$9#7VNO5()RE^"F=?L0R31*!)`I!_1JE::"EV1&amp;^3MG2&gt;P3M5\PM.(R%\VPU,N'$O+-*\;X'!?&lt;J\'E\3T?C]R\*+=?9_57^ZS9Q',DLB41C*!@%\K$5$2W-8BJUG&lt;"K%45IYWA:?X*.EHG&gt;'!;4`&amp;7+!RBH09S0DV=BV]G%W_="/MT&lt;*)&amp;.";"NZO[,6R0)/8A&gt;]1C_8A*H&gt;^5%H]]Q&lt;\=;6.`'XT1'$LG`!1&amp;#4RF^AD9*7*[VE=LQ$N$\];E`[UYKJY([X.%3&gt;W3@Z%[TUTL-3ZZ.HY@7\"G_YK1'EV&lt;CL"5&lt;DDK/&gt;4EZ&gt;$7;'L4CU63U"KX;.F'4S##`82F&lt;#2A&lt;']/S5*&lt;D7ZF8!5&lt;'YC5320RS%OT-T_=%%;,5GFVD[0^PVYQMO'N'&amp;NIV.`_DLBE&gt;(;X8.:31@.?Y,`EX`KWC&gt;QZH@&lt;;U(_M4;QE)SJ[(^&amp;BU?0B-.(&lt;BS*!TF%IEH3L_$G&lt;CE]V;UP&lt;-X?TJ7J&lt;O^P-W3O`@G*&gt;K/'J.6&gt;VDG^S1^=X/TG*^+0/*X1[Y2=&amp;FQK*&amp;X&amp;2Y=^&gt;:0V/T;+SNT'O1I3R#)\B^9G)#N[-U4%SK[%'3;\#I[6L3US'E(P,:0[/'2+AC1F$&lt;)71F1D/L%CIS92=M/G&amp;MXI3RCI2S&gt;+YN;H4#RS&amp;]!H#!BPQ"#H@S1D1]0L3DT&amp;O,LV]R)&amp;#X#T6H\JQ8PV3N1@=H2[O=H#`V*U?LG*S;Q0TE;'74Q]S:_K]]]'.]H3]=/(CWEG;E3MZ%V=FK^#VS9M4JWL,`JXWH_A:4VR,*#X&lt;N]\2N#`/CN4Z,&gt;86"0(CV5G84__P`ER1K#^TW+V0\QZU5O[OP,)%[*;Q.T/:T(0J?D(1T;_^:`E&gt;D).S_6/`*(S9E2[9J&gt;KH;I_\6(S&amp;:*+-_5G@I;^LLPC1"]JA^-.5W5+&amp;Q\14#H`"/_"6?A#)N,&lt;!;Z4.Y#!&lt;_E$'J0]06E(\5_22`"8`#/^D)`Z7\4M.&gt;X^O#WAKAU!-/[A#(Y!:`TT]8&lt;?5Z(,19_"-Z(/ENZ%#&gt;@_4`Q%8YB5`T$XE,RA$9A(M0Q$,5WF%HM"2XN-"+;6EGZ=,7"AB!+]:1`&amp;C&lt;9"6%I!PP6&gt;#,UI"O@$:1[]:H1^Y&lt;9$P?3B&amp;*_#&gt;:SUFIROIMP-7&amp;(P[\V!I78)M=&amp;S^SZTMRZKZZ!!!!!!A!!!!Y!!!-CA!!!&amp;)!!5*%3&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!FE!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!(I!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!!!!!!!!!!"!!!!&amp;M!!!!Q!!!!!1!!!!)!!!!+R9?_WQ!!!!!!!!!!!!!!%!!!!!L&amp;B\\&lt;!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"A!!!!N:YH*V1SU\#5"3=5O3B)+CAC),V%?0#G'B='N/)LY5RR)6RJ[501\SRB&amp;[1*9E,`3+8\PQ&lt;.X["4FN?2B@'HK2XTJGZ:]Y^!.:QJD&gt;1"H&lt;SJS@(VQ?':V?%Y8GWNS8;IFYL_N6T7T[YT&lt;P,OF?8&lt;J/%[5O!T!BZ;%A$:6W(]ME0S*K'%$8$\._CP)W0N[@8&amp;Q$K\W;&amp;E8Z(&lt;@N?^KVS0QB4#FTJ63B13B82]K4&gt;V&amp;R(#^2;IVFP'^,7,(_G=:C!]IYIRK##K=5"NJEG=%/59K7+#-F9+-5'GS&lt;V/&amp;2(X#+B&gt;V8X1I9&amp;WX71J;G+*,54;MNSM0[H)@&lt;Q\S6TQPZ3*Z%+X$+KZ6A$,$N$\)IBNDM3UXR&lt;D"X3S'++W5T9L=O.=!/4:+0)"Y(?[T@*R0$)'_'G)F3%T#[:%$U0;AD7'A&amp;`#HI&lt;D7+@@2&gt;29J2\%1XC?T&lt;-_\%52/CL1+0#&lt;RQ(:GGB%C31)ZZ$!@-I9I%GSRS5TFDBG=;KD\]!)K#/N1!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!6&amp;!!!!_U!!!!A!!!5^!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!"P!!!!!!!!!!!`````Q!!!!!!!!(%!!!!!!!!!!$`````!!!!!!!!!?Q!!!!!!!!!!0````]!!!!!!!!#&lt;!!!!!!!!!!!`````Q!!!!!!!!,%!!!!!!!!!!4`````!!!!!!!!"*Q!!!!!!!!!!0````]!!!!!!!!%L!!!!!!!!!!!`````Q!!!!!!!!4=!!!!!!!!!!$`````!!!!!!!!"7!!!!!!!!!!!0````]!!!!!!!!*:!!!!!!!!!!!`````Q!!!!!!!!FM!!!!!!!!!!$`````!!!!!!!!#81!!!!!!!!!!0````]!!!!!!!!+X!!!!!!!!!!!`````Q!!!!!!!![U!!!!!!!!!!$`````!!!!!!!!$M!!!!!!!!!!!0````]!!!!!!!!0'!!!!!!!!!!!`````Q!!!!!!!!_!!!!!!!!!!!$`````!!!!!!!!$YQ!!!!!!!!!!0````]!!!!!!!!2\!!!!!!!!!!!`````Q!!!!!!!"(U!!!!!!!!!!$`````!!!!!!!!%CA!!!!!!!!!!0````]!!!!!!!!38!!!!!!!!!!!`````Q!!!!!!!"+)!!!!!!!!!!$`````!!!!!!!!%QQ!!!!!!!!!A0````]!!!!!!!!5E!!!!!!53%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!%!!1!!!!!!!Q!!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!"W!0(%7"C$!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T&amp;%B(2F^/:82X&lt;X*L28:F&lt;H1O9X2M!&amp;B!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!$!!!!,UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28BU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!'5B(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-!!!!93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_NetworkEvent.ctl" Type="Class Private Data" URL="HGF_NetworkEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)\!!!!%!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!5:(6Q)%B(2F^/:82X&lt;X*L28:F&lt;H1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_callbackVisitors.vi" Type="VI" URL="../get_callbackVisitors.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(A!!!!#Q"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@4G6U&gt;W^S;U6W:7ZU!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!=19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!#!!"!!%!#1)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="HGF_NetworkEvent.appendData2Variant.vi" Type="VI" URL="../HGF_NetworkEvent.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;0!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!)19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
</LVClass>
