﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action once.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5RDB."%)8B"S)A^1W1L`"%4/)L_!JV!_35U$E35IE&lt;_!!1/#2R5"ECN!C)W*5=&lt;GL_[;WV6S#N%U!)&lt;9`&lt;(L_?LPZW:DQLD@:=?K&lt;DJ&lt;:\M$%_F2L\Y\0X\YXPN/N-&gt;[^@RG]HXIW0'C-\T4]0HL^/\T_0^\3O&gt;TP`9@_&amp;JM@WW0\P^O&lt;CD_#0`Q[?;(I1U9O?^+"&lt;U\,()C`S)C`S)C`S*%`S*%`S*%`S)!`S)!`S)!^SEZP=Z#9XO=H(2CZSE9M=5L&amp;YM6"2N#B1(!R&amp;R6PB+4S&amp;J`$Q697H]"3?QF.Y/%3&amp;J`!5HM*4?*CGQF.Y#E`B+4S5'J);'TG?QE.Z*:\%EXA34_*B337?"*!MFB2/CM"1-JDM**\%EXD96?**0)EH]31?BJ6Y%E`C34S*BSHDL/414"MZ(MII]!3?Q".Y!A_F&amp;8A#4_!*0)'(Z22Y!E_!#"9-CE.1-#EY)0A3?!)0(QI]A3@Q"*\!Q^#Y1D(/T+3:.H)]RG-]RG-]RE-*'9`R')`R'!^F:4T'9TT'9TQM*?-R(O-R%,-IS]M5-R0.139Q(F\D&lt;P'Y3DEE(JP5.[`[JF4@&lt;/K&lt;3(VTK#_[_G+K,Z,[Z+N0KPJEK5_#_I^4I^59^3,KS&gt;/"/P#_JW`J'`K;PK)P[1P[H$[&lt;JP\G!Q_(A`&lt;\P&lt;&lt;&lt;L4;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,B?&lt;TO7;TW?ER]),N^%!Y0Z=_@8NVP,\Z?PT_\P0\KQ^@8F^^@0HW,`V``A??D8KK_WNQDHY!'R[6&gt;Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!",V5F.31QU+!!.-6E.$4%*76Q!!$QQ!!!0J!!!!)!!!$OQ!!!!P!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$4UEXL5,AD4Y&amp;;^.8+:M;*!!!!$!!!!"!!!!!!6Q+QF8VA05GE.^F/\B0-8&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-[3%&gt;'8V2B=WN0&lt;G.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!%I!!6:*2&amp;-\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L4WZD:3ZM&gt;G.M98.T/EB(2F^598.L4WZD:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!HQ!!!/BYH-ND9'$).,9Q7]7!!-HZ+;EA_AI1&gt;\\9:QCC#HC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?%\')'SG-,&gt;J1Q\QE%'OWHM5!$4$DPSQ,2,"EB([!O1K3"&lt;9(JHA7Q"3I&amp;E`Q-"3*[2A96"G;''I97B"]H^TPYOLEB=M$]!%,-X&gt;A!!!!!,#'#!!1!!!TAO.A!!!!!!2Q!!!%.5;'FT)'FT)(2I:3")1F^598.L)'.M98.T,C"*&gt;#"X;7RM)'6Y:7.V&gt;'5A&gt;'BF)'^C;G6D&gt;(-A97.U;7^O)'^O9W5O!!!!!)$``````````]0D0``L^N``[:&lt;4G_KWV88KNT74``````````_!!!!"A!!!!9!!!!'!!!!"A!Y!!9!2!!'!4A!"A#1!!9!@!!'!()!"A#;!!9!&amp;!!'!"J!"A!JY!9!3@!'!)PY"A!"]!9!!/!'!!"!"A!!!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!!!!!S-D)S-A!!!$)S!!!S-D)S-D)S-D)S-D)S0``S-A!S!$)S-D)S-A!S-A!S-A!S-D)S-D)S-D)S-D)```)S!$)!!$)S!!!S!$)S!$)S!$)!!$)S-A!!-D)!-D``]D)!-A!S!$)!-D)!-D)!-D)!-A!S!$)!-D)S!$)!0``S-A!S!$)!-A!S-A!S-D)!!$)S!$)!-D)!!$)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```Q!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$``Q$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!`Q!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]!`Q!!`````Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!$`!!$`H*S=`Q!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!0]!``_=H*T``Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!`ZS=H0]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!)!$A!!!%I!!5:13&amp;!\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L4WZD:3ZM&gt;G.M98.T/EB(2F^598.L4WZD:3ZD&gt;'Q!!!!!!!!!!Q!!!!!#2!!!"-JYH,6347A4122_%S=[7SC&gt;L5+\G*)9*EV"!^Y5,YL&gt;#J63F&amp;DIT1;T6;%;3;*Y3C^\C&gt;"4)1?B"U&amp;S[=&amp;$B&amp;Y]C)C8?/CJBR;[^/B.R/+#X6X@4*0M7CPN17?:HXX@._`.@0-"U%^]//:$T?7\/%VZR49"I$E_1XY#/7-1D]XQL:B0%IC-MING(&lt;YCOI0I37\ADD[-$_EXB=0&amp;GY3IRR&amp;=)HZM6C2`M#7\B-H!(J/DHC-_%0-=J8&lt;[6O'R:1M:V8,-5(EUVWS0F)74R429Z%/9"T$0',2;L10-568Q]B(%CH!O+'*@FWAG`76Z.-H]A]_2D_4H)&gt;G\&gt;CDZA3O=[]RA/]8.?0^N?QU)%(M^Q%&lt;P[N.30%5&lt;^%Q5.(-&amp;?"\`]J\&gt;DMU"\3B)1Q8*$;7A:N9Z(#GB34_G2]98HF;K6DF6GE`&gt;7SB5+KEHZ9@0#F5L63R5#Y?)KVW3.Z-6V!N'.#N"M^H%S_%9Z1]*ZT=S[F9-J:$ZIV+9\JX\5AZZ6?E&gt;C0J'Z``8.\6D_[:W8.]M`C0@."K.P`G'%N,TT6[QV`%.;./2A\%NFM^E4QAT9-9"A%^AOE80("^](_`0*%\RS8X8%:^]JWEM-=EG_!I_!8(:#NOF'X4+8C=V]F;]4,*B9."N6Y%%LY)MP):X%&amp;/2!4C,YSIMAYY&gt;XU#N6X(7&amp;9\L9$P9A$89BP0"&amp;\7L"#][[!#O4A/&amp;7&lt;"Q$4!(DY*PP5CUAI52(&lt;OM9#GU7W'@K89%GSK3QK]T^UY&lt;NM_`!'*O80]!!!!)!!!!)!!!"NM!!!"+!!&amp;#2%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!\&amp;B\\=!!!!!!!!!!!!!!!1!!!!$M7(PNQ!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!$A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%F!!!"YXC=D9^,3].!&amp;)60-HU;(V&amp;&lt;XU)789LATJ5%#^K&gt;J&lt;D8-:F)=4$3G:9O"2@[EVSZ]^_Y]2^Y]F+[EQ0BX(.P\PU'Q#%UPD^@0^Y"C/\A]O,G8"L6V^)9:9\V4)`P/FF[,=X$V7/E'%6:UV]))[MR#I&gt;=V^&gt;49^5E3*-AHQO?*O/:N#K)J:691A1Y8[CB$A'7-=_?Q%5,NX4,4);M"!@S5:T#14NM1C4[(KXQ7;1D7Q1K4?$TJ%#4@\@&amp;.%\1_Q^#.C0C*#[&gt;H6=OV:64=YM.ED2)Y:&amp;K";N9+YG/3.4!#`/#XK7+TI#&gt;QLX^]C.`KAN_(*3PL/'-OQ_Q4?W5=H-N6H^VJ&gt;V=R6U(?^Q%=G7_4C9@[[4?2!&gt;&gt;&lt;''@&amp;TRY0SAQ4$-!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$QQ!!!0J!!!!)!!!$OQ!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!;!!!!!!!!!!!0````]!!!!!!!!"]!!!!!!!!!!%`````Q!!!!!!!!+5!!!!!!!!!!$`````!!!!!!!!!K1!!!!!!!!!!0````]!!!!!!!!#]!!!!!!!!!!!`````Q!!!!!!!!.U!!!!!!!!!!$`````!!!!!!!!"XA!!!!!!!!!!0````]!!!!!!!!(A!!!!!!!!!!!`````Q!!!!!!!!?)!!!!!!!!!!$`````!!!!!!!!"^A!!!!!!!!!!0````]!!!!!!!!+)!!!!!!!!!!!`````Q!!!!!!!!IM!!!!!!!!!!$`````!!!!!!!!#HQ!!!!!!!!!!0````]!!!!!!!!+Z!!!!!!!!!!!`````Q!!!!!!!!LQ!!!!!!!!!!$`````!!!!!!!!$$Q!!!!!!!!!!0````]!!!!!!!!-2!!!!!!!!!!!`````Q!!!!!!!!RY!!!!!!!!!!$`````!!!!!!!!$+Q!!!!!!!!!!0````]!!!!!!!!-W!!!!!!!!!!!`````Q!!!!!!!!V=!!!!!!!!!)$`````!!!!!!!!$IA!!!!!%%B(2F^598.L4WZD:3ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!A!!!!-!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!!#W^C;G6D&gt;%&amp;S=G&amp;Z!%Y!]=0D+-Y!!!!#$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=QN)1F^598.L,G.U&lt;!![1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!$!!!!!Q"!1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!!,&lt;W*K:7.U18*S98E!4A$RQ_-ITA!!!!)03%*@6'&amp;T;SZM&gt;G.M98.T#UB#8V2B=WMO9X2M!$J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!1!!!!$!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"1!!!!-!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!!#W^C;G6D&gt;%&amp;S=G&amp;Z!%Y!]=0D+-Y!!!!#$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=QN)1F^598.L,G.U&lt;!![1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!'!!!!!Q"!1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!!,&lt;W*K:7.U18*S98E!4A$RQ_-ITA!!!!)03%*@6'&amp;T;SZM&gt;G.M98.T#UB#8V2B=WMO9X2M!$J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!=!!!!$!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!""Q!!!!%!?!$RR$SO@1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4WZD:3ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4WZD:3ZD&gt;'Q!7%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!(A!]=1]LHU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O9X2M!&amp;B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!348F)2U:@6'&amp;T;SZM&gt;G.M98.T!!!!$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=Q!!!#&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^598.L,GRW9WRB=X-!!!!03%*@6'&amp;T;SZM&gt;G.M98.T!!!!(5B(2F^5;(*F972598.L4W*K:7.U=SZM&gt;G.M98.T!!!!-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;U^C;G6D&gt;(-O&lt;(:D&lt;'&amp;T=Q!!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;2B=WN0&lt;G.F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"G!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@6'BS:7&amp;E6'&amp;T;R:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskOnce.ctl" Type="Class Private Data" URL="HGF_TaskOnce.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!%Z!=!!?!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1EA!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)X!!!!%!"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!4E"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4WZD:1!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskOnce.appendData2Variant.vi" Type="VI" URL="../HGF_TaskOnce.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
