﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ThreadTask class. It is the base class for all derived HGF_Thread classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 04, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)]!!!*Q(C=\&gt;5R5A*"%)8BJW6ASAUMLN"8Y!J=I;^!K#&amp;8[-C=1!^!1'L1K3'"FD%BE38_-\3A6:1E;FG7MQ\OPNHN_:R&gt;6KGX=_F-GW0N\N07RCFVJ_VBW[WGX8D&lt;V9@UQ0B&lt;\U8[4^`@8\]^XO^O:TIQXB#6V0CH`C..`_W``?VW&gt;@2,]/X@AR/V&amp;R%^[5&amp;XOKF.OUHS*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)_]&lt;O=B&amp;,H*)S?4*2%H2J%"S-B1F(YEH]33?R-/B%E`C34S**`&amp;QCB*0YEE]C3@R=*E34_**0)EH]6#K3\*PZ(A3$_56?!*0Y!E]A9=J&amp;8A#1$":5$AI!E0"9,!4?!*0Y'&amp;8A3@Q"*\!%XA96O!*0)%H]!1?,OGL%FX4.H)]F*(D=4S/R`%Y(EL,]4A?R_.Y(!`4S@%Y(A@B4/A5BS$H)O=%Z]$R/"Z_S@%Y(M@D?"Q01`U/?6_:JGE&lt;/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q05]HQ'"\$9U#-3:F?2D(D1O-E)T!]`03HR@J&gt;CC[RPEHV]+I?3N8$JHK)6!_([K;L&lt;K&lt;K*KE78\7IKM63,9,KDV/B62D6*+K,WYF;]&lt;GET_ET_J1_I9`J)`K10GC8@P'*K^6+S_63]`F=M^F-U_F5E]F%Y`&amp;9I^&amp;)Q_&amp;1A]&amp;A^RKY9.O^%0&lt;PJ=@HS]8[:&lt;.9_^0N_O&lt;_?HXT=0N$`Z^`Q&lt;N2JXI`"WPU#B.8H"5!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.7</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#G`5F.31QU+!!.-6E.$4%*76Q!!*9!!!!1`!!!!)!!!*7!!!!!R!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!"!!"!!&lt;`````!!!!!!!!!!!!!!!!O*^D-W#.(%7&amp;`A-6GLEFTQ!!!!Q!!!!1!!!!!/169,58M"B/M=43JV6)',(5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!6)!!5R71U-`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!$!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!$!!%!!!!'!!!!!!!!!!*736"*!!!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!Q!!!!!!!A!"!!!!!!!W!"E!!B!!%!%1!!!%)!!Q!#!!%!!1!"!!-!!1!"!!-!!!#!!)!!A!#!!)!!A1#"!)!!A!#"!!!!!!!!#2!!!#&amp;8C=9W$!#2A:'&amp;A[A$1P4/!`%%$%G9]#;8&lt;=7ME(5$MQW0D%U!#DJKC(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)A3.3V,$7P"-B0"MF12R^=PR&amp;W`6)AU:#CT04UV+,5&amp;.Q'-?+A);!"C/M2HM?PG)&amp;"!":?Q-B3!&gt;,-1#Q#%7)W!/)):-8]1"S/R!=!OGV'H1!!!!!!!%Y!!6:*2&amp;-`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!!!!-!!!!!!R%!!!&gt;U?*SF65VI%U%5HC3&lt;PV*)J#"Y%^V$KR\]!5U2I7CHN^JK32O67H]K6"$UE,WZ^D!5/RVC=`$9CV?^C##E(A1*J&amp;PII5D"&amp;1,OI9?%\+'(+$GMD'`WLWG;J&amp;5(FG^GZ]V\_\X^PNW6#%+0,[1O[I$??0BU^J(!?V'%;/8T/:D3:\VL1W?/Q'Q]T4$CS&gt;SM(,MCAJ2I15!RTYV]0D^T^`;N/^0&amp;@*I^E7-4.WZ/4L'M,,0H=H^V09C1FE,)PDP/=)RC+Q093X%DQZ5'6[S+S/2HTI;L/4B4E'!?Q*;,D1[B$^K%-GQRZ!1=:3AM\F+]%\9YZ_QM6?KV["KOCWU'M7[AR""$A\C?0:X$&gt;9IL;3,*&amp;;AZ*]BT*?E64HK&amp;KY%^Z[._)20)19&lt;N4&amp;8MZ.M0LJB=W&gt;H(ZD5E*8B()NC5_/AW5&lt;@2`.;B[*6^?I;A:\3H:QB["M6&lt;AN[7I.@8A6Z0*XI[U)--GZHK_]\U$BS1J%TRBB##4L%G=)..;UP*R&lt;Z-)7$TX("2=`&gt;9EM+?Z/YZK(&amp;&amp;GR-0;-=A/CR,G:;G"GN8#3\(#&gt;&lt;D@(34K*MIM@Q#7H5I@16L96PGNL\81?Q@&amp;_'BJC9LJXZT$G'^892`)N2&amp;_%SRG.K!2(PKW9ST4MH%QP&gt;WUD\%O4&gt;&gt;,;%EV\!J*KY(;AHI7YG5**;C;JWK:N.&lt;"XH2)CH#VG7VLI:A@U!V&gt;^WDVKP4`[C"C;Y-@AA&lt;F#3I0%9YGP^+6(.0B&amp;AH&amp;F9$"`(5(:\'0JY'6@5/0!X"URB1^6U&lt;K5&lt;VZX^IP&gt;X)25$^O2")(Y3\B.CINB20;3XPX_N,ER&gt;MG5-UCQ_W2,^$@D&gt;]&gt;XD7U&amp;RL&gt;,&gt;+=TZFBJ4CJ"A8`5]M8Q?`%&amp;6P?1=[5A&lt;`8J^+W&amp;ZZDI,1&lt;Z&lt;NJ6A&lt;,SGI-!YWIC0^B?0C[T-S6&amp;C*#"S?%UH3@BHP\#N9`Q,^L\JY(M)Y8#]$TPJ)U&amp;G8!8PA/B:S\F.!#`#,CU2S-!L6,A(?DTBL$&lt;!)ZU6V;!I8^1.)1C@2W]C(S#@`&lt;XJN&lt;"CDJC(_K8]!&amp;C.Z2Q!!!!!!!!M)9)!"!!!$/#YW!!!!!!!F!!!!)62I;8-A;8-A&gt;'BF)%B(2F^5;(*F972598.L)'.M98.T,A!!!!!!!)$``````````_,]@\`W`P_`^G&lt;EL`;OV:`WLO'P``````````_!!!!"A!!!!9!!!!'!!!!"A!Y!!9!2!!'!4A!"A#1!!9!@!!'!()!"A#;!!9!&amp;!!'!"J!"A!JY!9!32!'!)M9"A!"%!9!!/!'!!"!"A!!!!9!!!!'!!!!"`````Q!!!A$``````````````````````O\O\O\O\O\O\O\O\O\O\`\A!/$O\OY!$O\O\O$O\O`_\A\A\O\OY/\O\O\A\O\P`OY/Y!\A$O$OY!Y!Y/$O\`\O$O$AY/\A\AY/$O!/\O`_\A\AY/$OY/\A!!\AY/\P`O\O\O\O\O\O\O\O\O\O\``````````````````````Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!``!!!!!!!!!!$`!!!!!!$Q!0!!!!!!!!!!`Q!!!!$Q$`]!!!!!!!!!!0]!!!!!$Q$Q!!!!!!!!!!$`!!!!!!$```!!!!!!!!!!`Q!!!!!!``!0!!!!!!!!!0]!!!!!$Q$`$Q!!!!!!!!$`!!!!!!!!]0!!!!!!!!!!`Q!!!!!!!0]0!0!!!!!!!0]!!!!!!!]0!0``!!!!!!$`!!!!!!$Q$Q$W:P!!!!!!`Q!!!!!0!!]0^G&lt;`!!!!!0]!!!!!!!!!!0:G]!!!!!$`!!!!!!!!!!!0`Q!!!!!!`Q!!!!!!!!!!!0!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0`````````````````````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S!$)S-D)S-A!!!$)S-D)S-D)S!$)S-D)S0``S-D)!-D)!-D)S-D)S-A!S-D)S-D)S-D)!-D)S-D)```)S-A!S-A!!-D)!!$)S!$)S-A!!-A!!-A!S!$)S-D``]D)S!$)S!$)!-A!S-D)!-D)!-A!S!$)S!!!S-D)S0``S-D)!-D)!-A!S!$)S-A!S-D)!!!!!-D)!-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```Q!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$``Q$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!`Q!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]!`Q!!`````Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!$`!!$`H*S=`Q!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!0]!``_=H*T``Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!`ZS=H0]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!Y!'Q!!!E)!!5:13&amp;!`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!%!!*'5&amp;"*!!!!!!!#%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!!!#!!!!,Q!!!)5!!E2%5%E!!!!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!"A!!!!!!!!!!!!%!!!!K!!*'5&amp;"*!!!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!DQ!#2%2131!!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!#I!!Q!!!!!!WA!!!!!!&amp;!!5!"A!!!!!!-I!(1!!!-4```^;!!!!!!!5!"1!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!&amp;!!!!"1)!A!!!!,LCFI!!!"N352"6(C=P&gt;,L#=!A$%&lt;2T*Y"-E;7+)6/U88[1FO&amp;.-U8I2@^?9C+.!V%RVZ3-80"-ZC)&gt;(A.J[J`9;L"_%4&lt;N6$]S#&amp;=:23&lt;9T`Q`4&lt;G7!_XQ"Q&lt;QS]S=/QU&gt;GY&lt;@?XW3](9S=#+V'("+ZCT\;XI%-#&amp;N_NK!!!!!%F&amp;4E3O1G##P&lt;W^P&lt;W^!!!!!!$A!!!!!!!5!"1!'!!!!!!!U!!&gt;!!!!SP```V1!!!!!!"1!&amp;!!9!!!!!!$```]!!)F14E=.#BI+!!!!$5F)2&amp;)!!!!5!!!!&amp;!A#!!!!!OO+7A!!!(.*2%&amp;5?*SVUM%.A#!-1.(/\A#/Q2*.EU\"/E#!AV1J,99@0:$Y)F1B`!D+@7^&amp;2"V@TJBZQ.%=)B\$5*MN.6S?3`6K1#SNO)(EQM),[=:0;:LW_[DHX[Q@7-0,5:PQ\#/PN[X]8K:J+XVA^$2A^N=R\:9"W\DQ"1-B#NM!!!!!356/2+Z#9)+#AM$!Q,U!!!A;!!!&gt;/8C=\6BP;"T(&amp;8^T7JXO^(@0F7*&gt;&lt;/@GV,X)4C.:&gt;&gt;.5&amp;*-WSCGNCF"C7Z*41UF7?WPJ9OF7\+ZM^UP3QE'N"N/["I-."L&gt;1N`X3"&amp;T3,S[ED7E`(#WJ%Q*R3C`Z60KB;1AR0B3@*G^G^`[N^K34\"!-O?6G:G@?P$@TXO_^?&lt;-!O\YO^Q:7Y97#@"/L]7)K2Q#E!8G+@!+E/UK+I3HZX=!KW9ED$Y;'EMPQ)9[_D[."/9IT7L&amp;`?_2\3FZ78N[J,$@DY'GS'HB'C&gt;U+H=Y;S!SSOXE:'3#L1**R3=LW0;VG^+T#?]-$I;DA%SYE=RWGEO^(.CDE,R5_A(RWQZ5L6TS5$QK"QRM17EL_95(97C*-RF&lt;0]K6R3A_^EE.SJ$V:I3V_WZ&gt;WLK$E2U,2U0OJ']U&gt;"\*`"!*%?D9SQ&lt;5G#,96E[D*R$&gt;"0I2PBYL:8/!ZE&amp;T63286E3?&amp;[M,*:2EWV&amp;V3ON;X[YHZ*=P747I=J&gt;K];FFUU5Q@6WW&gt;JF2&lt;^&gt;&amp;K_"N]4VS#-&amp;W6MASY@0ES&lt;AP,;PLN3L[''"77KCC"][^71L)Q/=M6Q&lt;@+1&gt;0-1?0^6Y-I)H_G).LV1K-AYJ1.A7D8CZM"54)HVU02O80H[K&amp;))M2"5@9.&gt;JP&gt;&gt;L(5T-F)?`(/=%/$Y'#H5T_J[9NWWMC-(N=TNI`W1F^6]CKSL4(#'JU5(63&amp;+RP]_,P_&lt;F,%$3;_$YEDE#RU`.D&amp;C4NYM,3N]"VM3]*NN?KG;:C0G[&lt;[1]_7HC[E=OVB-ZG0D3AP0[!M0_*+&amp;(K&amp;^V#C&amp;-:1UOJRDW3-2=2_6F:7=$^9/C+T=@C2"&amp;G&amp;^Y1(MH:C=/CI+[G&gt;?]Y_*&gt;]E7&amp;%C$?$UKV?PYH1M)T%5'J#D:,7*3L%M&amp;3.R8MJ^,JRG1HW=6:G#9S8/SVK+=-QD-#!%$M'G"7I&lt;#N2K")L9='*4M;&amp;E_=GU;`F%0[P'U'%F`Y!@W0T&gt;+GSN$72F3`F&amp;-D=5B'N$Q;X[I3"=%QJ]#:V1%+Y+"5LM:PUF4T7MLWJ0G:TD_J+090_@CZ&amp;?@KB=CTYK!-\$PI#\25X&gt;7JKXUZF:?N1U&amp;KAR]\SOW@2YWEL&lt;BEF6D@OZ.2DO$2WJ(%/JX(/STSE5W9T&lt;37YU#9NV5'0*,Z"%VTFV`$16X&gt;SJYWD+2UO-&gt;/U@?;S]MPV\2R[DCXB+[B:V/UV[1D5T8'XJT&amp;($8&amp;#ZHDAN6[V+J]?I&lt;&gt;!:H3Z:?IL/I-,N/4RNJ]?MQ&gt;&lt;7A_H:/8N!GU^LRSBWUT7CUJF57F/Z`J%HJU$4:'R=15;@JWIG23V^HFM**Y[?8*R8URE[SBG)S4CLKP_QMUIR)AT-W6FTBGFLO.9&amp;0&lt;.%=@FUQ4$VGJWI-XQPH&amp;AML1Q!@DAX&lt;@61&lt;CA^_8R/Z?KF&lt;?V9^EXO+ACL0:R`S`\O(MZ.APD!H2\/*8=+7M;3K8G6V_K'_&lt;:[A?`[^?P62V1SXCW6$KCN*X6VX;O!!(87+8"JW3:XJ*2O;7:["HW-Q]YQU\/)8`3G-ACLP/\?^K*38I&amp;7$E,!N8T,&amp;CU@%*&lt;0^GF'SGPW^QI].&gt;GX4GLCN&lt;PA6EF/EH9CN6[G]-IL@]$J7+\*&amp;0B)H*&gt;V-Y8TZS]C"::V-A8@8'AT!LWZU&amp;K"N&lt;F1GSOQS^(];U,A/T@_B1*0H4IF"$:T&gt;HRK9=BB,&gt;J\K^K$6?W"3PP70\UZ5&amp;V81FG&lt;=+5]IJ2&lt;XE']Z?MMF"0=WR[4['^WV@%5JHT#+\T*RX?%T`1U\D-+DZ;W;C^:(L@J1,=*2D.+`LYV`'#&gt;/Y3C^%'*5X91+B&lt;E3)ZO5`)^DLU24YQRA3?J#J[=;:S0/0"59A%0@N=1.'V%U"C(-CYXSIE?YG&amp;&lt;++S%NMG$5[.U^T.\;"K4HEQ*?*KW:*K9^G$\S=@($S'&amp;.K&gt;LRR:5]^A?HB;Z-.-R4SIB&amp;%HN/&gt;7G'=0$Z.[',3JXIAI[I8&gt;$BR,^UNW_O&lt;9Z3@M86^=PLK\X].7VM.(6&gt;5@Z[DL.&lt;[@KT,TO8F&gt;L\K?E(6&amp;.@9_)C5V_*?U=6W?GRU90U[?%'/_."#X9W^#8,P=GW]#8LI,PFSY-'E'(YOZ^R7P$&gt;"OP`3*]&lt;@E48K(B4XD_'\N,?QKY?WL"C]4ML'Z_@PPR#@&gt;.3J+N':"(E=G,R?14WVZL\EDM&lt;*((H'`_:*6],'(1#9W&amp;2O7,K"N3#&amp;U-X:4?FM;T&lt;]!U_:VS)2&lt;KB2#5@N]#QH\*_MF`S&amp;M1%$V&gt;M!/!P%\?BAD_55G]46[(#$\YYWVWGPU]]*P!V_!L\,^]&amp;PE4P/G-YOS@QJ&gt;!)J=BBWUAPY=XW1=QR@Y+@2"D(Z8(KG2"$HMC_%&gt;:IJULS])W/]_O"U[3P4"*JM6[*[$$H4O"MS7A_"!O#Y&lt;Q#&lt;+`Q;P9PI2=GL(?AS/01C?W&gt;G+&lt;1!NS\I*OU&gt;-JSM&lt;K*J3[(8E%8&amp;Y01Q]-Q%`A!N;P9BW"F`!^AO]PY8N%0(PA:`!LF(G&lt;&gt;:;JA_\;"X%.%BDQ#Z$R`12=9#NQ0^KF$6&gt;9'C&amp;6/DI,C]BR5?C)N]_7&gt;-1JW1`9P_(8=!.[W2H'9!4/F08\:=(N)6A7=P&lt;"'&lt;&lt;#0G)JN%9`:!26'V,&gt;DV1^7%]*0&lt;&lt;D!ZZ[2ZX_&lt;JT2B&lt;O3E=^WU.AN&gt;J0J&lt;"55C*@8%%?&gt;N7!&gt;2KIATOA7`?P5O-:,M)$N-&gt;#&amp;RLA6^X^G6O3Y[9&amp;R,#0QC,$C%.&lt;D:3M/QT$\(RQJUX;T$]7_$K"GWVU%AI-`&gt;B5'"5K("@IYV8!:J3Z'W38W@U%TB.Z1MJ+8ZB^CJ-1:[\+8FH^.VTY&amp;Y7.89Q!!!!!!#!!!!)U!!#09!!!!4A!"1E2)5$^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=TJ)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!&lt;6!!!!"Q!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8))9)!"!!!!!1!)!$$`````!!%!!!!!!9E!!!!,!$J!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!(&gt;(*J:W&gt;F=A!_1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#W2F=X2J&lt;G&amp;U;7^O!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!ANP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!'%"!!!(`````!!=+:8*S&lt;X*"=H*B?1!!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!"!!5!!&amp;!!!!!1!$!!A!#1!"!!I!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!&amp;!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RDPUU!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-9\^.!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!&amp;R!!!!#Q![1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!(#G6S=G^S18*S98E!!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!1!&amp;!!"1!!!!%!!Q!)!!E!!1!+!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!"1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!%!"1!!5!!!!"!!-!#!!*!!%!#A!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!9-!!!"9!!!!!1!!!!1!!!!5R9?_W1!!!!!!!!!!!!!!%!!!!"4&amp;B\\:!!!!&amp;Q!!!!!!!!!1!!!!&amp;=7*$&lt;A!!!!O!!!!!!!!!!%!!!!7RDPV$A!!!%]!!!!!!!!!!1!!!*%!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!&amp;%6Y9W6Q&gt;'FP&lt;E6W:7ZU)'&amp;E:'6E!!!!"5*S97ZE!!!!.6:J=WFU&lt;X*09GJF9X1A98*S98EA=G6M97.F:#"X;82I)%RB9F:*26=A&lt;W*K:7.U)'&amp;S=G&amp;Z!!!!!!!!+!!!!!)!!!5!!!!!&amp;A!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!)N!!!%H8C=H6.&gt;&lt;R*"&amp;$WQ&gt;,=5L'UNC,86L:_N(^B7H^1UKUWN*EUEJN%X&gt;&gt;E&gt;+,JBS?Z!U+=GPPD,@0;(_',COZ[:A5C&amp;&amp;_1G-0@=O7@/G4M!?)#(8A?8A-X3]Y.H\Z\[K&gt;C,`$16;48K2;X[IE,X?[)NG1?K!E=GL7:4*.C&gt;NL-1CF3WWLZMR7VMG/\Z1\`__M8_'`&gt;F`9-)Z&amp;C/CO=B]ZM@:!ORRJYEC@]*27`&gt;4K5POSF1]#TEADA5Q)+XJ4&lt;&lt;;&gt;R.!O:FLQ97-1-\,Z)E4NSY+U&gt;)H4G.'EY='F%\ESWN+04)O"@B;7_9&amp;`V!&gt;*1V81!_Y_?X2\__!\!GUZ5VX8%C`0$)4T]/K:&lt;_A1-:Y3V&gt;T*!J1S_TS+`N2&gt;V5#HJJO,L(\33NHC_&amp;'`L3RRQ#&lt;PWB86NA'L*V'U7WPO?K3+3',-ZAXGT&amp;-9HTHA/L%45R[ZV9]3NJ!"%X?+8K#B?RB(.7.WSA/J79(5TZ3F$"R*&gt;"X=/BH;?V&gt;:[N2UV=[&lt;P!XZ7202@R'0]^4#RLDW6'";N9M]*'/)&lt;*`DA72_/9[%P?81UWFF'CIMNQK6YL06'X7/1=;H2U69=T]&amp;05-6L*$K:VBTVG:8&amp;FYQN:T9ST?L;K]J6&gt;:A8^$,,A6Q;$&amp;Z$$,HF8=:&gt;2(91Z\X4W.R`'02XGN!SWS+3)(7#$9!&amp;HM9!LO)&lt;LO)'&lt;R$:R#\=J?*M3F&gt;QM"4DGXYA]HU;*E=&gt;^D&gt;J%=VSL864["R(Z_I]!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!*9!!!!1`!!!!)!!!*7!!!!!!!!!!!!!!!#!!!!!U!!!%,!!!!"Z-35*/!!!!!!!!!8B-6F.3!!!!!!!!!9R36&amp;.(!!!!!!!!!;"-38:J!!!!!!!!!&lt;2$4UZ1!!!!!!!!!=B544AQ!!!!!!!!!&gt;R%2E24!!!!!!!!!@"-372T!!!!!!!!!A2735.%!!!!!!!!!BBW:8*T!!!!!!!!!CR46&amp;*(!!!!!!!!!E"*1U^/!!!!!!!!!F2J9WQU!!!!!!!!!GBJ9WQY!!!!!!!!!HR$5%-S!!!!!!!!!J"%6%B1!!!!!!!!!K2-37:Q!!!!!!!!!LB%5UF.!!!!!1!!!MR'5%BD!!!!!!!!!P2'5&amp;.&amp;!!!!!!!!!QB-37*E!!!!!!!!!RR#2%BD!!!!!!!!!T"#2&amp;.&amp;!!!!!!!!!U273624!!!!!!!!!VB.65F%!!!!!!!!!WR)1EF/!!!!!!!!!Y")1F6'!!!!!!!!!Z2)36.5!!!!!!!!![B15F1A!!!!!!!!!\R71V21!!!!!!!!!^"'6%&amp;#!!!!!!!!!_1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!C!!!!!!!!!!!0````]!!!!!!!!#+!!!!!!!!!!!`````Q!!!!!!!!*E!!!!!!!!!!$`````!!!!!!!!!PQ!!!!!!!!!!0````]!!!!!!!!$5!!!!!!!!!!%`````Q!!!!!!!!:I!!!!!!!!!!$`````!!!!!!!!"HA!!!!!!!!!!0````]!!!!!!!!'J!!!!!!!!!!!`````Q!!!!!!!!=I!!!!!!!!!!$`````!!!!!!!!#3Q!!!!!!!!!!0````]!!!!!!!!.-!!!!!!!!!!!`````Q!!!!!!!!UY!!!!!!!!!!$`````!!!!!!!!$5!!!!!!!!!!!P````]!!!!!!!!0C!!!!!!!!!!$`````Q!!!!!!!""I!!!!!!!!!!$`````!!!!!!!!%5Q!!!!!!!!!!0````]!!!!!!!!:&lt;!!!!!!!!!!!`````Q!!!!!!!"FY!!!!!!!!!!$`````!!!!!!!!'=Q!!!!!!!!!!0````]!!!!!!!!;.!!!!!!!!!!!`````Q!!!!!!!"J!!!!!!!!!!!$`````!!!!!!!!)2Q!!!!!!!!!!0````]!!!!!!!!B*!!!!!!!!!!!`````Q!!!!!!!#'!!!!!!!!!!!$`````!!!!!!!!)BA!!!!!!!!!!0````]!!!!!!!!C2!!!!!!!!!!!`````Q!!!!!!!#,)!!!!!!!!!)$`````!!!!!!!!*0Q!!!!!%EB(2F^5;(*F972598.L,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!"5!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!$``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!11!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!Q1!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!!"1!!!!)!'E"Q!!A!!!!#!!!.&gt;'BS:7&amp;B:&amp;*F:GZV&lt;1"_!0($T,Y_!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=RB)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!!!!%!!!!!!!!'!!!!!A!;1(!!#!!!!!)!!!VU;(*F97&amp;E5G6G&lt;H6N!(Y!]=0-PDY!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BR)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZM&gt;G.M98.T'%B(2F^5;(*F9721&lt;W^M6W^S;W6S,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!!=!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!""Q!!!!%!?!$RQ]T!`1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZM&gt;G.M98.T&amp;EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZD&gt;'Q!7%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!A=!!!!"!(A!]=0-Q0U!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO9X2M!&amp;B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1"Y!0($T-$^!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,G.U&lt;!"91&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!"`````A!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!"!!!!!!!"!!!!!!)!0%"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!=A$RQ^9!Z1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!()!]=07!/5!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T%EB(2F^5;(*F972598.L,G.U&lt;!"71&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!!Q!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X.P&gt;8*D:56W:7ZU!$Z!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,=G6U&gt;8*O28:F&lt;H1!&gt;!$RQ_BE%Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;B!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"1![1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A"!1(!!(A!",26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!&gt;A$RR$SN-A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;J!5!!$!!!!!1!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!-!!!!!!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1!!!!!+!$J!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!(&gt;(*J:W&gt;F=A!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#W2F=X2J&lt;G&amp;U;7^O!%"!=!!?!!%N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!ANP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!'%"!!!(`````!!=+:8*S&lt;X*"=H*B?1!!?!$RR%23L!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;R!5!!%!!!!!1!$!!A&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!*!!!!"!!!!!!!!!!"!!!!!P````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!'!!!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR9E.GQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!&amp;Z!5!!&amp;!!!!!1!$!!A!#2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!I!!!!&amp;``````````````````````````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!=!!!!!#Q![1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!(#G6S=G^S18*S98E!!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"[!0('/`41!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=R*)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!8E"1!!5!!!!"!!-!#!!*(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!#A!!!!5!!!!!!!!!!1!!!!)!!!!$!!!!"!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!"Q!!!#R)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@6'BS:7&amp;E5'^P&lt;#ZM&gt;G.M98.T!!!!(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!S3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!!"J)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_ThreadTask.ctl" Type="Class Private Data" URL="HGF_ThreadTask.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="visitAllObjects.vi" Type="VI" URL="../visitAllObjects.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'*!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!4%"Q!"Y!!#Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8V2I=G6B:&amp;2B=WM!!%"!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"-!0!!%!!!!!%!!1!"!!)!!1!"!!-!!1!"!!%!"Q!"!!%!!1!)!Q!"#*)!!!!!!!!!D1!!!!!!#!!!!!!!!!!+!!!!!!!!!!U,!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)T!!!!%!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(V!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#1!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%.!!!!#!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="execute.vi" Type="VI" URL="../execute.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)+!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!#A!!!!U)!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_ThreadTask.appendData2Variant.vi" Type="VI" URL="../HGF_ThreadTask.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(R!!!!$A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!_1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X2B=WN5=GFH:W6S!%*!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!0&gt;'&amp;T;U2F=X2J&lt;G&amp;U;7^O!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!91%!!!@````]!"!NP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!'!!=!#".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!'!!=!#!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!&amp;!!E!!1!+!!%!!1!"!!%!!1!"!!M!!1!"!!%!!1!-!A!"%!I!!!!)!!A!#!!+!!!!#!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="get_trigger.vi" Type="VI" URL="../get_trigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'I!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_destination.vi" Type="VI" URL="../get_destination.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'M!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_objectArray.vi" Type="VI" URL="../get_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!('!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"B!1!!"`````Q!(#W^C;G6D&gt;%&amp;S=G&amp;Z!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!91%!!!@````]!#1JF=H*P=E&amp;S=G&amp;Z!!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!A!#A!"!!E#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="set_objectArray.vi" Type="VI" URL="../set_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!"R!0!!&amp;!!!!!%!!Q!)!!%!#1!"!!%!!1!"!!%!!1!"!!%!#A!"!!%!!1!"!!=#!!%1%A!!!!A!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_exceptionEvent.vi" Type="VI" URL="../get_exceptionEvent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Q!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!1E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
</LVClass>
