﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Timing base class. All timing event classes should inherit from this class.

wait.vi returns a copy of the object specified during initialization.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 26, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;5R&lt;BMR&amp;)4B=?!C\6:O$6VBSL3[1&lt;"8?&amp;&gt;1[V*^KH=&amp;V8;F)E!K&amp;[]09%.85/N3_:=CP(9#?*ME3!#4ICQ.F_1H,L'77PEI8?KU6/\@,04LPLWEO@X;X[,Z\68`?5A&lt;?_\8/:M_P"A`4[+ZPF\`Z`YW@MG`U,^1^&amp;\?S`^&gt;&lt;B90_2]`[R?;(E3UIC5N;.;UZ+H)C\T)C\T)CTT*ETT*ETT*ETT)ATT)ATT)A^TE*D?ZS5VO]F&lt;*23ZSE5-K&amp;C]7+C9N*CAOBK,CL@!5HM*4?0CKQF.Y#E`B+4R=IM*4?!J0Y3E]$&amp;0B+4S&amp;J`!5(K:KEGK6(%`B98IFHM34?"*0YG&amp;**:Y%E#S74*R-!E.*:`)B]33?R-.(*:\%EXA34_+B7YEH]33?R*.Y'.*W*:NGKO2YG%;"*`!%HM!4?*B;A3@Q"*\!%XB94I%H]!3)9-&amp;A=AA+"A58"&amp;]#4_$BDQ*0Y!E]A3@QU.8O5,3&gt;G424*=&gt;D0-:D0-:D0%QBYT%?YT%?YW&amp;;'9`R')`R'!^,S8C-RXA-R#T+]D+4G9(G)B-9$[^W7NTO5D;*7Z8[Y65`F/K(4@U1K2]/^:OO@D06&lt;Z,[ZKNPKPJGK7_#_I^42[NDV"&gt;2(TR&gt;K#0P"^K?NK.N;2P;3&amp;P46L2B'PK&lt;,TQ?DTI=$NLP^^LN&gt;NJON^JM.BL(5?PV7KP63M-Q0$]'LKH0$Y4ZO@1Y8*U?HL[?PHWZ`@4Q`7Z]P,L\`*@_"`]$TU:^U-PZW;-@H3?TU!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"2L5F.31QU+!!.-6E.$4%*76Q!!%)1!!!0H!!!!)!!!%'1!!!!N!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#1P2)HN"P52&lt;,S;%Y56=&gt;B!!!!$!!!!"!!!!!!W'Y+]5XUY5O4U+U:RNMD1^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!9Q!"4&amp;:$1T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T/EB(2F^5;7VJ&lt;G=O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#!!$A!#%!!1!2!!!!11!"!!-!!1!"!!%!!Q!!!)!!A1!!!!!%M!!!%9?*RD9-!*'"E97$C!."&gt;-Y$]11-3:79!U#W[NZ!/I(2BM@')YA!"-#Q-$UR-AT=Q!&gt;D01_1R-(Y$Y"\*C@C!/2_)$!!?I&amp;'-!!!!!2A!"6EF%5T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T/EB(2F^5;7VJ&lt;G=O9X2M!!!!!!!!!!-!!!!!!2-!!!']?*QT:G2AS$3W--M(UD#1H*_3#K*8!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'K`N4H!Q-)#&amp;!LJ&gt;/4J&gt;`U1!;:Z/VR]2`UN``#`^]Q*E$.T9%K&lt;8L'#$Q3;?""K`N10IH0#Q&amp;VP```]06-;$RSIPH&amp;:VF`\JLPU".!8&amp;MBUATZ&gt;!\#NF"@.AVA+6LI&gt;9S)(&amp;QF+'(9&gt;!I?/GM5-"4$PM-!9&amp;GJN,"MC15,AV-,X&gt;10YX*A;'(U$[$Z#/"SI\$-1AV5"L`I05-T+Q-#AT/$*[-A9C)M8:X]76!1G!YA9!`FG$!!!!!!!,#'#!!1!!!TAO.A!!!!!!*A!!!#*5;'FT)'FT)(2I:3")2U:@6'FN;7ZH)'*B=W5A9WRB=X-O!!!!!!#!```````````&lt;%2@`WP?``]+4N$P;V\66WR?V5````````````````Y!!!!'!!!!"AA!!!91!!!'%"!!"C"Q!!9BI(Y'2C#""FB"!)&lt;A11#'A)%!BA#"!)9"!2#'%1%B"B)!@A93!#!'$-!1"A]!!!9-!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!!$)!-D)S-D)S-D)S-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S-D)S-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!$)!!!!!-D)S!$)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S!$``]A!S-A!S-A!!!$)!-D)S-A!S-A!S!$)!-A!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!D)Q!D!!!!!!!!````````!!!!!!!!``]!!#-!!!!D)Q!!!#-!!!!!!0]!!!!!!!$`!!!!!!$``Q!!)Q!D)Q!!!!!D!!!!!!$`!!!!!!!!!!$`!!!!!0``!#-D)Q!!!!!!!#-!!!!!!0]!!!!!!!!!!0]!!!!!``]!)Q!!!!!!!!!D!!!!!!!!`Q!!!!!!!!!!`Q!!!!$``Q!!!!!!!!!!!#-!!!!!!!$`!!!!!!!!!!$`!!!!!0``!!!!!!!!!!!D!!!!!!!!!0]!!!$`!!!!!0]!!!!!``]!!!!!)Q!!!#-!!!!!!!!!`Q!!`Q!!!!$`!!!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!!0```````Q!!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!0]!!!!!!!!!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!!0]!!!!!!!!!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"!!!!"'!!&amp;'5%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'FN;7ZH,GRW9WRB=X-[3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!!!!!!Q!!!!!#RA!!"A"YH,6445Q4122_5\&gt;VFNAQCS;UM1U,W1+*9OJ*YE5CCYABK%%C=J&amp;#&amp;X_#L.EOR".%MR&gt;-/*&amp;Q-*$IB:PRQ)'L'G[^=$)KBQ:PHD1%YE&lt;:DG_WB29J3K,O:G&lt;?PP@.?`/__29AO-UCA4R-OGQ,FWYPH35!5APL)T_!H)A3D`;RN5#?R$$33*0[.(T&amp;[$J'1SS+/[L18[N=U8*-?R84JI-9H#(Z1,^7^YX//#9G![&gt;:T%I,S102[S8*;&lt;C7'D-=48DF&amp;BLV]]COHAV&lt;7KY*UW#2N[5]A(G;97FJ[2&gt;EIV_Q^@@!?%&lt;,H@;"64N!P3Y`+YYGE0PQ$0%)@F1#?WU6Q8&gt;&gt;,8?22OF[_G-Q@.V:"A*%OKXU#.J]1)WH:QF*H!@7CV_^HJ-.$%+QS*V5YIZ=]LG4^7E'@S20FV9;YOWDYRH&lt;M&amp;2T2"U?475S[E0LXE4+.N2USEZ6I&amp;5_*XI3&amp;@S\+W0,B-8&amp;27Q,ZX*]L:&lt;&lt;!U&lt;'UC5320ZS%H4XRBV"B'CVIGI5^F^6%Z]]L'I%]H#KG@J(KJG&lt;GTN).2)B"&gt;5YKXS&lt;&lt;Z&gt;LBRR$?F45UV_*21V"14!B=_C_-7R8I)[?V8)J4,@H"CI2)C1EF\L&lt;\$TYHUD=AM1!['\YM?C4$;$`D;&gt;%2']LU?;L`F&amp;5WV3($.5S\(&amp;LT%CL)Z&lt;Z1$5GD$&amp;&lt;T:DDVL"R2I\1!215D=I^:??C;\1XU82%U`G_!/P!1F/?XF\T/BB/R)[SLA+&lt;*%]WJ19]3B@N9!P),8(J!NW3XEH&gt;TCJ9J&amp;.\6E=D1'(HO1#%P_".-!MP)?"\KO%ETP0Q""1=S+^PT_/K_('U_3@_!:\$?TD&amp;0`O\&lt;M,49L1;L?-A12MEU1;Y$+V1ST&gt;W@?5VEOB2=)A;34_[5Q.NPM&amp;&gt;'-4^=@[FY)&amp;1=7]^R$#&lt;CC`TMS4Z&gt;\\MRY3PO/ZW68IW@Q)#.[]A!!!!!!!)!!!!+!!!#*Q!!!"'!!&amp;#2%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'FN;7ZH,GRW9WRB=X-[3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!(&amp;!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!Q!!!!!A!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:P9GJF9X1!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!)!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'&lt;W*K:7.U!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!!!!!"!!!!')!!!!Q!!!!!1!!!!)!!!!'R9?_W1!!!!!!!!!!!!!!%!!!!!&lt;&amp;B\\:!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!9!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"4!!!!CFYH)V1SUL$1"1^S&gt;4U9;SV7N`6L-3&amp;#0[!"/M4"%M287I?EZ)SGN*-3Z?##`UCF_\]'T@_A4=TV3CYE!.TTXX-P?&gt;?!*NQX$YWA/KZZV_&gt;(6U\&amp;X[0"R*7ICV[_(B\?HU"Q"KH*]=X"V\+7]*,5Z\OCJ')`8I7P9TPYPMO"9)M6@U2#K2!RWX$!*IN-5QF(TB*Z+A[JT_)2Z\E4OB*$R5%A0'/!K&lt;!1'Z)1`?)FH",T+:)'[:+KV*M5^/S7Q3,2"=F^Y%F(;E$0)F1I[(:XT)K&lt;"B'W0K8C'8]?1\9[P=-#[0QG]NRTB/2=T[7K*.7#^/EOIJ:V$!XU&lt;R$&amp;29?V4&lt;:@C:JV*F$SGDW4$NK"L7N#8J)OLZ$!@P5?RULB.5*G-*P,`?`M+;AZRL5I5#W4MQE256C]VB!!YN9ICMU33(I%H:G0Q%^YVE9!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"#%!!!$ZQ!!!#!!!""E!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!41!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!'I!!!!!!!!!!$`````!!!!!!!!!@1!!!!!!!!!"0````]!!!!!!!!$$!!!!!!!!!!!`````Q!!!!!!!!-=!!!!!!!!!!$`````!!!!!!!!!UA!!!!!!!!!!0````]!!!!!!!!$T!!!!!!!!!!!`````Q!!!!!!!!@1!!!!!!!!!!$`````!!!!!!!!"^A!!!!!!!!!!0````]!!!!!!!!(Y!!!!!!!!!!!`````Q!!!!!!!!AM!!!!!!!!!!$`````!!!!!!!!#PA!!!!!!!!!!0````]!!!!!!!!,"!!!!!!!!!!!`````Q!!!!!!!!N1!!!!!!!!!!$`````!!!!!!!!#\A!!!!!!!!!!0````]!!!!!!!!,R!!!!!!!!!!!`````Q!!!!!!!!W1!!!!!!!!!!$`````!!!!!!!!$:A!!!!!!!!!!0````]!!!!!!!!.T!!!!!!!!!!!`````Q!!!!!!!!Y!!!!!!!!!!!$`````!!!!!!!!$CQ!!!!!!!!!!0````]!!!!!!!!/M!!!!!!!!!#!`````Q!!!!!!!"!!!!!!!!Z)2U:@6'FN;7ZH,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!1!!!!!#!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!;A$RQ_H-9!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=QZ)2U:@6'FN;7ZH,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!A!!!!!#!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"G^C;G6D&gt;!!!;A$RR9?_NA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=QZ)2U:@6'FN;7ZH,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"7!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!)A!"!!1!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Timing.ctl" Type="Class Private Data" URL="HGF_Timing.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!+3%&gt;'8V2J&lt;7FO:Q!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!/:(6Q)%B(2F^5;7VJ&lt;G=!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_Timing.appendData2Variant.vi" Type="VI" URL="../HGF_Timing.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%,!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!G1(!!(A!!$ERB9F:*26=A4W*K:7.U!!VE:7:B&gt;7RU4W*K:7.U!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_object.vi" Type="VI" URL="../get_object.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!''!!!!#A")1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!/:(6Q)%B(2F^5;7VJ&lt;G=!!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"G^C;G6D&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
