﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DIMEvent base class. All DIM event classes should inherit from this class.

sRefer to http://www.cern.ch/dim for details about DIM.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^4C."%)&lt;B&lt;R("JB/2LHS&amp;%D@Q%:A4)"5BI6.#ZU2V"6`"W5946)Y%]B7=%L*P.W5QUGK."#Q%^,C.`@8@YZ\7)08S5TL7Q[%S`&lt;/]IFV4@UF6WV@NIFW\7G&gt;.OT9^&gt;HM=XY&gt;.,]&lt;7_'F`P0&lt;(4XPDH^?@JL_M`^&lt;@&gt;[$^1.&amp;X_3[@7[Y/(N)00\-`V"Z%V+1'V;GGNN2$EC&gt;ZEC&gt;ZEC&gt;ZE!&gt;ZE!&gt;ZE!?ZETOZETOZETOZE2OZE2OZE2NZP]B&amp;,H+21UI74R:+*EUG3$J$5@+7?"*0YEE]@&amp;8C34S**`%E(LII]33?R*.Y%A`$F(A34_**0)G(K&lt;IE_U7/*`%QP1*0Y!E]A3@QM+1#4Q!)&amp;AMG$C;"I;!R_""Y!E`AY;-#4_!*0)%H].#MQ".Y!E`A#4Q-[&lt;M38&gt;-O=DR-)]@D?"S0YX%]4#X(YXA=D_.R0#QHR_.Y()3TI$-Z"$G$H!\/&amp;]@D?0ADR_.Y()`D=4QU^4PE@7?;JFXE?!S0Y4%]BM@Q-)5-D_%R0)&lt;(]$#N$)`B-4S'R`#QF!S0Y4%]"M29F/6F4'9-.$I:A?(BV5_,^&lt;M587,^EOLQKA[F[L#J$J(K=+BOOOJGKG[3;P.6G[L;,.5GK([=#KX#K":2$7Y&gt;N?6^1VV46^1F&gt;5%&gt;K80KD$KUI?`==&lt;P&gt;;L0:;,V?;\6;;&lt;F=;L&amp;9;"R(T?&gt;TT79T$=0Q^"DYR@8U1(DZ8,I&lt;4M^P\]]O@V_0&amp;\=XY_8&gt;S?HZ@`B@_A7?D4L3`LTMU2]O$P2C!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"I"5F.31QU+!!.-6E.$4%*76Q!!&amp;BA!!!0J!!!!)!!!&amp;@A!!!!H!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!VF"K^XGX.ECLFT0FM(W_!A!!!!Q!!!!1!!!!!-=A0HQ]X?&gt;&amp;PQ@.[2'06X`5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!5R71U-T3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!$)!&amp;Q!#%!!1!2!!!!1A!$!!)!!Q!#!!-!!A!$!!%!!1!$!!%!!1!"!!-!!!#"!)!!A1!!!!!!!!6A!!!&lt;BYH'.AQ!E9'2B9/9#U%%TA0R"!R*G`!'E?X&amp;L*"V!\-.DYR!A!2BQU1Q-1VS0-IY_[BHK9=A%I$640&lt;!+EG2&amp;CT!Z!H)$M#8YA$E@C!Q",3#"Z!!!!!!"#!!&amp;73524-UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*456W:7ZU,GRW9WRB=X-[3%&gt;'8U2*456W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!)=!!!&amp;;(C=P:40;R.2%-&gt;HUYV&gt;-#8R"Z[&amp;,NC!&amp;R'U293#W9+HNGL;K%106IAAK*#^_@#Q&amp;(Q]#PP0#(PSMEN39;_708D9AU*#^C#SBTWMLD.PUZIGD3)2X_8\@MS].Z`:H4F1!:Z&gt;8&lt;ZWNAB(Y]G,H;?E^X#0^^Z@Q3F`7?KO8D[$MYW[-##L\/XIWEUS-O=&gt;%N@/1NOW(T^[=0^BU\8LYLGOX&gt;W]M\5NWLIO8ON,@55"W.=!Z/['-$2OJ!X5%D=3UF1U%V(BZRI/BA3+E1YV;:'WU"MS-WH29^);?%V8'`+Q2ZM9U8E:5&lt;P9XU/:_:L#Y09`O+-IUS0T]A'4^/YN?G^P^&lt;\^S$)U+`UG9@I=*KQW*7(#4!6,R#FR@?7LIUBK_6"Z^UNBEFU'G8_O3N?);.)V9J*"';0P7"V6,(-7=R9*N-Z.WR@QS,6=0,L"9D;(ZV57$?;(HI,&amp;`3;K0&gt;.!AN-L_]=*&amp;J%!)]+8V[U-XHSS7!3D&amp;L1O\XZ8`M1:Z*TB"'@)74#&amp;-S4/M-I#YARTTL"PTMTZ6`T+/(]QRB]1`QH`_(&amp;_,_@X*`B^TLQJ`$\R_V8G%&lt;_@]`P^6`_2X\QUQBZ;T"ND^]!MSJX$GM*K_JD+;N*/K#94(#IZPL&lt;E8+2'NL&lt;K(+CE.6H(^=/#0@,NY(I"`]!&amp;*&gt;@.I2;Q'\IYF^70A`Q55'%20KO2'KO`_O?N^:I")Y0[[%^_:NJ*!!!!#QBAA!%!!!-Y,D9!!!!!!#A!!!!E6'BJ=S"J=S"U;'5A3%&gt;'8U2*456W:7ZU)'*B=W5A9WRB=X-O!!!!A0```````````````^M2.70;^V2PQJ.6:^L867`&lt;&amp;T6D`````````````````````Y!!!!'#!!)"B!!'!91%`Y')(0`ZC'A(]:')@]'7%(Y"O"!@!;!A$`'!)"`RA%"`A92!"A'%A!@"B)!(I9-Q"^'$Q!&lt;JAQ!'59!!"C(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S!!!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-A!!-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S!$)S-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)!!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!\/Q!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!\/TP```````]!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!$M\/TM\/TM\/TM\/TM!!0``!!!!)Q!!!!!D)Q!D!!!!!!!!!!!\/`]\/TM\!!!!``]!!#-!!!!D)Q!!!#-!!!!!`TM\/TM\/TM\!!!!!!$``Q!!)Q!D)Q!!!!!D!!!!!!!\/TM\`TM!!!!!!!!!!0``!#-D)Q!!!!!!!#-!!!!!!!!!/TM\/TM!!!!!!!!!``]!)Q!!!!!!!!!D!!!!!!!!!!!!`TM\/TP``TM!!!$``Q!!!!!!!!!!!#-!!!!!!!!!!0]\/TM\/TM\/Q!!!0``!!!!!!!!!!!D!!!!!!!!!$M\/TM\/TP`!!!!!!!!``]!!!!!)Q!!!#-!!!!!!!!!!!!!!$M\!!!!!!!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!!!!!/TP```]!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!\/`]D!0]!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!!$M\`S-D!0]!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!/TM!`S-D!0]!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!\/Q!!`Q$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!$M\!!!!`Q!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!$Q!:!!!!1A!"2F")5$.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!&amp;X1!!)3RYH/V:8UB&lt;6RD`4LT2?YV`&lt;KR$,^0GGNWI7YWT8&lt;MZV^(7XL;EC,-[;3?5.5VC$@00FKBT,\;Q-($AU]#(1=@WYO0[Y+!P0H2$'-S8&lt;A_$W5*;^I=6RCB$-&lt;AG&gt;^]ZO5FO9KT':=)EBJRT0/=\X__=X`W_XS&gt;8A):GM&gt;95A_G)O):&gt;6^3\4!!YJ^B0`A:3,:%IXS`?-]6)(;YU]GXK$$T'V9?Y7CR+O+-5ZWOMZZ7QK.SK5W&lt;-O$B,9K:,CGW&gt;HQW.I4-).&gt;07[C1R)'I$RY8M0?Z28UCBMY+4FZA@);)OVQ?5="/[1:"P5HY!`44$QM*#BG5D!WT@RD#IB&amp;O997H#5,8&amp;0K&amp;(IZ;&lt;\%7U2_/JF((U:&amp;&lt;DI9A3\O1F`K&amp;XR6R_)81&lt;#"$O&lt;7MXJ9U:6%66J.,2!7)@`N98$3W&lt;LA#H=]?FO#.H'8?#/C0#NO3JX*+^`P4Q2($=&amp;Z$("G80M$M9F.]._#@&gt;YT\:[RZX:[&amp;6?)8?C3+Q:W&gt;A;QTGZ_@R7NA;\7O5=*IR-O:.E5$^'UF1)W^?IU41K^+IY7D5',`'#,++`WU%4?]YAK:X'E(8]R2"=X.T7U512UA]AE*XN3@;%TW/YE(3'^8:%H98-X)R5-K7\+6"8W$3\`'ZV'!'=TU2\X+:%&amp;$$NE\FVE&amp;FZKC/;';L$R#2%T$B3D.C3,6J6H;TD9U.P"GW==B1!^TA)+41'=%:'H?UNAXK3'5UP)YIY3,G3C;=%\=P,C\C&gt;GSN.A1VC2+*&amp;=G=,33TF1&lt;;CH;&gt;^[O]H&lt;J+7F"3'WC&lt;&lt;C(9-A".$,!.=A&lt;U&lt;!PI31.E#@2_4AHE?!M=!Y"JZ.@4S.'E*&lt;SBC!A8F@""0(Z;;M#7]3=%.W&gt;\]EFF3X=^:Y4UH&amp;H@/G?%N*T*;BD0'='1-YJN&lt;?MD^__/L['%\&amp;#&amp;\=%Q,29\^&gt;!N-5B,&gt;Q\*9I+YS*:[X-0$H7\0/SYV)VE?9,*QUJ']J9/UF^':!#T;,7#O_7?BA"V+O$,_!/YQQ*^7\C0AR%?@-U!T&gt;5?X2NLCLNHY2=/YV4"WJM&lt;LXW@EH:2&lt;Y5L%5;_&amp;RJ%YA0.@2[WVF)-FK76CV0`?B%`W?XWDY`Z"@\T?DA`ZZ)$PGJ`78Z^8JE&amp;S&amp;9.E3;J/$'8`;(+(5-M0M(1W]XW/*E\(TJ_A?]:'2NSDXI+A&amp;Q3^)/A&amp;13])_JY*?AE6^/*]#&lt;J*&amp;X2,!L/A[!6&amp;,SB[1&gt;%,CLZHCCZ12?&gt;V\0\IZBD._5^U'K/]VT^S9=)XE?V&gt;&amp;8^9#:.UU6"NPX2GS68_G"*W:Z-8I[&amp;&amp;@^/HMWP-YV41-,\`3$U@4=R]0K]^2:KS#50NKUJ9SDT&lt;H^F@G59.4\4]CF%:?F&amp;%R?/'6Y0#\M3"F6(?V3[@#A4=(W3LI&gt;,EUWKI.*F8U&gt;D4'LKH+M6C*;]V6-KNBF,Q`VE.F@*81]];5M692]`HF#KKX&gt;7_LUJH&gt;&amp;_8TA0`IH3S&gt;,01'F@+^[(D&lt;E/']@@I@*'C;JM7R$0I\HJ506VVRVTOK#M28@(`&lt;Z%97?71#&gt;\&amp;HR&amp;PGG+%20C&lt;`"LX)^=6OEP+S7@+JT;_&amp;HB)`*Q!IHWB.2%"&lt;I/*T64#M^D/1Q3M_-7Q:/.Z\+VM(=@;MP9T]=&amp;^/+1^!A(+Y"&amp;]L+^7YOA!=0!$4/%99!6O;)_V',BB6PMLO7*%GM):+XYJUB2&lt;43$B70N77S%&gt;]"8]#D0;+BT'64/O0)^\DU%&amp;DOJQ4+!%&gt;V2#.:OJ9/X/_C)IBRLU9&gt;*^N=!TY)2;/)?^"XMLTDGR09?^BZX,CHASP)%\%J9GP*=&amp;U6`#EV8CZSDT8I;@T,ZMC`HYPG+]BQ60=VR&lt;VS\#J9T&lt;HNT(N`U1GP4&lt;PK\@NHU@X`:,\8?]\1HIAHKU)=R\&amp;:Z7RM],C#J#+]O=.L3IRPW.U!G6WG^AATL=6](GHI-!ZOUKY_I1Q]I86["T6=)9/)8^:=:6"?0K&amp;0;8'6.&amp;D#M8W*/72/?K8,^T[Z:=E2WS^&lt;)WT69I-XK@V+LE$`@&gt;0XJY2_)!!!!!!!!)!!!!G!!!*&lt;A!!!"#!!&amp;#2%B1-UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*456W:7ZU,GRW9WRB=X-[3%&gt;'8U2*456W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!M%!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!%!!!!!!!!!!%!!!!#!!!!!Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!+)!!!!)!!F!!1!#34A!!":!1!!"`````Q!!#%EY)%&amp;S=G&amp;Z!!!51(!!%A!"!!%):'FN586F&gt;75!!"&amp;!!Q!+9W&amp;M&lt;%*B9WN*2!!!'%"!!!(`````!!-,9W&amp;M&lt;'*B9WN*2(-!'%"!!!(`````!!-+9W^N&lt;7&amp;O:%F%=Q!!'%"!!!(`````!!-+=W6S&gt;GFD:5F%=Q!!$A"1!!1!!A!%!!5!"A!"!!=!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!%!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!#!!*1!%!!EEY!!!71%!!!@````]!!!B*/#""=H*B?1!!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!21!-!#G.B&lt;'R#97.L351!!"B!1!!"`````Q!$#W.B&lt;'RC97.L352T!"B!1!!"`````Q!$#G.P&lt;7VB&lt;G2*2(-!!"B!1!!"`````Q!$#H.F=H:J9W6*2(-!!!Y!5!!%!!)!"!!&amp;!!9!!1!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!"1A!!!$!!!!!"!!!!!A!!!"$&amp;B\\9!!!!!!!!!!!!!!!1!!!!%-7(PNA!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!']!!!$)HC=F:(*&lt;N.1&amp;)9`_[:*H,;1BF$+U',+$"%3O[[1A4*EA21K^O"[K#*O[MJWIL#LR!+?C#5\XI9.4Q$(^S&lt;1:)&gt;`X?(]Z^T`$!:[?)'$W^_$T3$!_3U@.0N\`N-]$T^".TCBAY04D)?DN_.EH-"'I'B&amp;I&gt;&lt;0QOBD@R_W`DZ6KR6`;0DC,._+MN%I0)YL?I%PEHQSD",$;X\^_0,^'[$78\^[_8[``_;2HODB98&gt;GP:AER[61E1[,ILV!2K8G)"B1QZ7V1HX\O2Y8::,\7?K&lt;?0]E(U\#-P(DM!RJ%9(TU]1KR)QF\7-]GHS1WZIQ!Z&amp;KM7J$G=I5P+#"3P52T?"5:1?F*:)MJ3WJ&amp;?=Y4VO.YZ4?@Z5SG\&amp;EH1`'IW-5,N#NI/)U8G,+[4+4[75GG:;C0+$/BJQ8W?137T&lt;,+65`5H%6@]6!C;@KQD-Y[U'[=*CZ&gt;QTM5(J#V`EMYH;!LDSUHH@CM&lt;?P)G.PG('YT':=YYE)8O//9'='GXP2_G@0=&gt;@!JH3Y*UJ6B1W%&lt;)DY'ON=ZKJ)T^=WV`'ZQ3YXO=6N\EP&amp;V=^Z)'?(B^+$EHX&amp;\$8:84GFY4].HI"J!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"99!!!$[1!!!#!!!"8Y!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!M!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!%A!!!!!!!!!!$`````!!!!!!!!!3A!!!!!!!!!!0````]!!!!!!!!"9!!!!!!!!!!!`````Q!!!!!!!!']!!!!!!!!!!$`````!!!!!!!!!A1!!!!!!!!!"0````]!!!!!!!!%*!!!!!!!!!!!`````Q!!!!!!!!1U!!!!!!!!!!$`````!!!!!!!!"'!!!!!!!!!!!0````]!!!!!!!!%Z!!!!!!!!!!!`````Q!!!!!!!!DI!!!!!!!!!!$`````!!!!!!!!#0!!!!!!!!!!!0````]!!!!!!!!)_!!!!!!!!!!!`````Q!!!!!!!!F!!!!!!!!!!!$`````!!!!!!!!$S1!!!!!!!!!!0````]!!!!!!!!0-!!!!!!!!!!!`````Q!!!!!!!!^Y!!!!!!!!!!$`````!!!!!!!!$_!!!!!!!!!!!0````]!!!!!!!!0\!!!!!!!!!!!`````Q!!!!!!!"+U!!!!!!!!!!$`````!!!!!!!!%LQ!!!!!!!!!!0````]!!!!!!!!3]!!!!!!!!!!!`````Q!!!!!!!"-E!!!!!!!!!!$`````!!!!!!!!%V!!!!!!!!!!!0````]!!!!!!!!4V!!!!!!!!!#!`````Q!!!!!!!"75!!!!!"")2U:@2%F.28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!"!!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!Q!!!!!!!1!!!!!!!A%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!1!!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!""!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!!5!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!!'!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!!"Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!1=!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!#5!"!!**/!!!&amp;E"!!!(`````!!!)34AA18*S98E!!"2!=!!3!!%!!1BE;7V2&gt;76V:1!!:A$RR&amp;'P_!!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B2)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=R")2U:@2%F.28:F&lt;H1O9X2M!%R!5!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````]!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!9!#5!"!!**/!!!&amp;E"!!!(`````!!!)34AA18*S98E!!"2!=!!3!!%!!1BE;7V2&gt;76V:1!!%5!$!!JD97RM1G&amp;D;UF%!!!91%!!!@````]!!QND97RM9G&amp;D;UF%=Q"I!0(%5&lt;2J!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T%%B(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!4E"1!!)!!A!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!)!!!!!`````Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!Q!!!!!'!"&amp;!!Q!+9W&amp;M&lt;%*B9WN*2!!!'%"!!!(`````!!!,9W&amp;M&lt;'*B9WN*2(-!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!91%!!!@````]!!!JD&lt;WVN97ZE352T!!!91%!!!@````]!!!JT:8*W;7.F352T!!"M!0(%5&gt;:8!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T%%B(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!5E"1!!1!!A!"!!-!""V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!5!!!!%!!!!!!!!!!(``````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!#!!*1!%!!EEY!!!71%!!!@````]!!!B*/#""=H*B?1!!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!21!-!#G.B&lt;'R#97.L351!!"B!1!!"`````Q!$#W.B&lt;'RC97.L352T!"B!1!!"`````Q!$#G.P&lt;7VB&lt;G2*2(-!!"B!1!!"`````Q!$#H.F=H:J9W6*2(-!!'Q!]=22V\=!!!!$$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*456W:7ZU,GRW9WRB=X-13%&gt;'8U2*456W:7ZU,G.U&lt;!"31&amp;!!"!!#!!1!"1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!4`````!!!!!1!!!!)!!!!$!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!P3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-!!!!:3%&gt;'8U6Y&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!O3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!53%&gt;'8U2*456W:7ZU,GRW9WRB=X-!!!!K3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#7!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!";!!%!"Q!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_DIMEvent.ctl" Type="Class Private Data" URL="HGF_DIMEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!E$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*456W:7ZU,GRW9WRB=X-!!""E&gt;8!A3%&gt;'8U2*456W:7ZU!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!#1!!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%"!!!!#!!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#1!!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="wait.vi" Type="VI" URL="../wait.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!&amp;5!$!!ZN=V2J&lt;76P&gt;81A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"!1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!1:(6Q)%B(2F^%35V&amp;&gt;G6O&gt;!!!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#!!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
</LVClass>
