﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Service Subscriber.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!*Q(C=\&gt;5^5BN"%)&lt;BTSY#UIW=OH3&amp;,G[A)XCPU&amp;@9A!"#Z52^"6V"G;-./H=6F+[AF&amp;"_:[K"69+I-NA/W.%)^JO`B^GJ2?L8J83BY\FL@P6[1\PG`J'KNNN74NL\L?;HNN;TX\4W0GQ_';PKORSPZ@BZ-@ZF`29NVN?&lt;`(`9@O&lt;3Z`6Z`&gt;PL^OQB`@!T_U8N252.;F#&gt;;GJ,(:-]S:-]S:-]S9-]S)-]S)-]S*X=S:X=S:X=S9X=S)X=S)X=S(MB&amp;\H)21YJ74R:+*EUG3$J$%8*6_**0)EH]8#LR*.Y%E`C34RU5?**0)EH]31?BCHR**\%EXA3$V.V3@:#DC@R-,U#4_!*0)%H],#E!E]!#"9,*AYGA;'A-@AF]!3?Q-/P#DS"*`!%HM"$MQ*0Y!E]A3@Q-+4P3H2.+_2YG%;/R`%Y(M@D?*B;DM@R/"\(YXB94I\(]4A):U&amp;H=ABS"DE&gt;H"P(YXDY)=@D?"S0YX%].05HZ(VHGK96=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/GHR@J4CC[R8K1[P+J$K4JMKE/E/BSKB[Z[G+K(J.J]V;;K.EOV#;I`4I67963,K!;XDDLQP;@OK&amp;PKBDJ22_K;OK)/&lt;?A\&gt;TQ=$NLP^^LN&gt;NJON^JM.JKG3?-Y;LV?;\6;;2C'Z^@!&gt;]LT#_(UP@1Q8.X=0`[Y`HEX4P?`ROO(&lt;V@48`B@_B_]'`66SXH:I^`*B0FK!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"Q35F.31QU+!!.-6E.$4%*76Q!!'#1!!!0O!!!!)!!!'!1!!!!M!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!"5ZD`P!G]B(I9)H`$*.T&amp;%!!!!-!!!!%!!!!!"1-^:MA&gt;763)3I#6QBR&gt;\AV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%:!!&amp;-6E.$05B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*1U-!!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!"16%AQ!!!!2Q!"!!A!!!!!!!J%;7V-6E6W:7ZU$ER72'FN37ZU:8*G97.F)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!!!!!!!"!!!!!1!"!!]!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!#!!)!!!!!!$!!&amp;A!$%!!1!2!!%!1Q!$!!)!!1!"!!%!!Q!"!!%!!1!$!!%!A1!"!)%!!1#"!)%!!!!!";!!!"2XC=9W$!#2A:'&amp;AYA$1@4/!`%%$%G27".$NOL?1$K"U9&lt;(RC+)!&amp;2$!W!)F[O&amp;)IT9SGF"HI&amp;3;)"C!1A&amp;#-1,6-.[#KI6ZE?A,%HZ#VMK%:"1#-02I9!!!!!!"-!!&amp;7352405B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!!!!Q!!!09!!!'1?*Q49W2AS$3W-!M#UD#1H*_3#K*LA'+&gt;,`9:!JG&gt;"4T((81%A;S!U'Z8BP]#P3EK(,9A2;8M/U$5Y1H`(US9-#%_,CIS/P&lt;QB.$O("7/Y-#AM0$O%B76\BI6D6[WTF98&amp;A;'8P&lt;/6A]AX&lt;U6R/P?#W,T&lt;W@DXWZO_7%(S"%FL'!$3YNX-!%J2L!G+".&gt;8T&gt;&lt;.\IOWRUM#&amp;UM7(8R\W0DXS&gt;P=1.&amp;(SO9B]8ZJ1Q\QE%"Y+;R1Q&amp;-/_Q1!Y7,GUM'3%@I#Z"W5'D!^$I"B1]$-5DW0R#!Z"E:7"C5'619&gt;2B.E-,:W&gt;`&amp;F1%*A-)&lt;!'3X7G=!!!!!!!M)9)!"!!!$/#YW!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'.M98.T)':P=C")2U9A2%F.)&amp;.F=H:J9W5A5X6C=W.S;7*F=CY!!!!!!!#!````````````````WR%V@^LX6(P#EV6XWN&gt;6?^M8.8@`````````````````````A!!!!9%!!!'$!!!"`]!!!@````_$_```P_!!!&lt;]!Y)'0A1#"B`D+T9`Y+KG`Q=&lt;:AQ!!!90D``_$U```A_A!!9.U!!'$+!!"AR!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)S-D)S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-D)S!$)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)S-A!S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\/TM\/TM\/TM\/`````````````````````````]!!!!!!$M\`TM\/TM!`````````````````````````Q$`/TM\/TM\/TM!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!$M\/TP`/Q!!!!!!!0DY````_0DY_0D`_0DY_0DY``]!!!!\/TM\/Q!!!!!!_0`Y_0DY_0DY_0`Y_0DY_0D``Q!!!!$`/TM\/```/Q$Y_0``_0D`_0`Y```Y_0``_0``!!!!`TM\/TM\/TM\!0DY_0D`_0`Y``D`_0`Y``DY``]!/TM\/TM\/`]!!!!!_0````DY_0``_0``_0``_0D``Q!!!!!!/TM!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!!!\/````Q!!!0````````````````````````]!!!!!!$M\`S-!`Q!!`````````````````````````Q!!!!!!/TP`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q$`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!$`!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!A!!!!!!"!!'!"E!!!&amp;&amp;!!&amp;'5%B105B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!%!!F2%1U-!!!!#&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!&amp;"53$!!!!"(!!%!#!!!!!!!#E2J&lt;5R728:F&lt;H1/4&amp;:%;7V*&lt;H2F=G:B9W5D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!!!!!!!!!!!!"!!%!$Q!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!4V"53$!!!!!Y!!%!#!!!!!!!#E2J&lt;5R728:F&lt;H1/4&amp;:%;7V*&lt;H2F=G:B9W554&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)!!Q!!!!!!"F=!!"$S?*S^6VVM&amp;&amp;550L/&gt;&lt;7@\9W@ZE3Y5^H9T3YOWN4&amp;6$'*5/A8+4YNU5=!9G/Z-W&lt;(,&lt;NW:&lt;?E,],!;-3'3E%"C1N18HEBYY-%84*$5J\YAC2L":-%X422D)'QKW`(=O\/TU_XWRU&lt;M:O_^=__ZXX@OO&gt;]Z/Q51`R#&lt;0$.Q-C=_QGZ08JXC!0A/]1$X.X#L!FR?/#$?^=RQT&lt;CS5?C3T]#@O(I@6[P&amp;!/[IR@EV`FV36J3O.ENHP,BYFJPR(*3#DY7TG33#1;;.NPY/&lt;A9YO98H-[&amp;^3E,,3(47VS%%')YP*U_N4UH:6I2"EJMF(%#=.LBW\6K:Z5:'_-ICBI;5&lt;7?'N56$/4BTHLJ',?@9CWC0RC&gt;+RPEX+BL(=F*WGR!1\KNXP!VP:&lt;Y#$DD_C,_@BIU:L-D,'-LQ&amp;B!(]7EQHZHS(!8?DBV@CBWXH=8/*Z]29&gt;(AS@RE;(V00'W97IIEBUEULBA''5XJ9YKJ%65RF1JB^7WG:[)-\/Z=U5L#Z=O8]6D9OOX83.F:RBARN21%CO]/AJS,(+/"I%?FKKGCKCF_X?LRCU^803?8L*[43V80K@^)02=O8*B004T(&amp;&gt;34O75^M:\9'KJC:A0ZO&gt;(C&gt;L"IL6[S8GI-5TE_KKFF);OH.^UN:&gt;^G7)W)B8[K&amp;A,16DL(_9-&amp;I8)T6910:ABMW!W:&amp;NK+)4M3\QMBCO:9U/UNN*X89NE9PK$&lt;\V63&gt;H6"4%ZQM;XE^08LVR%/7Q&gt;/,S/EWVNI/[`&amp;MD&amp;G/`W3F$XE$L;DI%J_U]57WDK)=BFHG166]))'3Y;9\457DY-6P79O=QPSR7&lt;"-&gt;'($U(Y--CZ`4YK@`%QTH_4^T=BF'=SM$WS`U$P&amp;C,X\38D?DR/T*33-);RV*H[=9UQ(2-FI:)0UEJ=.S?)G4SGG4&amp;=(^@.'-%2+Y'&gt;EY(V7E):CGPT\0-V#9?R7NFO\=/MKI:N&gt;K&lt;6,+]S%Q]5MKW/5C&lt;4*HH8?+]MY_\FV#H?^[+5L3ULRH,1]L-S-4U^D&lt;(&amp;NI#+U4T.1U;C-\[/D"HO\"JW8]X,5N&lt;$I,I+6U.VWE:&lt;&gt;D7?"25=864"U&lt;F;1._LFEMYN#DBU#T#/C1-&lt;*'SD95&lt;O-%)@\LT-R+G0`K#%8IJ(.W;[SJ!M`%,LH'H;^R2'D`_TE7UD*]]2]2V&amp;52M=90&lt;ESGCE%D@XF[:'&amp;JK4)^K*'1,)U4UB+J(]@@;9)JF%N54_)-_JM4:$.W"GD:CS82=*7E$&lt;:)YC@J.;/.-Y?VE'"E'_HN[DQTU\TF%]'(P1(^@:'"`C&gt;!AOFG*3BGG\Q\D-4U;=^CI@\J"IMG%I;N;3F-J9UQ:U]CQIM=VN:05VP9F3&amp;2"8`#NQ_&amp;K&gt;`P,-B&lt;&gt;."UXC;:1%MJ;T%V+ER\&amp;%8,1D"T65HK3_BC04R$&amp;)+IWL#&gt;Q&lt;7C#2(&lt;W$2)\;*VE-L!O9G=704P&amp;IW8#^N\/[(!L&lt;V_4GJ?GC*X3675J,6].\FJ34F=8=^JGC5S-FL^YT**$QWZ\^BV]^R."TF)?ZYX(66H]`@_CMB3]E%*18EY1C1`M+J;4%J*44G\@PLX%=N*!EQWTOX[_SF1*CC^#3?=]EZVL@9Y?P5TZ0E=GR2+#51FU`Z]VSS9MV#T#0@7;25N*9.Z3QG,I,C6ZFX9C3I63EK#+IRHHEHIH?&gt;0*W;C3)%-;U5ZIU44.K'1#*^O=?^D50DO`WNC^&lt;+,F)IH:(&amp;-3R^$=O;:.EY'6ZFR#*\?]UM.K_U8`QV8@8PFU%%`?\XJ^&amp;OY+A_(7+EGWZCS)P8CO5XGZ:]5.&lt;U/YO5&lt;M+\Y\=!^ZD+$1*`3+F`!@"3YH8")?]4`Q?T+XQ03=FTY,#EUA10(P&gt;?#M,[V7O!&amp;@AY@..-)[&lt;+`!6@$D&amp;^/'D;^A\W@L/,:_N,[(X_%?0'`^SH:&gt;B%`MV59=L11?4M-)DA%_"A/?A2$578]Z]W[?%:TRYZ@SD,$6)A_/L6_MX^#TT[%(8M7:&lt;ND*^F&lt;DXH:IBO?A(F9QWY8[:^'_#&lt;;SZY6[;L="NL(HB8I2?QE^A5*PZ@"EKX']%89Q\_L1O]VYVE&lt;]&gt;/0:K2@VND?F@OU]]Y6^^)2VM!;W7I_NO^9$BDY#8BP^.7O;Y4&lt;27#)\H@-BNR?/YUD%HG)=N/.=C;7'D3ON=)TXK*7X(FAXW3T"D^U\3H(_0$P`!40\Q=Y!!!!!#!!!!%1!!".0!!!!4!!"1E2)5$V)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-[3%&gt;'8U2*46.V9H.D=GFC:8)O9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!U9!!!!(!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=ABAA!%!!!!"!!A!-0````]!!1!!!!!!BQ!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!-!!!!!!!!!!1!!!!)!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RG%U%Q!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:B."-!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#(!!!!"!"7!0(&amp;L)^4!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!K1!9!#X.F=H:J9W65?8"F!"&amp;!!Q!,&gt;'FN:7^V&gt;#"&lt;=VU!$%!B"X.U97VQ:71!$!"1!!-!!!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!=!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!1!6A$RR;S05Q!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!!Q!5!!$!!!!!1!#!!%!!Q!%!!!!!!%!!!!!!!!!!!!%!!!!BA!!!&amp;A!!!!"!!!!"!!!!!@&amp;B\\&gt;!!!!!!!!!!!!!!!1!!!!"]7(PNY!!!!8!!!!!!!!!"!!!!!)RG%WEA!!!#Y!!!!!!!!!#!!!!!D'94;3!!!!.Q!!!!!!!!!)!!!!1!!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!&amp;1H*B&lt;G1!!!!I!!!!!A!!"1!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!&gt;%!!!.J?*SN5MN/WU!50&lt;94*WFY*#355F['5.I'B+D%OL*5V";J66'$MK%6/0;YMO45E4W*9)@%JLP_#,]"8^-.8U#007Z2WC[[Q&amp;@SX(0GTDVXDAVA#Z^Q=X8ZP1.!&lt;\\L\A8^`;^3R,\DCOVQ&amp;!;^VB_E&amp;`3N2-3DQ"770"O)&lt;6?'W,&amp;.V&amp;,UQ7&gt;R2WU$X@PIX7&lt;P;MY?EE4&gt;.F#616^%1WE&gt;*:]R9;_7%OHU"]+$R-WVM^OAJ$(Z^MXLY\X^^UJL0E?&gt;93^RY[!H9P*O[#4*\.]\K7\80I!"$4K-J6@B-/'16O2&lt;W2&amp;L%!=D2QL,=[3$"X!"\1=++0)%I5@Z&amp;T"2RAGT#4)(&lt;&amp;-CTEKRS,96OQ4$$\_A&lt;*]&lt;U5?J#"(ZK'8#6:[&lt;.);?4Q0_&gt;Z!C.4H&amp;;N[C2FAX0.]&lt;Q`*U(%@B/";H%D-=W-15JJEVU-1MBUELT#R58MOCS'O2M+(&gt;]M%]ZP\^+^S6,/2W0+9.SIYN8EZF[46.8&amp;"8G;A4K:XVXT8@?%/6)8.="V];=L-,?-HOCXD#W-B$44W/\P#P?*K&amp;UN8Q,.=I-#^Q8=\6+O1@9A[0M%2O"2&lt;&gt;8E/,]TXHV'V7N^-0B5WC;;Y[0&gt;*_!MS.JDU!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!'#1!!!0O!!!!)!!!'!1!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!?!!!!!!!!!!!0````]!!!!!!!!"[!!!!!!!!!!!`````Q!!!!!!!!)=!!!!!!!!!!$`````!!!!!!!!!HQ!!!!!!!!!!0````]!!!!!!!!#T!!!!!!!!!!%`````Q!!!!!!!!0)!!!!!!!!!!$`````!!!!!!!!!^A!!!!!!!!!!0````]!!!!!!!!%&amp;!!!!!!!!!!!`````Q!!!!!!!!39!!!!!!!!!!$`````!!!!!!!!#*Q!!!!!!!!!!0````]!!!!!!!!)J!!!!!!!!!!!`````Q!!!!!!!!CM!!!!!!!!!!$`````!!!!!!!!#@A!!!!!!!!!!0````]!!!!!!!!16!!!!!!!!!!!`````Q!!!!!!!""A!!!!!!!!!!$`````!!!!!!!!%,!!!!!!!!!!!0````]!!!!!!!!2'!!!!!!!!!!!`````Q!!!!!!!"%E!!!!!!!!!!$`````!!!!!!!!&amp;(!!!!!!!!!!!0````]!!!!!!!!5?!!!!!!!!!!!`````Q!!!!!!!"45!!!!!!!!!!$`````!!!!!!!!&amp;2A!!!!!!!!!!0````]!!!!!!!!62!!!!!!!!!!!`````Q!!!!!!!"8)!!!!!!!!!)$`````!!!!!!!!&amp;[!!!!!!&amp;5B(2F^%35V4&gt;7*T9X*J9G6S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!1!!!!!!1!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!#!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!A!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!Q!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!!!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!"71&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!"!!!!!!1!6A$RR;S05Q!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!+E!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(1!]=:B."-!!!!$$5B(2F^%35UO&lt;(:M;7):3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=R6)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!6E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!"!!!!!!"!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!-!!!!I3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:5FO:G]O&lt;(:D&lt;'&amp;T=Q!!!#Z)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F5X6C=W.S;7*F=CZM&gt;G.M98.T!!!!-%B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.F=H:J9W64&gt;7*T9X*J=(2J&lt;WYO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"^!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!""!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DIMSubscriber.ctl" Type="Class Private Data" URL="HGF_DIMSubscriber.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!'EB(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!J$5B(2F^%35UO&lt;(:M;7):3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!?:(6Q)%B(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_serviceType.vi" Type="VI" URL="../get_serviceType.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(D!!!!$!"'1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%EB(2F^%35V4:8*W;7.F37ZG&lt;Q!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"X.U97VQ:71!3E"Q!"Y!!#E.3%&gt;'8U2*43ZM&gt;GRJ9BF)2U:@2%F.5X6C=W.S;7*F=CZM&gt;G.M98.T!":E&gt;8!A3%&gt;'8U2*46.F=H:J9W6*&lt;G:P!!!21!-!#X2J&lt;76P&gt;81A7X.&gt;!&amp;Q!]=7MDV-!!!!#&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!$"!"A!1&gt;(FQ:5^G2'FN5W6S&gt;GFD:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!"A!(!!%!!1!)!!E!#A)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!E!$1!!!!!!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
	</Item>
	<Item Name="HGF_DIMSubscriber.appendData2Variant.vi" Type="VI" URL="../HGF_DIMSubscriber.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"I!0(&amp;L)^4!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!]1!9!((2Z='60:E2J&lt;6.F=H:J9W5A+'VP&lt;GFU&lt;X*F:#E!!".!!Q!-&gt;'FN:7^V&gt;#"&lt;-(.&gt;!!!11#%,=X2B&lt;8"F:#!I6#E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!+!A!"%!I!!!!)!!A!#!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;(!!!!$!"%1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%5B(2F^%35V4&gt;7*T9X*J9G6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!)1&gt;O&lt;S"M;7ZL!!Z!5QF198*B&lt;76U:8)!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!A!#1!$!!%!#A-!!2#3!!!!#A!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!U##1!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1384120848</Property>
	</Item>
</LVClass>
