﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Device Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 10, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6+0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D=W.D=X.T!],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D=W.D=X.T!],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"IL5F.31QU+!!.-6E.$4%*76Q!!&amp;E!!!!0L!!!!)!!!&amp;C!!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'V$-=_Y10:'B4#J*K:8&gt;[M!!!!-!!!!%!!!!!",#C.(IL&gt;02Y)+T+]RWVM#V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!+!!3!!)1!"!"%!!!"$!!%!!1!"!!-!!1!"!!%!!Q!!!)!!A1#"!)%!!!!!":!!!"68C=9W$!#2A:'&amp;A[A$104/!`%%$%G:=#;6&lt;=7ME(5$MQW0D%U!"\;6ZW8HZZ(D&amp;-#'A!YHJ5AQ6A^A%^#W)T!\%EW/]-T$*!\)&gt;M)T]1BS0R!6#O)[5!!!!!!!"5!!&amp;7352425B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!!!$!!!"HA!!"'2YH*P.T-#1;7RB&gt;BV)QU"S@EIKC!ZA97$I@,(0%-DM,/!Z\K!D#")-\8:F_#`1G[,#91N36-K_!U1&gt;HP$`Q91*%_,DIC+D9Q^0#/X/5?%)$AQ+#_]O56(JLF(2?*H!S-"QAI/"!3Q;U/X+U?H[*Q*)]X3[`IDY8`ID!WRFN_O@&lt;I:/&amp;R77C"=A0NS;%N;8YE!$&gt;A#&gt;R-$I_A&gt;+`S"'XXU']P1N*UM@U_MC&gt;%VAR&lt;%`OA5[B30)-6!2BY&amp;&gt;!BV!!U'+Q-&amp;_%BA(7TO!A21?^G,SP```A5&lt;QY)G0,HTRU6X[J\PWRX`T`W;ILNH"#!Y&lt;M+8]L@:99I1YH;RE[TS.*6;)UTE2J]ZONGZTSQ`)KEP4S&lt;'DV"#\,PZ^&lt;0T\Z#VOI+BF"@.A-1?-MXR)H(&amp;AC&lt;.3BBX0A;I\X42W+)"SIZP$DNH-).IF!W2)+.R*-,WTA8QO*A;'SV#;GR&amp;#/U0J+6";#9D.A4A'3E_$UB?AN!ETB$Y/J!]$^9"M_Q]%)0M9'6A9F"F7-G^EXIEI0*T^86Q:E!#I$!%!2H5SUQ!!!!!!#QBAA!%!!!-Y,D9!!!!!!'M!!!"H6'BJ=S"J=S"U;'5A3%&gt;')%2F&gt;GFD:3"#98.F)'.M98.T)'2F:GFO;7ZH)(.P&lt;75A9G&amp;T;7-A982U=GFC&gt;82F=S"U;'&amp;U)'&amp;M&lt;#"D;'FM:#"D&lt;'&amp;T=W6T)(.I&lt;X6M:#"J&lt;GBF=GFU,A!!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````A!!!!9(``Y'#!!""B!!!)94``#'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%!!!BB!!!)9)!!%'"``_"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!S-A!S-A!S-A!S!$)S-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-D)!!!!S-A!!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!````````````````````````!!!!!!!!``]!!!!!!0]L+SML+SML+SML+SML+SML+SP`!!!!!!$``Q!!!!$`+SML+SML+SML+SML+SML+SML+SP`!!!!!0``!!!!!0]L+`L[_PL[_PL[_PL[_PL[+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML!!!!!!!!!!!!!!!!!!!L+SML`Q!!!!$``Q!!!!$`+SML=8&amp;R+SML+SML+SML+SML+SP`!!!!!0``!!!!!!$`+SNR=8%L+SML+SML+SML+SML`Q!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!*!"1!!!"5!!&amp;'5%B125B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!!!$!!!&amp;T!!!%M2YH/V87WQ562D_TX&lt;;TC[5TG)*L2&lt;WN-\39OH;_+,J#SA,AC*#,VY;%ZVWTM+;X&gt;FG:L:#9O"F9Y)*4U3C*#4Y1PIGJA]G#AE;@'JCI$%E8*+6R"&gt;@V+C%D&lt;)&gt;`X.G&gt;DO\X;7N7"-3:\,HH$H`^V`/@ZM&gt;A078F@&lt;!0"QL+(&gt;RWF@5:QG!V+_-EL_!N(71IDSKX!L-EU[E&lt;*%(YC@A6[4?17K4UI%=)&gt;T@'(Z*T3PK:ZXKC59EHC4TA4@5S$XZ:#[$QC$8S]&gt;Q0ZE(%O_3J&amp;TX!=VA/:8P"PPF$C%H7)D0&lt;D,6@!_+138@,-A"F.-,-T-T6=AN1O&amp;T3Q!N.&lt;^.!%-F9$QS@YK&lt;RJ',]!LC%8RE!6T=52.]O+$G8Z!\Z$P[T=;7A\EPA!#2XA\PZWY4A08&amp;_#QBU5&amp;1BP&amp;JO*C&lt;$&lt;Q$D:\PJ!8@E&gt;X#&gt;](Y#177&gt;&amp;Z=ON+^;7=K;^H-J*E%H5BJFE5HT?35:D/K;\:7Q[X":`G:O!92/Z_X-H$_`(E]&amp;IZ_`%9V8Q&amp;'D_E,4O$S`5[)&amp;U9/=5@QI`+M;?::5_`HT[;QMLL:&gt;'T:W82MO&gt;FU`&amp;`+JN/H4^@,*IE1.ZNS6ZX\THUPJZI&amp;\.7C/ENKJ.#,QG%&lt;FJV#T:/9.ET@8O7VN4TY&lt;7J_ARM8N(0TS]D.RX$%65HG'[A5S6&amp;"[?+DUOWZ)36X=TFFB/ZQ")ZV%@^92D$CNRD4_X6R_F912LO2A-2CITGFCV0+YFC61A`B,)HY:-7)MN%CW.%X)4I']=*1'Q_\-I&lt;\8R@$\&lt;R^8/FY@-4-ME(K2CGU7UN:_*41ECGG"^PF-;QU4^4"/AGRAJZ#G]".CB;47&gt;G5`1KT,/W16V"+V/VHC!3VF[#JU8+WB,DPHV(T;[J;3TTCB%73T]X.92RQ^"7LSJ]LO^0+OEX*&lt;S0@VP$&lt;S3&amp;G:UX$IP:B2CW73P4&lt;T,)J(GQS9VCY::N*YR".G*GUA#1.X-GGG7(([$"D68M^&amp;MV--F/TERG$JD5DK[6I)G.3T;$MS'2+-VQ+NG'B4MB'HIG-93/X&amp;;M-V1%-4"-U?-&amp;K@MBAB&gt;RA\=TISYD5$Q6^6O+B#CU`6&amp;!+6=[/RA93PHLL'&amp;4T!3&amp;IQ+WXCR=P)D//INY#PELAF#Y_FCNBIKJ7?#0MYG-FIK,!O=)'I:#3&amp;3M=8V,B?)8#.:\#6D=CFY8#'T&gt;PI],M"_?%QE9ODL-7"FT29PWU&lt;RXTL@M8VP?O_21^2/Y0L;G2_W&gt;'$C@RLY"G;GH'`RXQ..338CV-;;EMQTLAV=(U7A5ASI8S=IF2/M&lt;-$%UT$&lt;GN\-1%&gt;A4=X#V3`SD.)#-8L\.NS,3-ICE61L2(7I7WV:B'3V+0:,O+_.O6,R24T.!T:CSU?LW_S68RP^&gt;7Z$5FE444\WEG'W*431M4`*(UXU&gt;V`&amp;=[(,9*^X45S+&lt;(G7EB3'$RX:@G&lt;TP.?^&gt;B4R!^:QIR(+Y:/EX;_!,5*L8R:#JJ*ZF&amp;O5#,W84];,5_XBQ3WA4;QF9V;ONU`$RCZCL'D%LQ(]2N4ZWYO=?D6C:B6Y;P8ND+LA\O^XXMS,@EY7B0ARJX&amp;B'587D)]7*]Z`L,D3X2TG:F&lt;]FZZ!]*8Z\S8HG8=B9`[UB"0CP@F;Z,_X*899AEV$-2O2VE+&amp;X&lt;A4C@/DVE&amp;,[$A.BJB3&gt;QP%4C%-9@"E_M,_%=ZG3_&gt;DZXLJ(&lt;:"XU/4^R,D))&amp;VQK=H])DY&amp;%HI2J8!0JAQP/T\$6O1Z\H"P1#3(HNT,&gt;LW];&gt;],YY`KG"&lt;7E$^@/F]Z.-A0X91@]C&amp;MR["/]"(G@1GE.U)YXPRYU+TBPRBM?0$N`/L`$6\D?#DGB*9";8I-.)+'%^Y6.\:"$V"UYB?N?2+XTTL&amp;$I&amp;I2J4BX93X?`0,0H88W8&lt;YG)8UD3L_(/NY6.ER$R*/_R&lt;0BH'@$..LQ-4TPI4I^6.^C&amp;,1),WTV?4R21^&lt;XTC]?KMV$D&gt;:!T1E;R&gt;O&lt;S^F4PA*P`1X3?ERH!!!!#!!!!&amp;M!!":W!!!!6!!"1E2)5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F1G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#\!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!@`````````````````````````````````````!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!HQ!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q!5!&amp;!!"Q!!!!%!!A!$!!1!"1!'!!%!"Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!:!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!)!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!&amp;!"1!!=!!!!"!!)!!Q!%!!5!"A!"!!=!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!!!!!!!!!!!!!!!!!!%!!!!H!!!!$!!!!!"!!!!!A!!!!H&amp;B\\9!!!!!!!!!!!!!!!1!!!!#=7(PNA!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!'L!!!$!(C=F6&amp;.4^N!%(X**E[=BD1*&lt;9!!R?E(Z6"6&lt;8^!;T66Y9)5)?ZAMGNK;='2VQEZ6A+J`5O^^.:`UQO`A$Z\!R%IFXJE\]S&lt;NT.PRA"WM/K`O_(4E%EU5=G"GE1GCM_"LM7&lt;9:3=813*GG?;.O.-V,G-%["BY`*:,*6'SR?I*=K-&gt;&gt;IH!(2M?MFC_]K9Y&amp;3B\P=KI]!9*4`B#N&gt;`@PT_"5#M\_V_0@L#6E0V/4#KLT/+?;MH/DLJX-]2('&lt;J^A.YG'J]]Q?IM&amp;Y"21C55);TW&gt;&gt;DE[L%CU-PP_?./('1+E]';9!;BK4`T&lt;E#$#7PPY?,+I\JV9E-7+S'2Z;+1R:X`1J%K%^2^&lt;_,_##VA)J$\GD!-AU]2F/-:9A0`SWICHRNZ0&lt;YD\,&lt;ST.T_4Y2-J1,]83[')`V9FR.5\1ZGY-7T[@I9!7LH$@4\_:GZXV$\&gt;94^"R=EGWX6,TD?(?=H^2N0?44&amp;M&amp;0!&lt;.NFP#2^4@QH0:C:L&lt;8`7A?X^L,X'T@!F[R%FCHQLJV,'%.8;QTXM1T&lt;&amp;&amp;.$^N5G@6T]*J?GW?:E;!?CPE(9&gt;;0:Q!!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!)!!!!U!U!#Z!!!!&lt;Y!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!71!!!!_M!!!!A!!!7)!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"1!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!81!!!!!!!!!!0````]!!!!!!!!"V!!!!!!!!!!!`````Q!!!!!!!!)M!!!!!!!!!!4`````!!!!!!!!!^!!!!!!!!!!!0````]!!!!!!!!$Y!!!!!!!!!!!`````Q!!!!!!!!21!!!!!!!!!!$`````!!!!!!!!".1!!!!!!!!!!0````]!!!!!!!!)W!!!!!!!!!!!`````Q!!!!!!!!DA!!!!!!!!!!$`````!!!!!!!!#/A!!!!!!!!!!0````]!!!!!!!!*1!!!!!!!!!!!`````Q!!!!!!!!]1!!!!!!!!!!$`````!!!!!!!!$RQ!!!!!!!!!!0````]!!!!!!!!0&gt;!!!!!!!!!!!`````Q!!!!!!!!`=!!!!!!!!!!$`````!!!!!!!!$_A!!!!!!!!!!0````]!!!!!!!!3W!!!!!!!!!!!`````Q!!!!!!!",A!!!!!!!!!!$`````!!!!!!!!%R1!!!!!!!!!!0````]!!!!!!!!43!!!!!!!!!!!`````Q!!!!!!!".U!!!!!!!!!!$`````!!!!!!!!%`A!!!!!!!!!A0````]!!!!!!!!6K!!!!!!33%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!$``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!-!)E!Q`````RBJ&lt;H.U=H6N:7ZU2(*J&gt;G6S5G6W;8.J&lt;WY!!#2!-0````];;7ZT&gt;(*V&lt;76O&gt;%:J=GVX98*F5G6W;8.J&lt;WY!!(I!]=0`S`=!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"?1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P``````````!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'6G6O:'^S!!!/1$$`````"5VP:'6M!(Y!]=0`T7!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"C1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!@``````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!%!!!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#%!0(%!_I!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=R*)2U:@2'6W;7.F1G&amp;T:3ZD&gt;'Q!;%"1!!=!!!!"!!)!!Q!%!!5!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!(!!!!!!!!!!%!!!!#!!!!!````````````````Q!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!$M!!1!'!!!!$UB(2F^#98.F1WRB=X.F=QV)2U:@6GFT;82B9GRF&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_DeviceBase.ctl" Type="Class Private Data" URL="HGF_DeviceBase.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%4!!!!#!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="set_idn.vi" Type="VI" URL="../set_idn.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"!!!!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!%!!A!#1!*!!E!#1!*!!E!#1!*!!I!#1!*!!E!#1!,!A!"%")!#!!)!!A!#!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(F!!!!$Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91$$`````$H*F=W^V=G.F5X2S;7ZH!!!91$$`````$G&amp;E:'FU;7^O97R*&lt;G:P!!"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!E!#1#.!!E!#1!*!!E!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
	</Item>
	<Item Name="FSM_Actions" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="initDFSM.vi" Type="VI" URL="../initDFSM.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Alive.vi" Type="VI" URL="../entryDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Alive.vi" Type="VI" URL="../doDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Alive.vi" Type="VI" URL="../exitDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_NotConfigured.vi" Type="VI" URL="../entryDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_NotConfigured.vi" Type="VI" URL="../doDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_NotConfigured.vi" Type="VI" URL="../exitDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Configure.vi" Type="VI" URL="../entryDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Configure.vi" Type="VI" URL="../doDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Configure.vi" Type="VI" URL="../exitDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Configured.vi" Type="VI" URL="../entryDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Configured.vi" Type="VI" URL="../doDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Configured.vi" Type="VI" URL="../exitDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Idle.vi" Type="VI" URL="../entryDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Idle.vi" Type="VI" URL="../doDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Idle.vi" Type="VI" URL="../exitDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_OK.vi" Type="VI" URL="../entryDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_OK.vi" Type="VI" URL="../doDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_OK.vi" Type="VI" URL="../exitDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Busy.vi" Type="VI" URL="../entryDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*P!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B"%2F..)%FO&gt;'6S&lt;G&amp;M)'FO!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M)'^V&gt;!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!A!"%*!!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Busy.vi" Type="VI" URL="../doDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..)%FO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Busy.vi" Type="VI" URL="../exitDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..)%FO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Fault.vi" Type="VI" URL="../entryDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Fault.vi" Type="VI" URL="../doDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Fault.vi" Type="VI" URL="../exitDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Error.vi" Type="VI" URL="../entryDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Error.vi" Type="VI" URL="../doDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Error.vi" Type="VI" URL="../exitDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="deinitDFSM.vi" Type="VI" URL="../deinitDFSM.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%*!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!%2!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
	</Item>
	<Item Name="errorQuery.vi" Type="VI" URL="../errorQuery.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'9!!!!$!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!"1!$!!!91%!!!@````]!"QJF=H*P=E.P:'6T!!!71$$`````$'6S=G^S476T=W&amp;H:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!)!#!!*!!%!#A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!E!#1!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="idn.vi" Type="VI" URL="../idn.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)I!!!!%1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#'ZP:'6/97VF!!!=1$$`````%WFE:7ZU;7:J982J&lt;WZ4&gt;(*J&lt;G=!'%!Q`````QZS:8.P&gt;8*D:6.U=GFO:Q!!'%!Q`````QZB:'2J&gt;'FP&lt;G&amp;M37ZG&lt;Q!!5E"Q!"Y!!$1&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2F&gt;GFD:5*B=W5!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!!Y!$Q-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!EA#1!*!!E!$1!*!!E!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!1!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
	</Item>
	<Item Name="selfTest.vi" Type="VI" URL="../selfTest.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'9!!!!$!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!$%!B"X"B=X.F:$]!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!E!#A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!#1!*!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="reset.vi" Type="VI" URL="../reset.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;F!!!!#1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!"!!%!"Q-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_DeviceBase.appendData2Variant.vi" Type="VI" URL="../HGF_DeviceBase.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="get_idn.vi" Type="VI" URL="../get_idn.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
