﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF VISA Device Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 14, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*,!!!*Q(C=\&gt;7^=&gt;N!%)&lt;BTRY&amp;4NG""Y&amp;3"6O#W1*&lt;7$FTS&amp;3*:ND#NE"LRJ'5M!%%WQ'(M4+U),VXWI'IR!D]'QDA5?2X&gt;XM0A2N)[M=H[5*03]@YUW/Z8_098N*,[W@`/,:7`7JD.9\D0'+=_WN;@\X/@[F[.P_V30XN%^_M0`@L&lt;0[P`L[F`I6$\]@\]7_0G]6._M@X\!?V"R%N;5&amp;TGKEN^:4E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2NZ0=J',8/31EM74B:+C39&amp;E-"1F&lt;YEH]33?R-.8*:\%EXA34_*BC"*0YEE]C3@R-%W**`%EHM34?#D6*&gt;F0=DS*B`)+0)%H]!3?Q-/3#DQ")&amp;AM+"Q5A;'A-`A1?!*0Y/'D!E`A#4S"*`$1L=!4?!*0Y!E]4/F8*&lt;KGH?2Y+#0(YXA=D_.R0*37YX%]DM@R/"[7E_.R0!\#7&gt;!J$E(/*'?!]]8R/"\_S0%Y(M@D?"Q08@U/?&lt;]S4&gt;./=DS'R`!9(M.D?#ABQW.Y$)`B-4S5F?%R0)&lt;(]"A?FJ,B-4S'RY!9C\+]D','2'/1%2A?8HWX7,^,U3874[EWLWJ4KD;&lt;;B/J.I@KJKNOJOIGK3[_[K+K,J&lt;K)KB_H!KNQKA755VO!T8R@K)&gt;;(P;DL;F&lt;7BLWE"&lt;N;G`??!U44K&gt;4DI=$NLP^^LN&gt;NJON^JM.FKPVRK'1;P6;HY-@/;=(QBPHUM0Q^XV`@4^]@&lt;S\HD`Y^O8B[OPR\`QP`1`?$&lt;KI]\L=IW?!9&gt;,^J)!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"Q\5F.31QU+!!.-6E.$4%*76Q!!'$!!!!1,!!!!)!!!'"!!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!$&amp;NHI2%1A.#A%2*:6&lt;`-SM!!!!-!!!!%!!!!!"]]?P&lt;;K_V1)E2HG#)]F&gt;'V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T/EB(2F^736."2'6W;7.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!1A!@!!)1!"!"%!!1"$!!)!!Q!#!!-!!A!$!!)!!Q!#!!%!!1!$!!%!!1!"!!-!!1#"!!%!A1!"!)%!!1#"!!%!A1!!!!!!!!FQ!!!@RYH'.AQ!E9'2B9/9#U#%TA0R"!R*HP!'E_X&amp;L*"V!\-.DYR$#";A-$%Z$C9/!#[1!,-;-J91&lt;+]90]"J6H1J*D9G!([I8*M/+Q"#4/#&amp;4,T-!#6]O#22U,6"U,GPP:#8A#+-_I!X2-".#)$1Q-H!E-$%)(Q(ZD]);J%9"1D%!TG5WAPI3+-4M!=1+[AZ%"!'6C)Z!!!!!!6!!"6EF%5U6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!!!!!!!!!!Q!!!4%!!!*Y?*T\Q=D!E'FM97&lt;#R!!(S@EJK3!["3D7_7+@):$:7="TX%&amp;(%-A+#/VW:@APU*OCQG%,5F4+PA.%(:\Q`]'%#20CY[)CIW-04QDNTF(B#!Y-#APP,F&amp;2[;Z2U?BF[WRV976A['8P&lt;05!UNV&lt;1&lt;TOP3"W"MA%-"%?^A*%!5U8!*O_!_A]BB*7M"8]L@:!XAY7)*-2&lt;"35#4)BI"MMUNHK!S1DA$Q0-#]!R/P?[A/W#=4J:OMWN`S!;OJ,"LB20AB4Q;K2&gt;0*P:_0@DK&amp;X,5AP%U)P%^&amp;[3UP*V'&gt;,JDZ7-!^,"*5S\!A(2&lt;'&lt;RAY&amp;-/WQYQ=DC(&lt;*!/E)B=5)"UTP*#!`(SCF!L4^-*!'K@I0"#"VD!QM$-I-&lt;%R]4',Q&amp;/8M\_,+A!2![1I!W17*EA!!!!!!!!M)9)!"!!!$/#YW!!!!!!!L!!!!*V2I;8-A;8-A&gt;'BF)%B(2C"736.")%2F&gt;GFD:3"#98.F)'.M98.T,A!!!!#!````````````````NC+M:\8OK_?&amp;*KT&lt;N;^P1\9P;.P`````````````````````A!!!!9(``Y'#!!""B!!!)94``#'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%!!!BB!!!)9)!!%'"``_"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)!-A!S!$)S!!!!-D)!!$)S0``!-D)!-A!S-D)S!$)S-A!S!$)!-A!S-D)S-A!!-D)``]!!!!!S!$)!!$)!!$)S!$)!-A!S-A!!-D)!-D)!-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)S-D)!-A!!!!!S0``!-D)!-D)!!!!S!$)S-D)!-D)!-A!!!$)S!$)S!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!````````````````````````!!!!!!!!``]!!!!!!0]L+SML+SML+SML+SML+SML+SP`!!!!!!$``Q!!!!$`+SML+SML+SML+SML+SML+SML+SP`!!!!!0``!!!!!0]L+`L[_PL[_PL[_PL[_PL[+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML!!!!!!!!!!!!!!!!!!!L+SML`Q!!!!$``Q!!!!$`+SML=8&amp;R+SML+SML+SML+SML+SP`!!!!!0``!!!!!!$`+SNR=8%L+SML+SML+SML+SML`Q!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!+!#%!!!"5!!&amp;'5%B125B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T/EB(2F^736."2'6W;7.F,G.U&lt;!!!!!!!!!!$!!!!K1BAA!%!!!!"!!1!!!!"!!!!!!!$!!!!#W.M98.T5X2S;7ZH#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!30SI[/CB*4F.55HR44U.,261J!!!!!!!!!!VE;8.Q&lt;'&amp;Z2GFM&gt;'6S#'#!!1!!!!%!"1!(!!!"!!!!!3!!!!!!!!!!!!FU?8"F1WRB=X-)9)!"!!!!!1!)!$$`````!!%!!!!!!!6*&lt;H.U=A!!!!!!!!!!!!&lt;:!!!:IXC=\:B.&lt;"N&amp;&amp;-&gt;H\(7STE?T,E'*;9IXU&lt;K*6/+YI2^J6&lt;5F=1)N*7HDB*9?A)W^DF&gt;VP.(OOA7%5AZ7J2&lt;"";A1IO)![J6$E2!CAA#21)J!J5)^U)/J/%"06#B6)[C^P*F&gt;WWOH;6+46DX%VM\MTLTZPZEXPZH^1-D\%&gt;@MS+'J"?YG:!?TU4G-%.0*D?*`%7\UYCQ\SFVVZ(!,V'RCA[%T[!&lt;58I0;+MY,,7KAP-FT1-BQQK=NQBE86,[&amp;=Y[DAO]7_V:;!4'5\C#JJR0H%![V-ES[\:#9F.)#+86XMF[KYVY)T7V5B5Q\S)#4&lt;YM[#(1[U-7,&amp;]MM.V'(0=M9;E,G#7J9ET=-_8,PE+Y2SU8W(.C$]3N&amp;Y_S_/RL(&amp;Y2-,_NFLU6`&gt;&gt;5@4H_/--,-3ZZ"%D:KM$Y&lt;AF$[&gt;S%O$&amp;@B&lt;(L/]4*CL.ARR&gt;DB!2I\&gt;_A-BZ9.8IC:&lt;&gt;P9FUBJOK4S3IS0*%2.YS&gt;6_93I3XR5V-5\B.7^AYS*?+"T:YO7ACZ=O!$$AN2OXS2E3IQB9N&amp;C%)C_01CBB:&amp;R%AAS6%+.AV"44I[(O\`E4+W9H+G6EH.KF=AZ&gt;_\=5O1Q'*PEJ#]:NYX&lt;&amp;D]/;B;']+Q/-)VB3:8&amp;"._H*'0S?%I6&gt;6F*GE(E`#;P9)S%$AS^]D^)&gt;0QP)0]RF!?)/Q&lt;FXW1^T;20M^Z02O+SRE?5J+YK#6[4&gt;)X8YR)ZU?8E/,E1&gt;@[EH%DQ9R+@UK1I,]&gt;Y/3HL-&amp;&lt;Z.4$B24YKH:!D%FDJ=&lt;D3T$D)36A^-4%C"7JK&gt;P@O'9F,GEVW!B980S(KE4BY5+"'36+`9E20U=;;LK9GJ+1?W.X6O]@&gt;T"\,A_`+AW]`\G52L'B'(_!KS":8A&lt;VLF3W$=FRM!#R?$"];AL598.4Y#(3&amp;&gt;I"%LNI7O8N9#XQ6-N?$/[QLEXSPL'NF-@RN)4L(?(O&amp;4%W::-BH?/AA$-/!15"K;K:&lt;U2M-3AOER.W:VPW"9-T3KF^)T\()WSVE[ML7TVX&amp;G,T9&lt;+$/O351B'/&lt;MTM1N&amp;4L)-,?\5,'147$U%(1G:[?"BV)04ZT^]!Z*]`YUDSN;35JVW:.8)2N)V)&amp;#\)ZN:+UV-,NMTO%14CJ1R\@M]/R:2W/F4AE$(G8X%5O8\Z]FVV%P--O%AR03B%Z*EPG\J&amp;-49S:NU[.1$!'%-#3ZC52FHN-&amp;3?EA,7C`?W--/_SX*DYW2&lt;P`U9Q",@KBRX"&gt;!$PQ$VLZ&amp;6)8M^3Z&amp;(I[!ULJKDUI9X864'J4=C;"H@G)I&amp;6QHRV#9'L2&amp;`6)6'6^6@P+XLGZ&amp;7[^XG:135J/9?C5;&lt;`B*2EHB06Y[\Q*.STS_B9QX'F//YKYHAS,M.W&gt;VR/2AG/ER1'8L9R+;EKJ*'Y&amp;!'D]3+1L$$PPB^!VAUEF*0E_:1][DX%7$Z/M730$AVW(2U;'+A?(AFX^9W%KU-DQVWB]0!;GR7S/63[65[KCKZ%Y+'@0O,HQ21DKK+:"I5H_/6WU"JBPL9!&lt;(K/1;PX%.ELJK,]-,RW0]2X].F!G`0*9.#Z02BENH2$ULU6EKU^E/S%-N?7H6#Y2GW&amp;V"YMJ69FHW$)+SH&gt;83G5A+\&amp;J;[8%LTI6&lt;3!&lt;*UQ8Q_&gt;(L3^F&lt;&amp;8L4[.:CV[H:6^$O!&gt;&amp;LXLH^]@@II@FD1FJ=)K'I1(XT+-XQ7--=O&amp;-L\$CVZ;;W(P&gt;]0-$:F1QLOG_2J9H$-;VT@.W;(H:WXT]"Z)][2^&lt;561#T-V.I,K17?T/@Q[UA][WH*W3"R;[@?/0"GJ-H;I"&gt;%PN3BBR\6$S'$4V5QRUD?8@"7O^'0)(^&lt;8N0Y8_39`:PQ#YT`C=0XI_CFPH&lt;6&lt;8\?M&amp;T-4^L=\B:#RK),L"Z&amp;4W6$@_BF8P&lt;_FGNO@`QC%ZRE9.,O@\?@//X)9,\$HW:P-&amp;?:A_B*3]&gt;0#"T[W'&lt;%I`^O,S"A1\E1`)Q=N;5!&lt;)*X",=A$"]Q%0:_"X%-NY&gt;TYULC%0U9XU'&lt;D/GG&amp;(U6PG\81_CR["$%IBU\$/=*65,0/O'L]83CV?TE.*2YYC*@4N.&lt;S1M[.\YT@]?PI"_-';I+3+V$&lt;&lt;,66K&gt;L8;)LY1._$\4^I*[KV`N7&amp;7GTT.15F(DC),V*$[P0?S,E&lt;@9%XIGH5C\Y#8ZO12(N;#[U\17]5=A\S"PDP1_OAJA\_K#R`&lt;)HS"N"J1M]9NS!/\Z?J"V:6857`A0IY6;_('B_I(L'J^V;I@I#K0QPK\4&lt;VP;D25G_UV"O75.GQ2$FH5`@4PE]6V,&gt;:@7^@B&lt;\`;@Q&amp;:2V)2CY#-&gt;4%;6_^E'-I#]/6"`*VE0&gt;$$VT1LJLKW(-'E==0.\VOBJ9/YT.[TM0@FN0660AZ%`]"[9."`!!!!!!!!!A!!!"W!!!?7!!!!&amp;1!!5*%3&amp;"&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^736."2'6W;7.F,GRW9WRB=X-[3%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!P]!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!(!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!&amp;!!!!"A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[]!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_P!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!,M!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!!+!&amp;!!!A!!!!9!!1!(!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!"!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!!I!5!!#!!!!"A!"!!=!!!!!!!!FA!!#!!!!#!!+!!!!!!!!!!!%!!!!HA!!!$!!!!!"!!!!!A!!!!0&amp;B\\7!!!!!!!!!!!!!!!1!!!!!]7(PN9!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!)=!!!$XHC=D6*.&lt;^.!%(W*(3=J;6K3JHS5&amp;A/FF+^#A6"/S#26I2&gt;5*2*(K)H8F3542`9G"%[6/-#01NTY.VTY"@"W&lt;6+$E-#D8?^\-ZZZ/W-!/VD$TA]_-#O(RQ5!":B[4Z^(TADVUPYQE&lt;(C`B&lt;4?,(@@W,X2"+.YY'QH\NP",$AF&amp;(NO'00\LF3I/F9K/W&amp;U6O\'QVF()8!0#HLQ)U$_5[&amp;7[DOON+V/Y&amp;-5NC8U3C&amp;']Y"3CD#9.E3L+7_C!-X6+H]Y'A=OT+)BM"\@0`[]=NH+D*7HDX&gt;?\5L*M&amp;!&gt;.R%&gt;%-X353S&amp;5\#Y07S]CH*K:`E1,E&lt;@^!$'?)F[R:ZT@*K.RQH5M2WZ.M[WB\&amp;Q918MTVKRBQ'\-9XL=Y!I5=2WXR8=-B4D3?6[*1_-224*KWS1Y9@(K(C("N24[;%C(QMMKS""3TCN$(W@'T_JYRV`(.7&amp;&amp;B7GQ6G6UVN94GTOK[SB$/'ZXMZ*+&gt;Z&amp;)6Z*+93$?;RO$&gt;R&amp;O&gt;Q(CO]J&gt;+@:KX"15(`8[X=W=I[MI;,/&lt;9U9S`F7(0'8MGRRIS^GN6L;4O*+-YC.L/OXW)8,(SAUH2#+C,VB03EJU_[XE$XSN1`(4@64$V*%Y_:]Q,OUL9TG^0W/TL"P_S?NL2O!@?T'G9WH2P-8]5][MS^#JPL-N=[VQ;OY4L^.[H_.L:Q"Q_IP]XPWJREG`L;P0N$=EVCCW*.YK+K]B./1+6+!!!!=1!"!!)!!Q!&amp;!!!!7!!."!!!!!!.!.!!O1!!!&amp;]!$11!!!!!$1$1!,E!!!"G!!U%!!!!!!U!U!#Z!!!!&lt;9!!B!#!!!!.!.!!O1!!!'_!!)1!!_A!$1$S!.%'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!%Q!!!!5F.31QU+!!.-6E.$4%*76Q!!'$!!!!1,!!!!)!!!'"!!!!!!!!!!!!!!!#!!!!!U!!!$_!!!!"V-35*/!!!!!!!!!7R-6F.3!!!!!!!!!9"36&amp;.(!!!!!!!!!:2-38:J!!!!!!!!!;B$4UZ1!!!!!!!!!&lt;R544AQ!!!!!!!!!&gt;"%2E24!!!!!!!!!?2-372T!!!!!!!!!@B735.%!!!!!!!!!ARW:8*T!!!!!!!!!C"46&amp;*(!!!!!!!!!D2*1U^/!!!!!!!!!EBJ9WQY!!!!!!!!!FR$5%-S!!!!!!!!!H"%6%B1!!!!!!!!!I2-37:Q!!!!!!!!!JB46&amp;)A!!!!!!!!!KR'5%BD!!!!!!!!!M"'5&amp;.&amp;!!!!!!!!!N2-37*E!!!!!!!!!OB#2%BD!!!!!!!!!PR#2&amp;.&amp;!!!!!!!!!R"73624!!!!!!!!!S2.65F%!!!!!!!!!TB)1EF/!!!!!!!!!UR)1F6'!!!!!!!!!W")36.5!!!!!!!!!X215F1A!!!!!!!!!YB71V21!!!!!!!!!ZR'6%&amp;#!!!!!!!!!\!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!O!!!!!!!!!!!`````Q!!!!!!!!$-!!!!!!!!!!$`````!!!!!!!!!5!!!!!!!!!!!0````]!!!!!!!!"3!!!!!!!!!!!`````Q!!!!!!!!'1!!!!!!!!!!$`````!!!!!!!!!CQ!!!!!!!!!!0````]!!!!!!!!#B!!!!!!!!!!%`````Q!!!!!!!!/]!!!!!!!!!!$`````!!!!!!!!!]Q!!!!!!!!!!0````]!!!!!!!!$`!!!!!!!!!!!`````Q!!!!!!!!3!!!!!!!!!!!$`````!!!!!!!!#)1!!!!!!!!!!0````]!!!!!!!!)D!!!!!!!!!!!`````Q!!!!!!!!C5!!!!!!!!!!,`````!!!!!!!!#/Q!!!!!!!!!!0````]!!!!!!!!*H!!!!!!!!!!!`````Q!!!!!!!""]!!!!!!!!!!$`````!!!!!!!!%)A!!!!!!!!!!0````]!!!!!!!!1Y!!!!!!!!!!!`````Q!!!!!!!"&amp;)!!!!!!!!!!$`````!!!!!!!!%61!!!!!!!!!!0````]!!!!!!!!57!!!!!!!!!!!`````Q!!!!!!!"2A!!!!!!!!!!$`````!!!!!!!!&amp;*1!!!!!!!!!!0````]!!!!!!!!5S!!!!!!!!!!!`````Q!!!!!!!"4U!!!!!!!!!!$`````!!!!!!!!&amp;8A!!!!!!!!!A0````]!!!!!!!!8G!!!!!!33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!!A!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!"Y!0($`^37!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!#!!!!!0````]!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"M!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@2'6W;7.F1G&amp;T:2:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_VISADevice.ctl" Type="Class Private Data" URL="HGF_VISADevice.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^736."2'6W;7.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="set_visaResource.vi" Type="VI" URL="../set_visaResource.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'K!!!!#A"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!-%"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$(:J=W&amp;3:8.P&gt;8*D:1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
		<Item Name="get_visaResource.vi" Type="VI" URL="../get_visaResource.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!)!!E!#A!,!!Q55W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!$1!"!!Y#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(F!!!!$Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91$$`````$H*F=W^V=G.F5X2S;7ZH!!!91$$`````$G&amp;E:'FU;7^O97R*&lt;G:P!!"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!E!#1#.!!E!#1!*!!E!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1351361040</Property>
		</Item>
	</Item>
	<Item Name="HGF_VISADevice.appendData2Variant.vi" Type="VI" URL="../HGF_VISADevice.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'/!!!!%!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!-!"!!&amp;!!9!"R24:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!#1!+!!M4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!*!!I!#QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!#!!"!!Q!!1!"!!%!!1!"!!%!!1!"!!U!!1!"!!%!!1!/!A!"%!I!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!]!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
