﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ImaqDx class implementing the NI-IMAQdx driver.

Author: H.Brand@gsi.de

History:
May 27, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5R&lt;BMR%)8B&amp;S.&amp;7NX!W#)O!LC:+_A+OM*=1;U&lt;Q\L#8'%.O,-&lt;&amp;7F6T"65OQCQ6V"_UG."+J*.9=-J4)KS^,AE0X'*N&gt;4,._GL$H.F^^=SX[`&gt;LLWEFX&lt;3R^@8`B[LWL'@3P`,M$[_:_V\(VT^.6YV`LS?L8`3`TL@H`X[R^]XVT^4^&amp;E_S]?7G^F$_OZH^IP;AYC7N+!ZT&gt;37/C2ZEC&gt;ZEC&gt;ZEA&gt;ZE!&gt;ZE!&gt;ZE$OZETOZETOZEROZE2OZE2OZE@&gt;+,H+2CRR3MHCS5$*J-E&amp;S-21F&lt;YEH]33?R-.8*:\%EXA34_,B%C7?R*.Y%E`C9:A34_**0)EH]4"6FW3PZ(A3$^-L]!3?Q".Y!A^,+P!%A'#R9/*A%BA+/I-0A3@Q""Y_+P!%HM!4?!)0X1I]A3@Q"*\!QZ#_+^%VL:,D92IZ(M@D?"S0YW&amp;K/2\(YXA=D_.B/4E?R_-AH!7&gt;S3()'?2=Y(RR0)[(0X)]DM@R/"\(1V?`1^ZXJGF;*=&gt;D?!S0Y4%]BI=J:(A-D_%R0);(;76Y$)`B-4S'B[6E?!S0Y4%ARK)M,W-S9["RE2%9(F\^N&amp;C`3^%FVKN5BV&gt;V+&amp;7(487)6)&gt;$&gt;&gt;.6.V.VEV3&lt;L^J5V7;J.E(VYV2I&amp;5;VC'JQOV!4\XP;FD&lt;3.L1V&lt;56&lt;UA&lt;;IAV^YQOH;&gt;*_P^&gt;WO^5YDNJM.FKPVVKN6FIOFRK'19P&amp;YPA9O+1?(QDHT[7HY@$]/"V_X8[`_`(Y-.Y`8&gt;^@%@^]Z`_F`]'T52=[H:=^_AX+.PEQ!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"A$5F.31QU+!!.-6E.$4%*76Q!!&amp;$Q!!!0(!!!!)!!!&amp;"Q!!!!G!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!-&gt;-,6%Y-`5G:2DEFLS$DI!!!!!Q!!!!1!!!!!#2D&amp;:$EZGZ&amp;N73SD#Y*O:X5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!-9!!5R71U-Q3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R2(AO9X2M!!!!!!!!!A!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF$1Q!!!!!"#EF.16&amp;E?#ZD&gt;'Q!5&amp;2)-!!!!#Y!!!!%"TRW;7RJ9DY,&gt;8.F=E2F:GFO:71+3'FH;#"$&lt;WRP=AJ*45&amp;2:(AO9X2M!!!!!!!"!!!!!1!"!!!!!!!!35V"572Y!!!$)-!!!!-!!!!!!!)!!A!!!!!!*!!1!!-1!"!"%!!1""!!%!!Q!"!!%!!1!$!!%!A1!"!)%!!1!!!!!%9!!!%9?*RD9-!*'"E97$C!."&gt;-Y$]11-3:79!U#W[NZ!/I(2BM@')YA!#%9A3K:XI#:$!TQ.X-^!')@S!L:E&lt;4$!!#Z"1!!!!!!!"!!!&amp;73524-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!!!!Q!!!.M!!!%]?*T&lt;R=$!E'FM9@;.!1'3]V.31&lt;1')Q.$ZYN^BE"G:Q(0=1=&gt;13!L),4&lt;F?'`1'_+#I=N3&amp;%J_QY1&gt;8D#`Q=4*ES)DYO+D)Y^0#'U/U?&amp;)TAQ+#S]OU2&amp;J&lt;N'2;/8L&lt;06B97"I:?^M^5$3(&gt;P"@'[^Y,9'3!4Q%2YW!M1"42&gt;!'T[$K!4'%J9Q6;5MI*Z7+QI:&gt;A2$H+EG]9/"4$NM'-8G(&lt;*!/E)B:H*!&gt;-\#=D0"UI^!\E=3).5`1=#E$J'"B9':994$"=9&lt;C#&amp;C&lt;/`CSM3&amp;RQW!$U)3/Y!!!!!#QBAA!%!!!-Y,D9!!!!!!#%!!!!&gt;6'BJ=S"J=S"U;'5A3%&gt;')%F.16&amp;E?#"D&lt;'&amp;T=SY!!!!!!!#!````````````````NC,`Z\8O`_O&amp;*I=LN;[KK\9OKS@```_`````````````````A!!!!9!!!!'!!!!"A!!!!9"`QQ'!A#]"A)!`!9#+,Q'!Y(]"A0`P!9"`QQ'!!!!"A!!!!9!/5!'!#6!"A!EA!9!*5!'!$F!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)!-D)S-D)S-D)S-D)!!$)S0``!-D)!-A!S-D)S!$)S-A!S-D)S-D)S-D)S-A!S!$)``]!!!!!S!$)!!$)!!$)S!$)!!!!!-D)S!!!S!$)!-D``Q$)S!$)!-D)!-A!S-D)!-A!S!$)!-A!S!$)!-A!S0``!-D)!-D)!!!!S!$)S-A!S!$)!-A!S-A!!-A!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$```````````]!!!!!``]!!!!!!!!!``]!!!!!!!!!`SM!!!!!!!!!+`]!`````Q!!!!!!!!$``Q!!!!!!!!$`!#ML+SML+SM!````````!!!!!!!!!0``!!!!!!!!!0]L+SP`+`]L+SP`+`````]!!!!!!!!!``]!!!!!!!!!`Y(]+SML+SML`0```````Q!!!!!!!!$``Q!!!!!!!!$```T]`0T]`0S"`Q$`````!!!!!!!!!0``!!!!!!!!!!$```````````]!!!!!``]!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!0]!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0]!!0]!`Q$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!`Q!!`Q!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$`!!$`!0]!`Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!`Q$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!A!!!!!!"!!&amp;!"-!!!#_!!&amp;'5%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!%!!F2%1U-!!!!"#EF.16&amp;E?#ZD&gt;'Q!5&amp;2)-!!!!#Y!!!!%"TRW;7RJ9DY,&gt;8.F=E2F:GFO:71+3'FH;#"$&lt;WRP=AJ*45&amp;2:(AO9X2M!!!!!!!!!!!!!1!"!!!!!!!!35V"572Y!!!$)-!!!!!!!1!!!$216%AQ!!!!!!!!!!!!!Q!!!!!!&lt;1BAA!%!!!!"!!1!!!!"!!!!!!!#!!!!$72J=X"M98F';7RU:8))9)!"!!!!!1!&amp;!!=!!!%!!!!!!!%!!!!!!!!!#82Z='6$&lt;'&amp;T=QBAA!%!!!!"!!A!-0````]!!1!!!!!!"EF.16&amp;E?!!!!!!!!!!!!!1:!!!*;8C=N620&lt;"26'0`?-!-T#Y5:)'EXNNH8:A9;I:6Y5'-;U(9Q;96C,1X;'(4=H89HQC\M(YI8]$!?CO6E\='%;[]^^/$*J#+?'AURU9-=.DVKD&amp;KU=9X-0L`X:P9@&lt;77&lt;['ZWXNPP_\X@^\X@`.Y$U&amp;S^1[L!D&lt;+_A=/:),6+!/1_@9,]$?2QH!4KB0Z!KJ"/T"R24^CT]"NGVT#\7Y`DCBD'WYU2M[3&lt;3ZXGL),*W[1CP7%G`F2P_VEE!\_80YU_5A&amp;C&gt;]OSX`/;EX&amp;^EU?V0D5O?,3SP&gt;K7-UN(E1;,X+XT!0,UQP,S]G0))[,A#`]/\-K&lt;J?-#'+M#\54F9^Y;2W\#[YB(]05[/(BJ3X#[&lt;*9'V&lt;C[FPJ";2PT0Q-#2(\&lt;'/7S#=$"Q%9JL2&gt;"(]&gt;`YY'`+LU$=K3&gt;8.?/P#+UU_R:(:YIHCX@[_E;OF4-&amp;^Q=T5\2Z#5HH[&gt;8=NYVJ_$3F&amp;.QNJ"6?Z\PC6=1\[Z"L3QM,C\CNP$:C']X3UVA6#R6&amp;Y(T.YJAF]^0=S(Y6L&gt;UD;(`L[\JON'K;TCS.&gt;@=`)^=M\#QM*VL:%*#V`DXW30WK-E\+:2("&lt;L:,-;I78L&gt;8EK-N/)7OBOY9]Q?#&amp;84L&lt;!!*M(M*&gt;C'62/S&lt;M77W35)`&lt;B`_/T,9[HL&gt;.T.Z\VMZMGVB!D7GW".AFVO?T7+4A2W+4'ST::X=DZ;[%&gt;KXHMZ+L/D9\DD-P.9BKA[\H*MUXH9CZ?&amp;^KR:/B=?5`2R;"MDA2#*]QE(@M3JIPEN.;YF)OJ0E*LS^8M@/_:WABH#C)QR:-2HO!7`'T\!)W8SC.:HLM1CIHX]&lt;E7?9[%3_XA@9O/V0H:2/?&amp;4Y**UCRXX20U5V:[QOU9%ZW^'V(LGZU&lt;"GYG%J6&lt;KIG^M?]ZW?$.608&lt;_981`72=P7%3R4-7[)#F@@`6.T,PM8%V/43@\H[[O#RL8L@.V_C4'PQC-$PZK\]7H"Q:02O_=$G='HBE]3&lt;U]&gt;7ARYVUNOD4H4LEZ.Z.U;3&amp;,#WG8*JX,&lt;MYZ4G@38D*.X]]7-:+BW8=,DJ?B-VYB43-DH&lt;PC:OC110&gt;@]`KV$H537YY[``$QFZ_`R?5&lt;&lt;&lt;CXV!@KO(6UFWGT41H^.$:^-\#($KYI&lt;6&lt;H(HWY;ETSBYQ][L"[7L_$.T1JKX@5$@F\_9R`(RRYTPQUI8;!#N80+3"C@!^71"+T!`!50J&gt;A%AT]I4@%@!F(1_2RTHZGXU%'@I*D\%?R[B4-2^E$=!M/A1S^-)&gt;TA"-QTXZH$WORRBJT'$(QRWP-C7SV"MZ:G;X"!(T,`G+`BB%YR!+R.C:[*DC\#)KI%O@-\"?=\9?T&lt;"VT/!IGHC')GA%&gt;O27-[_"B&amp;QKUQR[";"RF`"KAV6:+&lt;*X&gt;&amp;@]IU+;2[V8\E.&amp;`!-!&lt;D0I!!!!!!!!)!!!!.!!!#_I!!!"!!!&amp;#2%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=52Y,G.U&lt;!!!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!$1Q!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#(!!!!!Q!G!$@`````!!5)9)!"!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;%!]=/^8#)!!!!"#EF.16&amp;E?#ZD&gt;'Q!05"Q!"5'35V"572Y!!!"!!!'35V"572Y!!BAA!%!!!!"!!1!!!!"!!!!!!!!#F.F=X.J&lt;WYA37Y!!!A!5!!"!!%!!1!#!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!@````]!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RE0N)1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:$\3%!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!#,!!!!!Q!G!$@`````!!5)9)!"!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;5!]=/^8#)!!!!"#EF.16&amp;E?#ZD&gt;'Q!15"Q!"5'35V"572Y!!!"!!!'35V"572Y!!BAA!%!!!!"!!1!!!!"!!!!!!!!$EF.16&amp;E?#"4:8.T;7^O!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!$!#9!.`````]!"1BAA!%!!!!"!!1!!!!"!!!!!!!!"EF.16&amp;E?!!!61$RQ\V=)A!!!!%+35V"572Y,G.U&lt;!""1(!!&amp;1:*45&amp;2:(A!!!%!!!:*45&amp;2:(A!#'#!!1!!!!%!"!!!!!%!!!!!!!!/35V"572Y)&amp;.F=X.J&lt;WY!!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!!"!!!!'!!!!!I!!!!!A!!"A)!!!!!!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!8I!!!,F?*SF5MN/QF!10;7F0!2%&amp;*]IB16R95B=O3-F%"]R*KBR:S+6NI;E7K3&amp;M#2RYU_Z-P&amp;L&gt;-%8[+%812-8'O]E.T0HT*UT-SW!)EL9?_&gt;"/.I=3A!E+-%&gt;(08IJ(JK$I!,D*[@,IND*C[Q=MNX5.5\S%[4J.G$HYKF"+?&gt;7Z\8&gt;O_!&amp;E9PN&lt;=#+4FV?,"`.?&lt;,4N^J8W?#].;YLQ])N"T$]V*@I,(UM&gt;ZA97GTZP1]X_JKLKU&amp;?6KHW_Y&lt;PK7:BG]A4B&amp;)LWQD$"E-4;LN-ISC33^"J)%1367E9JN&amp;9XI%MOX=)+I0:@@-&amp;Y$FWEB46%;-O8.ST\22_F54:@RB3UA%.6/S;:N4XR`-@.?:_&gt;&lt;!2Y94K*QEC8GEM="94,,$$"50R-85);I)JEZ'?)^4$-'+1O$&amp;2M2W&amp;&amp;29/Y&gt;VWM&lt;%F-#_2\0YUX+"#6U*GR-.:4*JZ6^`T1K:%,^#B&amp;UO9AF:,".&lt;R2KW/'O?&lt;"Y;P31@&amp;S"^!'56=G]!!!!!!)-!!1!#!!-!"A!!!'A!$11!!!!!$1$1!,E!!!"P!!U%!!!!!!U!U!#Z!!!!&gt;A!."!!!!!!.!.!!O1!!!(W!!)1!A!!!$1$1!,E!!!"`A!#%!!0I!!U!]A$2!!!!A1!-B!#!!!!-!,U!NQ:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!"-!"35V*$$1I!!UR71U.-1F:8!!!50!!!!]=!!!!A!!!5(!!!!!!!!!!!!!!!)!!!!$1!!!/Y!!!!'UR*1EY!!!!!!!!"6%R75V)!!!!!!!!";&amp;*55U=!!!!!!!!"@%R*&gt;GE!!!!!!!!"E%.04F!!!!!!!!!"J&amp;2./$!!!!!!!!!"O%2'2&amp;-!!!!!!!!"T%R*:(-!!!!!!!!"Y&amp;:*1U1!!!!!!!!"^(:F=H-!!!!!!!!##&amp;.55E=!!!!!!!!#(%F$4UY!!!!!!!!#-'FD&lt;$A!!!!!!!!#2%.11T)!!!!!!!!#7%253&amp;!!!!!!!!!#&lt;%R*:H!!!!!!!!!#A&amp;.55C!!!!!!!!!#F%:13'-!!!!!!!!#K%:15U5!!!!!!!!#P%R*9G1!!!!!!!!#U%*%3'-!!!!!!!!#Z%*%5U5!!!!!!!!#_&amp;:*6&amp;-!!!!!!!!$$%V6351!!!!!!!!$)%B*5V1!!!!!!!!$.&amp;"36#!!!!!!!!!$3&amp;:$6&amp;!!!!!!!!!$8%:515)!!!!!!!!$=!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!,!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"C!!!!!!!!!!!`````Q!!!!!!!!'1!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!#"!!!!!!!!!!!`````Q!!!!!!!!*)!!!!!!!!!!4`````!!!!!!!!!SA!!!!!!!!!!0````]!!!!!!!!$/!!!!!!!!!!!`````Q!!!!!!!!.A!!!!!!!!!!$`````!!!!!!!!!_1!!!!!!!!!!0````]!!!!!!!!([!!!!!!!!!!!`````Q!!!!!!!!@Q!!!!!!!!!!$`````!!!!!!!!"`A!!!!!!!!!!P````]!!!!!!!!)P!!!!!!!!!!!`````Q!!!!!!!!EQ!!!!!!!!!!$`````!!!!!!!!$6!!!!!!!!!!!0````]!!!!!!!!.8!!!!!!!!!!!`````Q!!!!!!!!WA!!!!!!!!!!$`````!!!!!!!!$AA!!!!!!!!!!0````]!!!!!!!!/&amp;!!!!!!!!!!!`````Q!!!!!!!"&amp;=!!!!!!!!!!$`````!!!!!!!!%71!!!!!!!!!!0````]!!!!!!!!2E!!!!!!!!!!!`````Q!!!!!!!")5!!!!!!!!!)$`````!!!!!!!!%Z1!!!!!$EB(2F^*&lt;7&amp;R2(AO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!"-!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A%!!!!#!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=0`V*9!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!Q%!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!)!!!!!`````Q!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!!)!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!Q!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"?1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!%!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!11!!!!$!"Y!.`````]!"!BAA!%!!!!"!!1!!!!"!!!!!!!!!$B!=!!/"5FO=X2S!!%!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%EF.16%A5G6T&lt;X6S9W5A4G&amp;N:1!!?!$RRCHR]A!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!#"!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!!5!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!'!!!!!A!51$$`````#G.B&lt;76S95ZB&lt;75!!(A!]=:"JUQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!"Q!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!1=!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A=!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!",1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!!)!!!!!A!Q1(!!#Q2*45&amp;2!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!"D!0('1I9-!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!3U"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!!#1!!!!)!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!9Q$RRE+'$!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T$EB(2F^*&lt;7&amp;R2G=O9X2M!%N!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!!!!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!",1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!%!!!!!!Q!G!$@`````!!5)9)!"!!!!!1!%!!!!!1!!!!!!!!:*45&amp;2:(A!!&amp;5!]=/^8#)!!!!"#EF.16&amp;E?#ZD&gt;'Q!15"Q!"5'35V"572Y!!!"!!!'35V"572Y!!BAA!%!!!!"!!1!!!!"!!!!!!!!$EF.16&amp;E?#"4:8.T;7^O!!"D!0('1_UB!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-/3%&gt;'8UFN98&amp;%?#ZD&gt;'Q!3U"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````Q!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A!!!!!$!#9!.`````]!"1BAA!%!!!!"!!1!!!!"!!!!!!!!"EF.16&amp;E?!!!61$RQ\V=)A!!!!%+35V"572Y,G.U&lt;!""1(!!&amp;1:*45&amp;2:(A!!!%!!!:*45&amp;2:(A!#'#!!1!!!!%!"!!!!!%!!!!!!!!/35V"572Y)&amp;.F=X.J&lt;WY!!'-!]=:$\3%!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=52Y,G.U&lt;!",1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!E!!!!S3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!-EB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-!!!!33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!!!)5B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!!!"*)2U:@37VB=5:H,GRW9WRB=X-!!!!33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8UF.16&amp;%:8:J9W573%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_ImaqDx.ctl" Type="Class Private Data" URL="HGF_ImaqDx.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)4!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;%?!!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342972432</Property>
		</Item>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)P!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!&amp;!!-!!#"!1!!"`````Q!(%F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;!!!$5!$!!:4&gt;'6Q)(A!!!V!!Q!(1WBB&lt;GZF&lt;!!.1!-!"F.U:8!A?1!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;%?!!!61$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!05"Q!"U*35V"55FN97&gt;F!!!*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!)!!E!#A!,!!%!!1!"!!%!$!!"!!U!!1!"!!Y$!!%1E!!!!")!!!!!!!I!#!!)!!A!#!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)A!!!!$1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!)%!B'V&gt;B;81A:G^S)%ZF?(1A1H6G:G6S0S!I776T+1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&gt;1!=!&amp;E&amp;D=86J=G6E)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1EA!!!")!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!AE!!!!."1!!!!%!$!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!$Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!-0````]/=G6T&lt;X6S9W64&gt;(*J&lt;G=!!"B!-0````]/972E;82J&lt;WZB&lt;%FO:G]!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;%?#"P&gt;81!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!!Q!$1-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!*!!E!D1!*)!E!#1!*!!U&amp;!!!!!1!/!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
	</Item>
	<Item Name="HGF_ImaqFg.appendData2Variant.vi" Type="VI" URL="../HGF_ImaqFg.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="grabSetup.vi" Type="VI" URL="../grabSetup.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!935G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!$G2V=#")2U:@37VB=52Y!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!"Q!)!!E!#A!"!!%!!1!"!!M!!1!"!!%!!1!-!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
	</Item>
	<Item Name="configureAcquisition.vi" Type="VI" URL="../configureAcquisition.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+K!!!!&amp;1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!#&gt;!&amp;A!#"F.Z=X2F&lt;1&gt;0&lt;G*P98*E!!!0476N&lt;X*Z)%RP9W&amp;U;7^O!"&amp;!"Q!+5WNJ=#"$&lt;X6O&gt;!!!$5!$!!&gt;$;'&amp;O&lt;G6M!"R!5!!#!!M!$""#&gt;7:G:8)A5'&amp;S97VF&gt;'6S!!!?1%!!!@````]!$2&amp;#&gt;7:G:8)A5'&amp;S97VF&gt;'6S=Q!A!$@`````!!5)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$^!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!]*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!"B!1!!"`````Q!1#UFN97&gt;F)%&amp;S=G&amp;Z!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!*!!I!$A!2!!%!!1!"!!%!%A!"!!%!!1!"!"-$!!%1EA!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!&amp;!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
	</Item>
	<Item Name="start.vi" Type="VI" URL="../start.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="stop.vi" Type="VI" URL="../stop.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2(AO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2(A!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="getImage.vi" Type="VI" URL="../getImage.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!/Q!!!!&amp;Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=52Y,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2(A!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!%U!(!!V#&gt;7:G:8)A4H6N9G6S!"&gt;!!Q!16'FN:7^V&gt;#!I-4!Q-'VT+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!&amp;!!-!!#"!1!!"`````Q!*%F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;!!!C!$R!!!!!!!!!!)E4EF@6GFT;7^O8U&amp;D=86J=WFU;7^O8V.P:H2X98*F,GRW&lt;'FC(5F.16&amp;E?#"#&gt;7:G:8)A4H6N9G6S)%VP:'5O9X2M!'*!&amp;Q!$"%ZF?(1%4'&amp;T&gt;!V#&gt;7:G:8)A4H6N9G6S!"F#&gt;7:G:8)A4H6N9G6S)%VP:'5A+%ZF?(1J!"F!!Q!34X:F=H&gt;S;82U:7YA:H*B&lt;76T!!!;1%!!!@````]!$!V'=G&amp;N:3"/&gt;7VC:8*T!#!!.`````]!"1BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!6Q$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!0U"Q!"U*35V"55FN97&gt;F!!%!$AF*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!'%"!!!(`````!!],37VB:W5A18*S98E!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;%?#ZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;%?!!!61$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!05"Q!"U*35V"55FN97&gt;F!!!*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!"N!!Q!51H6G:G6S)%ZV&lt;7*F=C"$&lt;X"J:71!!"F!!Q!41H6G:G6S)%FO:'6Y)%.P='FF:!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!#A!"!!M!!1!"!!U!!1!1!"%!!1!3!"-!&amp;!!6!Q!"%*)!!!!3!!A!#!!+!!!!!!!)!!!!!!!"!!!!!1#.!!!!$1)*!!U2$15!!!!"!"9!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
	</Item>
</LVClass>
