﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ImaqFG class implementing the standard NI-IMAQ driver.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 25, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5^=B."%)&lt;B$]K"5^W!WA!S%`16&gt;!6&gt;I;_AV!FF8;'PM&amp;2":#=+3$@I+SAC8YYAPT.K#U%6,!%O#,SDM&lt;8@`$W?H6J,`&lt;K7LH2=OK&lt;@8MPNGK&lt;WE5\VIKX&gt;6XO06@8=@BJ`'N&lt;(^[\N@HK[`TZ?.@[S`,4_2@OEJ`:@S@7(@^^3_]+FF_PF_L@8\?)B@@9T_ULN252.;F#&gt;;GJ,(:-]S:-]S:-]S9-]S)-]S)-]S*X=S:X=S:X=S9X=S)X=S)X=S(MB&amp;\H)21YJ74R:+*EUG3$J$%8*D]34?"*0YO&amp;7C3@R**\%EXDIIM34?"*0YEE]$&amp;0C34S**`%E(K&lt;KEOS&amp;(%`C98I&amp;HM!4?!*0Y'&amp;*":Y!%#Q74"R-!E."9`!F]!3?Q-.8":\!%XA#4_#B79%H]!3?Q".Y'.*X*&lt;KG&amp;8)]4#0(YXA=D_.R0%QNR_.Y()`D=4QM*]@D?"S%M[!T/11ZAZQ/TIXD=4T]EO.R0)\(]4A?GPI4]LYT4&gt;-+/2\$9XA-D_%R0%QBQW.Y$)`B-4R-+].D?!S0Y4%],#8$9XA-DQ%R&amp;G6Z':-:!YV/2G"Y_0449PUJ2:&gt;9,V)&gt;8N7B6"UWV3&amp;3(1\61V=^4.6$5GW_;F.6G[8;".5@JU+L-+J&amp;6).&lt;2]X]0&amp;$XV*'[IW[J'_K;/F"8&lt;?B@\DD0MQ[(A`&lt;\P=:RV'[XUX;\V7;TU8K^VD!-7KV7Z^@!']LZB@$D?_FB/([^HY`@0LS^?X@`;@T]=00R0@'8:`Z@_B_]'`6;F`/S2Y^QI0L)!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.5</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"&gt;@5F.31QU+!!.-6E.$4%*76Q!!%\A!!!/H!!!!)!!!%ZA!!!!G!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!Y(DU3@.['UG];O^G5AO54!!!!!Q!!!!1!!!!!-_4(,XM?[6-E9V2%UURSN\5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;M!!5R71U-Q3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;':SZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R2G=O9X2M!!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!,A!6!!)1!"!"%!!1"$!!)!!Q!"!!%!!Q!"!!%!!1!$!!%!A1!"!)%!!1#"!)%!!!!!!!!%Y!!!&amp;!?*RD9-!*'"E97$C!.#^-Y$]11-3:69!U/W[NZ!/I(2BM@')9A"'G&amp;EQR%4"$!+I*+-:U"MBA"G)OC"D4$3"_A[S8$=UM!*95'@!!!!!!!%!!!6:*2&amp;-Q3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;':SZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R2G=O9X2M!!!!!!!!!!!$!!!!\1!!!9RYH".B:'$).,9Q#Q$3-*#=HZ)+ICO!9JUP^BE#G:U&amp;0-=&gt;&gt;!3"L)$1&lt;F?'`Q+^+3I=NC"&amp;J?Q\1.4B#@]@4*AQ)4YO+D)[^P#%U/Y=&amp;9\AQ+#Q]/Y3&amp;:8O'B7.8L&lt;/6B=7"I:?^MZ7$S$&gt;P28%[^Y,:L.VGVN_W!&amp;S1AELW,D3YBV!=1:'M"9I%VU8`X9W`OXI_KRX-#(U-7(6B]5W6D!0C_.,'8;%A\TPJL&amp;$!5Q\\"!"B9K&lt;3Q:)2_A,E(:17-$U/A#&amp;$Q-R309`%)$E'2F9'*1:F"CV')XAI?TM\_,+A!2!91U!`,F:`!!!!!!!!!M)9)!"!!!$/#YW!!!!!!!M!!!!+&amp;2I;8-A;8-A&gt;'BF)%B(2C"*45&amp;2)%:S97VF:X*B9G*F=C"D&lt;'&amp;T=SY!!!#!````````````````NC,`Y\8O`__&amp;*I=HN;[KL\9OKS````_`````````````````A!!!!9!'!!'!(A!"A(Y!!98`_''(]!8BBZ!(Y9=R2?''@!`BBZ`^Y910_''!!!!"A!!!!9!(/!'!"%!"A!:9!9!%3!'!"$A"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)!-D)S-D)S-D)S-D)!!!!S0``!-D)!-A!S-D)S!$)S-A!S-D)S-D)S-D)S-A!S-D)``]!!!!!S!$)!!$)!!$)S!$)!!!!!-D)S!!!S!!!S-D``Q$)S!$)!-D)!-A!S-D)!-A!S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-A!S!$)!-A!S-A!!-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!``_``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!``_`P\``!!!!!!!!!!!!!!!!!!!!!0``!!!!!0]!``_`P\````````````]!!!!!``]!!!!!``]!!!!!``_```_``SM!!!!!!!!!+`]!`````Q!!!!$``Q!!!!$`P```.48`!#ML+SML+SM!````````!!!!!0``!!!!!0_`PT5V``]L+SP`+`]L+SP`+`````]!!!!!``]!!!!!`\]V.@```Y(]+SML+SML`0```````Q!!!!$``Q!!!!$`````!!$```T]`0T]`0S"`Q$`````!!!!!0``!!!!!0]!!!!!!!$```````````]!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!````!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0``!!$`!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!0]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!&amp;!"=!!!"!!!&amp;'5%B1-%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=5:H,G.U&lt;!!!!!!!!!!!!Q!!",1!!!R.?*S^6E&amp;M'U55`7/PE\54+\/F+$9E]C9&gt;*U&amp;A%S&amp;2KBYI&lt;&lt;:)K5J)35)B()BDL]F+Q3Z:OU)^N"*;)15J5B&amp;3$EB"H(+%1S3YZ&amp;#KH,#%1A[I&lt;5#G%BQ1F5$1%%P58P[-\8BD&lt;*+UIGPNT.`Z&lt;`\&lt;?@07OQ$NQT4A+M(F!NX#\GQRE3-!5I2/E,_"(![3IDR".VUFUI7:0HF1GY@@-8M&lt;MSUUC$.]/.[JH'&amp;ZSD\P9P-?4#[1EOMV&amp;NK7&amp;[QU&amp;A.LA,&gt;+B*3!;$W3:07/RF+[R@CI.S)(22VP1=PZZVC_(]MAS@6;(=![!\#SMF+(\"/%R`9!GCT`F!$[KE!N60K)XRJ(VO&amp;:$O')@&lt;?',&lt;\1%$N490F4=F#_H&lt;DF]:_TPA1#2(J4'?'K#=#BII:+BI]$(=/LM;+6=UW"6*&amp;/KEF(8B43?&lt;6Z#HNKJUFLP&gt;V$MVETI]_J[;1;HYW:JHJBTLA9S_BK)J;*.6$6_RR@%W=17_=1+QX,S]OY,'S&gt;_%[7XQ6'Q2)V%8B^JQB;9@QN,A2@+D?.GZM'TU+^?24[PZKH_`*_T=/2_T*0^Z7$G%@,U7&lt;O76R=&lt;/9?C:#S?[RV_ZZ^L_)BNY#.IDQO/&amp;72L05"4+/-:._?,HNG/JN-[H.GH9)`&amp;B)ZS@M-S`PKH++&amp;&lt;'8XAH@W!CT'L\U2+R//$C9LF&gt;KZB&lt;#13R1;R0P$S;OLKTA:7S7%+X(2)#GZ63FEK3,4QVP;7^%X,P@S5DM),FY0&lt;X=DP+%K9&lt;&amp;-[";%+DEQY@3?B./\#.NQB=(D,.^2XI&amp;LAP$GL?_2-0P_JY,1Q]PRK98"=GE20_W)IYYY5IOXPX51X=@4'(Y&gt;QJ/A&amp;6ZJY`;CETD_66%*],_FN7"%.5QV-[/LK8IXK%:+*-K8[KRB:K,?A$S*$X7YP[6#=,\Y9%Z5*3C\M7UIH=I9K7Q[;ZZIZ-0AG;I0;U50\%.`R9@N_T?U6#X%LJ+V['(ZZ:1?':N*:XSV_[XTX--T??%BG`S`P&lt;?RM&gt;(=?_.[!_]&gt;5]U,?NR)'DK;,3H-&amp;IO`ET6-)W/E5^S9]2W2V42[%\5X5@O;$36WVV/BG[A[U8/@4GSJ/,&amp;^_+74Z^1RX44R*MJ7J/(S/RS"Q!9),C7]YUZ/V/@(^WE&lt;%L&amp;ZN=;TV?S`F`7#&gt;+4"[UJ_FO5*6KF*O\X2[0M&amp;S:R-O!.X'H_1&amp;"U\Y$`@9!?/K%:#2YH&amp;&amp;H$^D22K(ZMV,OE*.;&amp;@./*[67TUQ9DDR3BPSG0B@D@4\(]F['HEO&amp;,5BAZ&gt;]`D$8;VUO+I?O3OBH_2B_42&gt;QE]!5J#8Z#XJ/_GMN1YR/-I_$ME"E+&amp;[H!!C_M`A%X#*K!-?RX9"FE$"%T56]1,WCMBD&lt;'`;0U!?VO&amp;*_R=R[U0YI*,NQ/A2E/!34'%-]"\-W(^!$Z\653@,&amp;)YI?(+7+:'NMG"M`W4@A3`A+C*0YMA!:FOQ^_$=._"2&lt;$MA#B2(WP%(&gt;4W"LC;:]MQ7Z'G$4DBK`W8@A!$GHI"RT!'/&gt;M$T',W+026ICPTOJET.?(D^!!T&lt;@^K`WL_*_K/C0F`\+.9,IB*_;,8RQ-C&amp;^1HYR,U"0)9:;P^M@S0Q+P[=0&gt;_LH9.]`1`L:G5X!!!!#!!!!$]!!!]C!!!!1!!"1E2)5$")2U:@35V"53ZM&gt;GRJ9DJ)2U:@37VB=5:H,GRW9WRB=X-[3%&gt;'8UFN98&amp;':SZD&gt;'Q!!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!TI!!!!(!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=ABAA!%!!!!"!!A!-0````]!!1!!!!!!AA!!!!1!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q!-!&amp;!!!Q!!!!%!!A!"!!-!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!$````````````````!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:%.-=!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$'2$4(!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!AA!!!!1!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q!-!&amp;!!!Q!!!!%!!A!"!!-!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!#A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"!!Q1(!!#Q2*45&amp;2!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!1!!!!!!!!!!!!!!!!!%!!!!:!!!!#A!!!!#!!!'!A!!!!!!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"J1!!!P*YH)V2WU\#1"!^P=B&gt;",QL;,WC2IUG0GM.RMO$IP)"7GC,**5CX2)?38TRS`2H@0%,&gt;(;X2HH3H72XTOTMT*GT!$;R:X;1VC]ODW]!*/Y(#BU+&gt;,',F?&amp;X2MU*AJ&lt;@"MLG&amp;.2%N?XMV"Z]FKLY&lt;&gt;:KBXY9)0XD(W(;D#.`&amp;4\7H;\BOU9^&gt;&amp;WH'[#*D^?4AT=KKW80TU\P?/V&gt;L_?V[A5"([WHUS9&amp;'JY6".F@I1&lt;T5$7PI1FC;KHCB1'4N57OU?GW?B:T$.NC&amp;F*I5.I\D4(#8[2AU\.^!AH=]Z%I=AU6-=2F+H*5.%G5.&gt;&gt;L)G%/.0_7S9$DO]C*RCGEE&gt;&amp;#W]87PYEMYQ^VC6/-&lt;X&amp;%8=;)3V[T88M)M`YQ^LVB\01:#D24$+0)ED?/#5T3H$QD*SQ$%]IH,?2`_5KER!RGI_S]-+H+.NX(]%Q6J9)K%:5XK_)F^VZI'OF"S+XS;7AYK&lt;3/1[J;*"W7M2,:C,"B^)/`&lt;679\+NA,?KB2_L.%V/&gt;?C1RB7H-%3[CB!5MQM!3VIFRG&lt;,+`)?Q13B,*Z([!MLM=8M!!!!!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!)!!!!U!U!#Z!!!!&lt;Y!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!4O!!!![=!!!!A!!!4G!!!!!!!!!!!!!!!)!!!!$1!!!/9!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;%:13'-!!!!!!!!#C%:15U5!!!!!!!!#H%R*9G1!!!!!!!!#M%*%3'-!!!!!!!!#R%*%5U5!!!!!!!!#W&amp;:*6&amp;-!!!!!!!!#\%V6351!!!!!!!!$!%B*5V1!!!!!!!!$&amp;&amp;"36#!!!!!!!!!$+&amp;:$6&amp;!!!!!!!!!$0%:515)!!!!!!!!$5!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!,!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"(!!!!!!!!!!!`````Q!!!!!!!!%E!!!!!!!!!!$`````!!!!!!!!!6A!!!!!!!!!!0````]!!!!!!!!"L!!!!!!!!!!!`````Q!!!!!!!!(Q!!!!!!!!!!4`````!!!!!!!!!O1!!!!!!!!!!0````]!!!!!!!!#^!!!!!!!!!!!`````Q!!!!!!!!-E!!!!!!!!!!$`````!!!!!!!!![A!!!!!!!!!!0````]!!!!!!!!(L!!!!!!!!!!!`````Q!!!!!!!!?U!!!!!!!!!!$`````!!!!!!!!"\Q!!!!!!!!!!0````]!!!!!!!!)!!!!!!!!!!!!`````Q!!!!!!!!SY!!!!!!!!!!$`````!!!!!!!!$-1!!!!!!!!!!0````]!!!!!!!!.#!!!!!!!!!!!`````Q!!!!!!!!VQ!!!!!!!!!!$`````!!!!!!!!$8Q!!!!!!!!!!0````]!!!!!!!!1P!!!!!!!!!!!`````Q!!!!!!!"$%!!!!!!!!!!$`````!!!!!!!!%0!!!!!!!!!!!0````]!!!!!!!!2&gt;!!!!!!!!!#!`````Q!!!!!!!"-A!!!!!!Z)2U:@37VB=5:H,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!"%!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A%!!!!#!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=0`V*9!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!Q%!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!)!!!!!`````Q!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!!)!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!Q!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"?1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!%!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!11!!!!$!"Y!.`````]!"!BAA!%!!!!"!!1!!!!"!!!!!!!!!$B!=!!/"5FO=X2S!!%!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%EF.16%A5G6T&lt;X6S9W5A4G&amp;N:1!!?!$RRCHR]A!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!#"!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!!5!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!'!!!!!A!51$$`````#G.B&lt;76S95ZB&lt;75!!(A!]=:"JUQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!1!!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A!!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!",1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!-!!!!!!Q!Q1(!!#Q2*45&amp;2!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q"F!0('2$"5!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!45"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!,``````````Q!!!!!!!1!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!%!!!!!!1!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q"H!0('2$4(!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!4U"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!Q!!!!!!!!!"`````Q!!!!!!!1!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!&amp;!!!!!!1!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!*U!7!!))4WZF,6.I&lt;X1+1W^O&gt;'FO&gt;7^V=Q!,1W^O&gt;'FO&gt;7^V=T]!&amp;U!(!"&amp;/&gt;7VC:8)A&lt;W9A9H6G:G6S=Q"H!0('2$4(!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!4U"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!%!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!'!!!!-EB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!!&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!$*)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8UF.16&amp;%:8:J9W573%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_ImaqFg.ctl" Type="Class Private Data" URL="HGF_ImaqFg.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)P!!!!%!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!&amp;!!-!!#"!1!!"`````Q!(%F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;!!!$5!$!!:4&gt;'6Q)(A!!!V!!Q!(1WBB&lt;GZF&lt;!!.1!-!"F.U:8!A?1!!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!61$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!05"Q!"U*35V"55FN97&gt;F!!!*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!)!!E!#A!,!!%!!1!"!!%!$!!"!!U!!1!"!!Y$!!%1E!!!!")!!!!!!!I!#A!+!!I!#A!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$EB(2F^*45&amp;22'6W;7.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#!!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)A!!!!$1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!)%!B'V&gt;B;81A:G^S)%ZF?(1A1H6G:G6S0S!I776T+1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&gt;1!=!&amp;E&amp;D=86J=G6E)%*V:G:F=C"/&gt;7VC:8)!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1EA!!!")!#A!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!AE!!!!."1!!!!%!$!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!$Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!-0````]/=G6T&lt;X6S9W64&gt;(*J&lt;G=!!"B!-0````]/972E;82J&lt;WZB&lt;%FO:G]!!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8UFN98&amp;':S"P&gt;81!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!!Q!$1-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!*!!E!D1!*)!E!#1!*1!U&amp;!!!!!1!/!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073742080</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
	</Item>
	<Item Name="HGF_ImaqFg.appendData2Variant.vi" Type="VI" URL="../HGF_ImaqFg.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="get_Info.vi" Type="VI" URL="../get_Info.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(M!!!!$1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"K!0('1&lt;0Q!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!5%!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!$U!$!!FW;72F&lt;UVP:'5!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!%!#Q-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!E!D1!*!!E!#1!!!!U&amp;!!!!!1!-!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972432</Property>
	</Item>
	<Item Name="grabSetup.vi" Type="VI" URL="../grabSetup.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&amp;!!!!$A!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!935G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!!]1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$G2V=#")2U:@37VB=5:H!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!"Q!)!!E!#A!"!!%!!1!"!!M!!1!"!!%!!1!-!Q!"%*)!!!!!!!!!!!!+!!)!!A!#!!)!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
	</Item>
	<Item Name="configureAcquisition.vi" Type="VI" URL="../configureAcquisition.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+K!!!!&amp;1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!H1"9!!AB0&lt;G5N5WBP&gt;!J$&lt;WZU;7ZV&lt;X6T!!N$&lt;WZU;7ZV&lt;X6T0Q!81!=!%5ZV&lt;7*F=C"P:C"C&gt;7:G:8*T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!#"*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!#&gt;!&amp;A!#"F.Z=X2F&lt;1&gt;0&lt;G*P98*E!!!0476N&lt;X*Z)%RP9W&amp;U;7^O!"&amp;!"Q!+5WNJ=#"$&lt;X6O&gt;!!!$5!$!!&gt;$;'&amp;O&lt;G6M!"R!5!!#!!M!$""#&gt;7:G:8)A5'&amp;S97VF&gt;'6S!!!?1%!!!@````]!$2&amp;#&gt;7:G:8)A5'&amp;S97VF&gt;'6S=Q!A!$@`````!!5)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!&amp;=!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$^!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!"!!]*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!)37VB:W5A37Y!!"B!1!!"`````Q!1#UFN97&gt;F)%&amp;S=G&amp;Z!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!*!!I!$A!2!!%!!1!"!!%!%A!"!!%!!1!"!"-$!!%1EA!!!!A!#!!!!!I!!A!#!!!!!A!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!&amp;!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="start.vi" Type="VI" URL="../start.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="stop.vi" Type="VI" URL="../stop.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%Z!!!!#1!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!D$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^*&lt;7&amp;R2G=!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="getImage.vi" Type="VI" URL="../getImage.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!/Q!!!!&amp;Q!Y1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!#EB(2F^*&lt;7&amp;R2G=!!!1!!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!%U!(!!V#&gt;7:G:8)A4H6N9G6S!"&gt;!!Q!16'FN:7^V&gt;#!I-4!Q-'VT+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!&amp;!!-!!#"!1!!"`````Q!*%F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;!!!C!$R!!!!!!!!!!)E4EF@6GFT;7^O8U&amp;D=86J=WFU;7^O8V.P:H2X98*F,GRW&lt;'FC(5F.16&amp;E?#"#&gt;7:G:8)A4H6N9G6S)%VP:'5O9X2M!'*!&amp;Q!$"%ZF?(1%4'&amp;T&gt;!V#&gt;7:G:8)A4H6N9G6S!"F#&gt;7:G:8)A4H6N9G6S)%VP:'5A+%ZF?(1J!"F!!Q!34X:F=H&gt;S;82U:7YA:H*B&lt;76T!!!;1%!!!@````]!$!V'=G&amp;N:3"/&gt;7VC:8*T!#!!.`````]!"1BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!6Q$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!0U"Q!"U*35V"55FN97&gt;F!!%!$AF*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!'%"!!!(`````!!],37VB:W5A18*S98E!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!ZE&gt;8!A3%&gt;'8UFN98&amp;':Q!!61$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!05"Q!"U*35V"55FN97&gt;F!!!*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!*37VB:W5A4X6U!"N!!Q!51H6G:G6S)%ZV&lt;7*F=C"$&lt;X"J:71!!"F!!Q!41H6G:G6S)%FO:'6Y)%.P='FF:!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!#A!"!!M!!1!"!!U!!1!1!"%!!1!3!"-!&amp;!!6!Q!"%*)!!!!3!!I!#A!+)!)!!!!)!!!!!!!"!!!!!1#.!!!!$1).!QE!$35!!!!"!"9!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
	</Item>
	<Item Name="fitROI.vi" Type="VI" URL="../fitROI.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'6!!!!$1![1(!!(A!!)QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-!$5B(2F^*&lt;7&amp;R2G=A;7Y!"1!$!!!C1%!!!@````]!!263:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1A37Y!$U!(!!B';81A47^E:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0%"Q!"Y!!#-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!Z)2U:@37VB=5:H)'^V&gt;!!!*%"!!!(`````!!%75G6H;7^O)'^G)%FO&gt;'6S:8.U)%^V&gt;!!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!A!$!!1!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!I!"!!%!!1!#Q-!!2#3!!I!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!.!1!!!!!!!!U&amp;!!!!!1!-!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
</LVClass>
