﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DFSMVisitor class that is accepted to trigger state transitions.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 14, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^5BN"%)&lt;BTR1"K4*#3F@IC&amp;R8U"5[=?2I-YJ1/6&amp;@12RB=XO$0I%J85&amp;8E.]:7G**E+P!0Q'\'C&amp;^-^0T;(&gt;KE@JR*6XK=/[9XDR_IZ_6:E(`VNZ;K.Y`4&lt;-"KD;V)&lt;0_`OJ4H`P[NZ@_YXEM.;_PU\2DE[;8`P@_PD0^:QZ^(J`(PTXOTW\30\ZHP[A^C'B*#ZL44'WJ1Z)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`*23ZSE5.+&amp;E]73IIG":,"5*3]*:\%EXA3$V_6?"*0YEE]C9=B3DS**`%EHM4$.#7?R*.Y%E`CI638:$`*]31?SCPQ"*\!%XA#$UMK]!3!9,'A=&amp;!%BI,/Y%0A#4S"BY]+0)%H]!3?Q%/X!E`A#4S"*`!QJ6_6[*JWEO/BD"S0YX%]DM@R5&amp;K/R`%Y(M@D?&amp;B/DM@R/!BH1;=Y"$G4H!(/&amp;]@D?0ADR_.Y()`D=4RU^4PE`=IU44P*]2A?QW.Y$)`BI91-D_%R0)&lt;(]&amp;"7BM@Q'"\$9XB93I&lt;(]"A?!W)MSP)SCBE4D5&amp;'9(BY^&gt;VC`3Z&amp;FVA`J&gt;K]KEWJWGSK4;4;(+K&lt;LLK:KJOEOPCKC[K[7+K,I0JR+L1+IVJ%.&lt;E.V*\X(7WE&lt;7E&lt;WE"&lt;UV;U*7X2JH\QQ0V_L^VOJX%=N&gt;VON&gt;FM.!S$VOOV6KO6FMOF&amp;IP&amp;[4&amp;QQXF[),R_,PUY8)^0B_(B[?PNY]`(O`(\]'X]#`^,`Y.HISYUL]MV_A6I[1,0!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"UA5F.31QU+!!.-6E.$4%*76Q!!'81!!!/M!!!!)!!!'61!!!!Q!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#B4'3%H3$41:QB(WT#?!*8!!!!$!!!!"!!!!!!RWIRR1+'`U;A0/&lt;-:3]L(N1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!"I!!"4&amp;:$1T^)2U:@2'6W;7.F2F..,GRW&lt;'FC/EB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T/EB(2F^%2F..6GFT;82P=CZD&gt;'Q!!!!!!!-!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF131!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!F:*1U-!!!!!!!)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!&amp;"53$!!!!!U!!%!"A!!!!V)2U:@2'6W;7.F2F..%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!!!!!-!!1!!!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!A!#!!!!!!!G!"%!!R!!%!%1!!!%-!!A!"!!%!!Q!"!!%!!1!$!!!!A!#"!)%!!!!!!!!(U!!!'9?*RD9-!*'"E97$C!.!^-Y$]11-3:29!U'W[NZ!/I(2BM@'*IA.&amp;=WM0&gt;,&gt;YFN3QT/&gt;5JM4D6/3?RO$CV7#_H,#=T32)B&amp;Z::H&amp;G38Q154Q;J1,-(40&amp;AMY"))!!TCI'"[1[1:G;!BRH4#S$_AKS9(YD$E@A!7D=KC!!!!!!!!%Y!!6:*2&amp;-`3%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9DJ)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!55!!!)1?*RL:W2AS$3W-$M-J'%A/4]F&amp;54`!9JVPNBH#'2W&amp;P!=&gt;^!2",)#1LN&gt;'@Y,^+;I=.C#&amp;*7S\Q"2BS@]@T"BQI4YO+D)[.D$%U+\=V1YAA/$QM+\3V25OGN5.&amp;[HH?"A9!!,"83\=H3[`IE!UDS&gt;LD]C`J@__&amp;`[ZQ8)',CR*5SP&gt;8?Q!"G-LH_A^)^OVT`]WRFM?9#])N9&gt;X%#K/`:(7C=TW!&amp;AGU]#H&lt;'V!_DM],!8P@```Q=;RY0(375YH&gt;2&gt;_K?\^A@1&amp;"2(\1!&amp;5AELW,Z31QTHA@8Q&lt;W@DXWZO_1&amp;&amp;,3O9"X-CU.BGC/-YM$COF'((+V#)OWHM5!$4$DP;12(BZJ)"-C15\C39XGYA`RM4!Y-#50I0E.Y-J%(2#6).N/9`3$UD!QO$-M.5RLG-3R%2\?TPYMK!"%$R$1!:XZX#!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!&amp;1!!!"16'BJ=S"J=S"U;'5A3%&gt;'8U2'5UV7;8.J&gt;'^S)'.M98.T)(2I981A;8-A97.D:8"U:71A&gt;']A&gt;(*J:W&gt;F=C"T&gt;'&amp;U:3"U=G&amp;O=WFU;7^O=SY!!!#!````````````````R`]9O^P`&gt;Z0&lt;;TGLWKN_O]:X=&lt;P`````````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!!"A#1!!9$]!!'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!!!$)S-D)S-D)S-D)S!!!!-D)!!!!S!$)S-A!S0``S!$)S!$)S-D)S-D)S-D)!-D)S!$)S-D)!!$)!!$)```)!-D)!-D)!-D)!-A!S-A!!-D)S!!!S-A!S!$)!-D``]A!S-A!S!$)!-A!S!$)S!$)S-D)S-A!S!$)S-A!S0``S!!!!-D)!!$)S-A!S-D)!-D)S!!!!-D)!-D)S!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!A!!!!!!"!!&amp;!"1!!!*]!!&amp;'5%B10UB(2F^%:8:J9W6'5UUO&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!!!!!!!Q!#2F"131!!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!3A!"!!=!!!!!&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=R&amp;)2U:@2'6W;7.F6GFT;82P=BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!%U!!E2%5%E!!!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%I!!1!(!!!!!"6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-23%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!!A!"!!!!"A!!!!!!!!!!!!%!!!!K!!*52%.$!!!!!!!#%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"16%AQ!!!!.!!"!!9!!!!.3%&gt;'8U2F&gt;GFD:5:442*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!!!!$!!!!!!!"!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!1F"53$!!!!!I!!%!"1!!!!V)2U:@2'6W;7.F2F..%EB(2F^%:8:J9W6'5UUO&lt;(:T9Q!$!!!%#!!!#9JYH,6647A&lt;2R2_MRL&amp;O[I5\Y;!,&lt;$:N:CV46M&lt;.97W&amp;%J$MWY&lt;6\AJFPN()67]+U@53'%FBZ[=&amp;J;#$TE6X&amp;,))2@XG)-*P:B3WF!+OA18?KA0;IYFF[1Y6$B:&lt;&gt;_-VJ+MS$_BL2&lt;.TL\X[8NPPPVG"+"]I1Z+$6COKQ`QFP(N+A'A%_I=?1DE:*,Y]JS[*48)%':'Z&lt;3V!P=Q?Q?TR^1E`C,G?V8Y3JNG.:8&gt;'')L5=R?*1XJ@;&lt;`,6`V3MA'XDA@N1H3!'+.5/KFTO7+DM&gt;Y6*G1EY*)K6P6B-NK9UC$68ZM]Q$SD-0[_HI8=F15@/FAY(#:V:Y6Q.AOU.)&lt;8`,7/0)RP)JY"(`;"POH?Y)PVFHN.4EJX\&amp;`DS&lt;?]&lt;Y$!I3?VW;Y&lt;A*QQL&gt;13`.F5'@R;2:VEDY''IJ(/]1DLQPR&amp;'N&amp;B506M_CNV0#:R;6SR8'.5N[98]S6S]9FNX!Z6X%-/V@*^&gt;"6?:%PCF=1&lt;[^$LB+ML;XBOH$MR!_QWBYQ3G;X6?$]H3J9^?Q#6Y+PF@N'YL\J^I[G`L`?'6Y_KH=Y]GD?O@)@?7&gt;V&gt;85`\V"#GN\R&lt;A?0AE?BAS1"MXV7.5,&amp;)K&amp;C&gt;H6!_-7[I5]@W4"^7&lt;?QM/#Y4&gt;F5M_F2T!-&lt;*^C(W6*3&gt;':_!/;(9.54&lt;Y82^\!2;N8U[&lt;#:PH9TWMQ4G*&gt;3FI,$G`CD&lt;F&gt;J%GU2[S+W^%!4AGZO&lt;K+A/TM\47:P"$[D3-QD09G^CDG:TI@U#&gt;S9SCF7CX@NC!0:[1(MNS9`ID.TG9QS8SLG#QN,LB0.ZZ97+V((&gt;5NOT(8+4G7+4_FM^OVTU=O&amp;=K&amp;SP&amp;CKH'`B&lt;7K8CIZ5_E3_Z$IC(WPHQL&lt;D@'/_Q'K3;$O.IG#L'RM&lt;W#K/GN[U$7F%$+J\BMC-]&amp;&amp;.B=;&gt;FV/=KI8ALBTBYV[%IH=72*UCIK""HLDAB5-,8NB4]/#D2\S6TK0(\\"KVAE0)(/-MOVI_."%ELD`,U^&gt;YRAU.V,#RL=T\\T,XV$*\8%+S=_R7AZ:^RRGP=Y7@C1L\46OP\H`HURL/X\?7J9SU]%N&lt;]GTZFC%7=&amp;D#85+3;\YVJE40U14ZF#@?H&lt;8PG3&lt;IP4S78F+P993E&lt;J]48Z!@[-:\T;YZ!XWD3Y0AAS\HV?"".?$Z_&amp;&lt;_"EE%?E((=?&lt;M!I;@F%K-&lt;_*&gt;UXE=2ZM"&lt;`#,`!1HAH_&amp;,&amp;FO"ZG_X&amp;W%CDE)1-K0B=B#`&amp;A/`CL&amp;?WMEM')BF^?*3/SOV6Q(NQ.\M08Y%)@J$%S#K`A$/!J`+U*%4C/]U'-%?4G-17CO*J_L%JRVI`8UY)JDF@X0&lt;Z0H#$4!*S#S?#HY"\'4G.(U&lt;$@$!QBMY%88V=;UM(X)M-DY&lt;WF:/N$,PY$.CWAA!!!!!A!!!!V!!!,_A!!!%Y!!5*%3&amp;!`3%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9DJ)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!&amp;#A!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#'#!!1!!!!%!#!!Q`````Q!"!!!!!!%+!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#71"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!!I!5!!#!!!!!1!"!!)!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RGE7KQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:J&amp;KM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!%+!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#71"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!!I!5!!#!!!!!1!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!"A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#71"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!!I!5!!#!!!!!1!"!!)!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!)E!!!!I!!!!!A!!"A)!!!!'!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!?U!!!3-?*SV5NNKV&amp;!58&lt;H.L&gt;.R\'BLL&gt;85;R_E)!C_3&lt;#W_F"LM66]KWFS-A4DH/(E:/CDY)M@)([$[(`Y.&lt;\U#X4FIB-("+%U_S(\RNZL\85!L/-,4F"_VO$JE_X$RW)3"W*\`^F'-EHCIY8:8"L-(;BY/"2K)^!*0HG,[.K\,X&gt;WWI%=2@%Q5]+*`#T2DF"+KIY3K&gt;"&lt;O7PP(TT@=S:R'OP?3/L$0`WB(=K2-/8&lt;VFC*IN[:VG"PD&lt;*XQ+YXRF8AQ=I5U#-`&amp;:O*H[9C,=%O4WOP]D&amp;3-2`E(:A0[WF]02XLTW@/OFGNA]&lt;*^XDRW\_1,B5ZBD/%"\0Z(0:L&lt;Q]G$*CLGUG7;K&amp;='&lt;F&amp;OTN7]=48QAV^\;/$!$"_Q)9$#QR$LL`(I)5X^,L-Z)-;;*;N=$GU\46B2=E1,?_^*6`I-C&amp;EB$\87OS=1^@+QADL`QH$Q[EE*^Y'U#O7H50@#K/Q&amp;OHD?C34?C3/.2:)M9&amp;Z^(#?`A!83$OHU3`-)85G0"A`_7'*6TDL&amp;V&amp;&lt;NVQ*=!G8+Q(O]JQ.@#$;5CS4#-P+@6:+\S0V,$U5SJLZB1R5INJYS*F8=*VWIT+HM,_D;@T&lt;&lt;B:7\D6QCZ.!:(SP^&amp;JIYS*0M],*KR4T'J`+'GY4*_8((@Z\:-0(]!PZ?2E%!!!!!!!!=1!"!!)!!Q!&amp;!!!!7!!."!!!!!!.!.!!O1!!!&amp;]!$11!!!!!$1$1!,E!!!"G!!U%!!!!!!U!U!#Z!!!!&lt;9!!B!!$[!!.!0)!U1!!!'_!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!%Q!!!!5F.31QU+!!.-6E.$4%*76Q!!'81!!!/M!!!!)!!!'61!!!!!!!!!!!!!!#!!!!!U!!!$G!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H2'5%BD!!!!!!!!!IB'5&amp;.&amp;!!!!!!!!!JR-37*E!!!!!!!!!L"#2%BD!!!!!!!!!M2#2&amp;.&amp;!!!!!!!!!NB73624!!!!!!!!!OR.65F%!!!!!!!!!Q")36.5!!!!!!!!!R215F1A!!!!!!!!!SB71V21!!!!!!!!!TR'6%&amp;#!!!!!!!!!V!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!GA!!!!!!!!!!0````]!!!!!!!!#=!!!!!!!!!!!`````Q!!!!!!!!+=!!!!!!!!!!$`````!!!!!!!!!S!!!!!!!!!!!0````]!!!!!!!!$&gt;!!!!!!!!!!%`````Q!!!!!!!!4!!!!!!!!!!!$`````!!!!!!!!".!!!!!!!!!!!0````]!!!!!!!!&amp;+!!!!!!!!!!!`````Q!!!!!!!!7M!!!!!!!!!!$`````!!!!!!!!#&lt;!!!!!!!!!!!0````]!!!!!!!!*O!!!!!!!!!!!`````Q!!!!!!!!H!!!!!!!!!!!$`````!!!!!!!!$%!!!!!!!!!!!0````]!!!!!!!!14!!!!!!!!!!!`````Q!!!!!!!""9!!!!!!!!!!$`````!!!!!!!!%+Q!!!!!!!!!!0````]!!!!!!!!2&amp;!!!!!!!!!!!`````Q!!!!!!!"%A!!!!!!!!!!$`````!!!!!!!!&amp;D!!!!!!!!!!!0````]!!!!!!!!7/!!!!!!!!!!!`````Q!!!!!!!":E!!!!!!!!!!$`````!!!!!!!!&amp;OA!!!!!!!!!A0````]!!!!!!!!9X!!!!!!43%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"!!"!!!!!!!%!1!!!!-!4E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!FA$R!!!!!!!!!!)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!)*!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"X2S;7&gt;H:8)!#A"1!!)!!!!"!!%!!A!!!!!!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!!!)!!!!$!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!+Q!]1!!!!!!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!G%!7!!Q%4F6-4!FD&lt;WZG;7&gt;V=G5&amp;:G&amp;V&lt;(1&amp;:8*S&lt;X)+=G6T:82&amp;=H*P=A246%^1"8:J=WFU$GZP&gt;&amp;^D&lt;WZG;7&gt;V=G6E"'2P&lt;G5#&lt;WM)=(*F&gt;GFT;81+9W^O:GFH&gt;8*F:!!(6(*J:W&gt;F=A"W!0(';/0'!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-43%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!";1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!%#!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#71"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!(9!]=:J&amp;KM!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R.)2U:@2%:446:J=WFU&lt;X)O9X2M!&amp;J!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#``````````]!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!!!!!!!!$!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!+I!]1!!!!!!!!!$%UB(2F^%:8:J9W6'5UUO&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!*:!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"V2S;7&gt;H:8)!&gt;A$RRGE7KQ!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T%UB(2F^%2F..6GFT;82P=CZD&gt;'Q!7E"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!A!!!"&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!#V)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!%5!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DFSMVisitor.ctl" Type="Class Private Data" URL="HGF_DFSMVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)P!!!!%!"'1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"+1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!".E&gt;8!A3%&gt;'8UZF&gt;(&gt;P=GN%982B!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
	</Item>
	<Item Name="get_transitionTrigger.vi" Type="VI" URL="../get_transitionTrigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)9!!!!#A"'1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2%:446:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!KA$R!!!!!!!!!!-43%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9B*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!FE!7!!Q%4F6-4!FD&lt;WZG;7&gt;V=G5&amp;:G&amp;V&lt;(1&amp;:8*S&lt;X)+=G6T:82&amp;=H*P=A246%^1"8:J=WFU$GZP&gt;&amp;^D&lt;WZG;7&gt;V=G6E"'2P&lt;G5#&lt;WM)=(*F&gt;GFT;81+9W^O:GFH&gt;8*F:!!(6(*J:W&gt;F=A"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!!!!1!'!!=!!1!)!Q!"%")!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
	</Item>
	<Item Name="HGF_DFSMVisitor.appendData2Variant.vi" Type="VI" URL="../HGF_DFSMVisitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(&gt;!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#71"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;U=GFH:W6S!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!!1!"!!%!#1)!!2!+!!!!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
	</Item>
</LVClass>
