﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is HGF_FGV_Action child class that can be used to insert objects to a FGV_DB instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"@`5F.31QU+!!.-6E.$4%*76Q!!&amp;"1!!!0L!!!!)!!!%`1!!!!J!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'RNX=(`0(B!GA&gt;"Y092)]]!!!!-!!!!%!!!!!"H&gt;OD]/V]-3L#MG&lt;/791A7V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^*&lt;H.F=H1O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78UFO=W6S&gt;#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!+!!3!!)1!"!"%!!!"$!!)!!1!"!!-!!1!"!!%!!Q!!!)!!A!#"!)%!!!!!"3!!!"2(C=9W$!#2A:'&amp;AYA$104/!`%%$%G67!."NOL?1$K"U9&lt;(RCW%!$%.=DV$,CI'&amp;!!'9]!Q04&amp;3$.$-1=%#'G"U$]!6ER0R#()`%"BS-991!!!!!!2A!"6EF%5T&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-[3%&gt;'8U:(6F^*&lt;H.F=H1O9X2M!!!!!!!!!!-!!!!!!@E!!!/=?*S^5]VL%U%5@WEW*J2!6Y4CI9&gt;#^R"2`)2_))7#H&gt;SEK36J6+I()V1IN)@-T;'(0&gt;DB5&gt;R`2NC4FY7G`A-+YM&amp;$$BOSBRR7W=0C_.[W7R-2]?4!]/&lt;._ZT@&lt;^ZU%?$6P?8&amp;/MF]P&gt;DPP'2Z2(=[@(_(DPKAWFO\=:F/D39+-0:RR[GMMJ-M_SQ#TXTV0/`ZMS?0H_Y%8B0XH-L7ZK07.H9&gt;"V]\N5'H!(!["Z$&gt;.F"5N%D&lt;*+N;*'U5+5+7LTO,5,+YJ"C65G--XN9S(J:\)G9TCC2XN"!16E4=P8YM9CX#JGMZI:(*\AR:D&lt;2$^K)_\40XUO$T:(TZIF"%&lt;6#'@HPAE?\^TW6E:/1I&lt;`5-UO\5]+YL2J9L)MM]\,OK$Y?@@'[V).*TG419MJU%&lt;8WFH4'11@_"?(BX2%BPN]+X0YSBH.7`=0).`IE4;@&gt;%R)&gt;T%I9T#0L%0&lt;&amp;Q7;N9KWA-6;*0"WZ!JPMK6E7S8V02,`J50,AZDP&amp;7;`,N@C(D+HO2X+13F'L$.8$YU682B*6V??NX7&amp;#GK"+]B%MLIYF=J5T,13*Y,*0"5`E$0",])8HL?MW@ZQ^38`/H?2&lt;K[\O=J(H2=B\\B8]=G&gt;\1`DZ&amp;P&gt;&amp;/;3^36%"X(%8F$-=6Q))&amp;O&amp;K=,^&lt;':O\"RLK!M=7T^R-NRD[I!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!#5!!!!B6'BJ=S"J=S"U;'5A3%&gt;'8U:(6F^"=("F&lt;G1A9WRB=X-O!!!!!!!!A0```````````````_-6T``O^=`@ZJ7W4_\&lt;B&gt;`P'\:P`````````````````````Y!!0`W!!``"A(`]!9``Q!(``!!"`Y!!!@A!!!(`````A!!!!9!!!!'!!!!"A!!!)9!!!#''T%RBCKKKI9&lt;-SG'!C!!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)!!!!S!$)!-D)S!!!S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)!-A!S-D)!!$)S-D)S-A!S-D)S0``S-A!!-D)!-A!!-A!S!$)S!$)S!$)S!!!S!!!S-D)```)S!$)S-A!S-A!S-A!S-D)!!!!!-A!S-D)!-D)S-D``]D)!-D)S-A!!!$)S!$)S-A!S-A!S-A!!-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!0```````````````Q$``Q!!!!!!!!!!!!!!!!$```````````````]!!!!!!0``!!!!!!!!!!$`````````````````!!!!!!!!!!!!``]!!!$``````````````````Q!!!!!!!!!!!!!!!!$```````````````````]!!!!!!!!!!!!!!!!!!!!!!0````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!$``Q!!!!$``Q$``Q!!``]!!!$`!!$``Q!!!0``!!!!!0``!!!!`Q$`!0]!`Q$`!0]!`Q$`!0]!`Q$`!0]!!!!!``]!!!!!``]!``]!!0``!!$``Q!!`Q$`!!$``Q!!!!$``Q!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!"A!5!!!!2A!"2F")5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-[3%&gt;'8U:(6F^*&lt;H.F=H1O9X2M!!!!!!!!!!-!!!!!".9!!!TO?*S^6FV-(&amp;550H?:B2F_:WA&lt;7)8O1';BD6V=$;GEC6(II'))UF+M]K)$/]A;X#5\AZ386J.*)S:^-#1]G$3JC@,;'"Z]Y;%;XHCJ0D32.BH\IN(YUZA3.ND&gt;]&gt;Q\M\`M7M47G=S^:]YZ^ZRTP`HOP1.1`YP9[MP!R:3YD&gt;VQ/LJ*!,CQ/%\_!H)Y1.,]O(D&lt;FS&amp;N;/HC)_I3X%0L8&lt;27CQ%=59P[&amp;OF6R2;6[WX+EB_.6UD'^Y93X/'P7!E-"N9RWEJBEA'C&gt;H#=V4GKR86,I6IBT!&gt;9(#'F&lt;D9E&amp;&lt;M&lt;QW#3&lt;`*R!/-=A\7VN2,0,J;Q\Z]&gt;WQX&amp;0M%=;\//;D#T4%ODHHP]2@2(ZQNZZ`3,::VH5II^Q!@YO^%N@]-:[SMA1,CXJ"%+'X.I4KM):?A5C'0Y.J;W.HVP!_&gt;BR_7R)S]R\!2V393(AK&gt;S'ZXNJW@H$6.0SIFJ?7J7-QRZ,BF\8T.V/;K:7BF9B?@IH'A'^OU+U%L![OIK4AP&lt;1P]7R3ZS2M3C?2"I`%)1V.3Z&gt;SA1&gt;+K5.4\+GF,G3/*D:5\\R@USBXLODTG8(B&amp;T6F:7+D'()]2FDH84??!]]0DD9W[D#%]V$(C1V@Q(QPBD];B_I13V(V,245ZY6L&amp;L3ZCB"BW*V&lt;W\OYNV9_P'MDLA!QYMB7K%M'7'?C,48KR[3JK4COVDI3*9&amp;1Z@8V`(Y&gt;B+18&gt;/*&amp;-F=U&amp;,:J9/WIK&gt;(KJ4@#=.F@/AE(81NNB$#"9GR.KL$JJQ]K%**YM3VG(#Q#H&amp;&lt;H*RP]%3@L^V"R0/8\\'%PJJ/$IU&amp;8&amp;$-`HJ!LGH1!\HZ:VP#R)&gt;90W&amp;XI41"+CJMX756/)%[L^/3[VU)^I)4!T2&lt;S]&lt;=`J5&lt;$KG'\)ZI]NTC6D=F'.R^J+9@&amp;?@-G5NG&gt;17:=W5&amp;W:C5T0S9G*?8N$1SUSAI[%H4?9=VR&gt;E@6:`4Y_&lt;BN$+4_#;$X6T8D6HURZ:B9/26;Y'OMAX/GP=GIQ3SIYC:?O&amp;J'I("Z4L2Z7F8C_&gt;XS6UGB)[_?A)H?/84"Y\P\)*`\=6R(CW=##?H9NZOXWIW]F'Q\.//+`92\(]IJU=+G[8AL(X5-J^K8+HEL@&amp;#]6&lt;`%\F,6YIWO,,/LJ&lt;P&amp;#QR3P"\=IFDR]-LZES[T,1T^9&lt;(O($WO4L1Y0HP86I^(D,CPYVE(LEN-Q74MF0AT4S,]_!RGS;VVC;-E&gt;I[T/+L:8\@K5Q"0"X1MB$=0_6SP^(71A;0CQ$Q;(__',*\,/4Z]&gt;#X8ZE[UB"(@RNKKV36'?012T%Q*@3[OHG'`['5&amp;O.//4_B:%-O=]B[`EB@F#]CHC3&amp;(_6X_:O==0745C3FZ60AXQL]*#^8A$C@/:UQZ@Q/@C9JAG?R(9:LI'%$W,+Z'8M*7:(W&gt;FS\M!N_![?=HZGIS\$RZ[V#;6$Q%%#.*1"&amp;C$G`!\NTJ]Z&lt;7%7$4530D3,RKT:,#A\0TG`QB@Q#42$(WK[I"]/9V_(9^MR7B0?0&gt;#)GHK]I;2`II,?(6?.4RWUQ%FYXPH)_1.N1ZC&lt;2D_/FCY7N1VF!D694R.;K+;2N@PLK[!"Y\@B&lt;.V9*_!)B#'#^R%9RF;#8HS85/L&amp;&gt;YH&gt;RX'?@=ZPG#XL[X0O-;T/9/5=S(D4#SX/LL0/Z+Q/_^RXT&amp;XER\]"3@;CZA!!!!!!#!!!!%5!!"!`!!!!2A!"1E2)5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-[3%&gt;'8U:(6F^*&lt;H.F=H1O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#(Q!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!)!!!!!!!!!!1!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!&amp;E!!!!%!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!N!!Q!&amp;;7ZE:8A!#A"1!!)!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!)!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!%!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!N!!Q!&amp;;7ZE:8A!#A"1!!)!!1!#!!%!!Q!!!!!!!!!!!!!!!!!!!!!%!!!!JA!!!$!!!!!"!!!!!A!!!!P&amp;B\\8!!!!!!!!!!!!!!!1!!!!#]7(PN=!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;_!!!#I8C=D6$,4M*1&amp;*R3HAI6%2&amp;5N#I;&amp;]&lt;%(T".D##*C=1&amp;,L(1VG!;3OC&amp;M#2RI&gt;`EQJV`Y]9PU/'W2(QMP#?Z080/[=SZ!_!!BU9@7Y"W;&lt;;&lt;^@-&lt;`;J^&lt;X@%,YS]95$ZY!%3HKTZ7$25R,I^SR\$R@PLY]MT!$6T5;OWKL8GM4NSO_V#C&amp;LVHG]0")M&gt;V`4^X)^S2\BI'!V%I#"30H/(PL!(OO@I=FLP$\ID5^C[:1I4#_A!SBOCC%%&amp;I58:%Y)E&lt;JGF7:E3R:%)2F%E;=J)1(8=/S3.C?J&gt;C["A?Q[SF&amp;5ZO9CU/L1=/P+`.9LYUTHKTZR;AC;ZMICJFG0.)4'?2ZY\D_SR1)YPC#-$$=P-6Z!H[X4,G!SJ-+%(T$87IVC4A@#^2_T%]="?Y%W%=U'HQE[10@'P))-U-A*?#E)0ITAF\S;W'8I9A@:X^)6HM3-DU&amp;7Q3[9J=1)I=@UI[6.929(GF&lt;#/$5K5;?)?6V8EIB6G'L`\5`Q*)R^M2Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"15!!!$[Q!!!#!!!"0U!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!%I!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"8!!!!!!!!!!!`````Q!!!!!!!!'U!!!!!!!!!!$`````!!!!!!!!!A!!!!!!!!!!"0````]!!!!!!!!%!!!!!!!!!!!!`````Q!!!!!!!!11!!!!!!!!!!$`````!!!!!!!!"$Q!!!!!!!!!!0````]!!!!!!!!%Q!!!!!!!!!!!`````Q!!!!!!!!D%!!!!!!!!!!$`````!!!!!!!!#-Q!!!!!!!!!!0````]!!!!!!!!)V!!!!!!!!!!!`````Q!!!!!!!!EA!!!!!!!!!!$`````!!!!!!!!$@Q!!!!!!!!!!0````]!!!!!!!!/#!!!!!!!!!!!`````Q!!!!!!!!Z5!!!!!!!!!!$`````!!!!!!!!$LQ!!!!!!!!!!0````]!!!!!!!!/S!!!!!!!!!!!`````Q!!!!!!!"$M!!!!!!!!!!$`````!!!!!!!!%01!!!!!!!!!!0````]!!!!!!!!2+!!!!!!!!!!!`````Q!!!!!!!"&amp;=!!!!!!!!!!$`````!!!!!!!!%9A!!!!!!!!!!0````]!!!!!!!!3$!!!!!!!!!#!`````Q!!!!!!!"/1!!!!!"*)2U:@2E&gt;78UFO=W6S&gt;#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!,!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!""!!!!!-!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!!"U^C;G6D&gt;(-!;A$RQ\NY_1!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T%EB(2F^'2V:@18"Q:7ZE,G.U&lt;!"/1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!A1!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!5!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!9!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!=!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;09GJF9X2T!'I!]=/\?0E!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!4E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!1!!!!!%!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!N!!Q!&amp;;7ZE:8A!&lt;!$RQ\T,[!!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78UFO=W6S&gt;#ZM&gt;G.M98.T%EB(2F^'2V:@37ZT:8*U,G.U&lt;!"11&amp;!!!A!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!A!!!!$`````!!!!!!!!!!!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!E3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=Q!!!#2)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=Q!!!"Z$&lt;X"Z)'^G)%B(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!M3%&gt;'8U:(6CZM&gt;GRJ9DJ$&lt;X"Z)'^G)%B(2F^'2V:@18"Q:7ZE,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Insert.ctl" Type="Class Private Data" URL="HGF_FGV_Insert.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&gt;!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;Q='6O:!!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78UFO=W6S&gt;#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@18"Q:7ZE!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!A!"%*!!!!!+!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!M!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-!!!Z)2U:@2E&gt;78UFO=W6S&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@37ZT:8*U,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U:(6F^*&lt;H.F=H1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!)!!!!#!!!!!A!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_FGV_Insert.appendData2Variant.vi" Type="VI" URL="../HGF_FGV_Insert.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%M!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;%"!!!(`````!!)(4W*K:7.U=Q!,1!-!"7FO:'6Y!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!1!!1!)!!%!!1!"!!%!!1!"!!%!!1!*!!%!!1!"!!%!#A)!!2!+!!!!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
