﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variable data converter.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R5C*"&amp;-&lt;R&lt;SU$UYF-N\D#+Q.TLD$&amp;$&gt;Y6#%QW*$&gt;[6_!+:%9%,^]K,;Z!;ID`&lt;JY5'-B7K&lt;M&lt;W%-0T.@4X4^[7J2[O:)ON4N8VO_70WD8OL_EKOVS`]\JN&lt;V&gt;^:./DN[`&gt;VO`^N8[&lt;8PV6`8@H^[U\_=_&lt;D`-`^(P&gt;[&lt;^4.&amp;X_3\`NPQ[OUG`@-`_;(_*/WJ3A_J55ZNKF_2*HO2*HO2*(O2"(O2"(O2"\O2/\O2/\O2/&lt;O2'&lt;O2'&lt;O2'XA^SE9N=Z*#3S:/*EE'4!:+&lt;I3AZ*:\%EXA3$Z&gt;+0)EH]33?R--N3DS**`%EHM2$.S7?R*.Y%E`C9;AOS8[1YUE]$+`!%XA#4_!*0%SJQ"-!AMG#A9."9#BI$$Y%HM!4?0CIQ".Y!E`A#4QU+`!%HM!4?!)08@KK2.?UARQ0Q]DR/"\(YXA=$U0,]4A?R_.Y(!`4S@%Y(A@B4/A-$E&amp;/*_='Z],R/"\?Z(A=D_.R0)[(JP[%P+^-U\3$()`B-4S'R`!9(I;1Y4%]BM@Q'"['F?%R0)&lt;(]"A?JJ,B-4S'RY!9ET+^D-'-DM:.2G"Y?08&gt;9PUJ2:&gt;90[4;P+J.K&gt;JMKEWEWBSKB[Z[G+K(J&amp;J]V;+K&amp;EOV#+IPJU+L-+J*6*X&lt;D&gt;JSXF"8V#6V1:V42_K5/K%/L?MHX\D&gt;&lt;L8:&lt;,2;L&lt;2=,L69,$3@TT7/I[&lt;4K3;4C9:B/0Q-`/1Y`##=`CY^$4?XD]`D\/(_:P&lt;Y_W\W&gt;(VX_R@_F`Y(PYW[U0'YL.%,C&gt;TW=Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-U5F.31QU+!!.-6E.$4%*76Q!!$U1!!!0Q!!!!)!!!$S1!!!!W!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'"3TDS9'KV,CR6^E[H.Y/1!!!!-!!!!%!!!!!#T$9EZB,[O4L$1D+(!*PRQV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"T!!&amp;-6E.$35B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"Q!$!!#%!!1!2!!%!11!"!!-!!1!"!!%!!Q!"!!!!!!11!!!22YH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"8"&lt;=7ME(5$MQW0D%M!!"#-5)6-PUB1(K9!BA2O5#!2O;:A#'Z2)F!!!!!!!!7!!"6EF%5UF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!!!!-!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!"$!!!!0V2I;8-A;8-A&gt;'BF)'*B=W5A9WRB=X-A:G^S)%B(2C"Q=G^D:8.T)(:B=GFB9GRF)'2B&gt;'%A9W^O&gt;G6S&gt;'6S,A!!!!#!````````````````WR%V/&gt;LX66@#ET68WN&gt;\6^M8?TH`````````````````````A!!!!9(``Q'"``]"A!!!!9"4/!'!5S1"A&amp;3Y!9!HJ!'!*+1"A!!!!9(``Q'"``]"A!!!!&lt;!!!!()!!)"Q\+4*]KKKF7TK4&amp;FA!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!!$)S-A!!0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!-A!S!$)!-D)```)!!!!!-A!S!!!S!!!S-A!!-D)!-A!S!$)!-A!S-D``]A!S-A!S!$)S!$)!-D)S!$)S-D)!-D)!-A!S!$)S0``S!$)S!$)S!!!!-A!S-D)!-D)S-A!S-A!!-D)S!!!```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D````Y_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY``D`_0`Y_0`Y````_0DY!!!!!!!!!0``!!!!!!!!_0DY``DY``````D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````!!$`!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$```]!!!!!````!0``!!$`!0]!!0]!!0``!!$`!!$``````Q!!`Q$`!0]!`Q$`!0]!`Q$`!0]!`Q!!`Q$`!0]!``]!``]!!0```Q$`!0]!!0]!!0``!!!!`Q$``Q!!`Q$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!#!!Y!!!"9!!&amp;'5%B135B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!E1!!!4%?*SV5EVI%U%5@L./&gt;&amp;))TB;F85T)'C:.I19%,_*&amp;M6OB5II3#RY#'NR5B7)E3=64?^F,#DU*191?P!1]?=D";Z4?YK%(]:!?1LVZ%\'Y9(@8.Z/U77OV0?A//T`P__;^G7]_!.LCIZI03S\@RG('M^M%A'&lt;Z(0E"Z*2"0$&lt;(.T7@R"%:9_?N'HR"&gt;!P2Y^T!(5-9(^'PCSY8L_/C&amp;E&amp;QF@D;&lt;:(]TF;&gt;%C9$:VTW?J&lt;Y1+STF$KJ'Y6(25@);$4,$*5H[FLN7&amp;FU-ZA'C\Q&lt;Z!(--Q\.:H-@=UQ6P0BX9K)COO=5=7C8;#8^:`*IEPE&lt;HS-@S5](:/`+A?1(LOB?:1&lt;&lt;MDO2W%XH$2!A^)Y_+W64B'(01CH4FY$H=*8TH,:W&amp;WB@/RL3\JL3,GL6/"QKHE885YH*B=6+N6AW3`0GP96#J7)_,D^]5KA74&lt;N1,2QA;`3#P*/MI.YOJ&amp;9*'IU'8AP\%.]9%&gt;V@S+C902""ZA_,9,GX\EMBZ&amp;7F;S$M'*X`6]=EFI\K'-E]GG/7`Z&amp;D[P8[HRR$#?EZRNE)&gt;I+&gt;PG]A/BM['.NEO84GG,!#:OQ$_"3G7`;MS?&amp;7**;/H_$40&gt;=2HXSD+3QRT;&lt;Y'DY"=&gt;E;W[9@[9ST!4H3%C_3&lt;"19\([8A11PAQS]AH816/1EH-'_#=^"RR`@1-W&lt;//I+RXH1#4\!7`A%%]&amp;H&amp;6O%&amp;51VN8M&amp;4A/&amp;0$&lt;*N]%/POZ&amp;QB6[D,SKE/_P?B8EH0:W""U6-&lt;(VR\X4$L\X0Q&amp;!H&amp;@"!!!!#!!!!#!!!!&lt;&lt;!!!!7!!"1E2)5%F)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!55!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!!!!!"!!!!%!!!!!Q!!!!!1!!!!)!!!!$R9?_X1!!!!!!!!!!!!!!%!!!!!0&amp;B\\&gt;!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!G"K/%A!!!!!Q!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\&amp;%Y0KOK+D[48SQ_\&amp;%Y0A!!!!!Q!TI#!!!!0Q!!!!!!!!!!!!!"+Q!!!@&amp;YH)W0OUL%1"C&amp;4T*\.6\7S\LK+K3Q&amp;-&amp;O+QF'&gt;-NA97'D-:H)QG!EG1W,F7#R0J'FH7^DYRNY=F-%#TEQH0`_$9!^0/,T@@\W#E$UR_&gt;HVS&gt;_+FXFJ[F-$V7G*L@$0/N&gt;HPL;&gt;_0\4#:;*KQ%?=`ALVKA&amp;;Y=D]N&gt;.5W:M?0),NLNBW33_6L;)1?QA!!Q0N"!%Q)-1U)=Q51(.X3,T(C-""O+6IRAI/OU)3*VBY\T*/),83:E(+((EQ*N4H@&amp;.)SQ`R_%P%?%56AZ0;N&gt;L'IH:RJL*'G2QC,6%J;R5B%&gt;E+C&amp;:_:,?J-K+W.73P@ST9`CKS&lt;Y'+B_W=!R&gt;_^C1'V6-AP^DH\C7NO&amp;SLM'&gt;LA*Z-J^EUQ^L**[(2PI9R.$8L"A@1'S_F(6!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!02!!!!`!!!!!A!!!0*!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;-!!!!!!!!!!$`````!!!!!!!!!7Q!!!!!!!!!!0````]!!!!!!!!"N!!!!!!!!!!!`````Q!!!!!!!!)1!!!!!!!!!!4`````!!!!!!!!!L1!!!!!!!!!!0````]!!!!!!!!#R!!!!!!!!!!!`````Q!!!!!!!!--!!!!!!!!!!$`````!!!!!!!!!Z!!!!!!!!!!!0````]!!!!!!!!(F!!!!!!!!!!!`````Q!!!!!!!!?=!!!!!!!!!!$`````!!!!!!!!"[1!!!!!!!!!!0````]!!!!!!!!)!!!!!!!!!!!!`````Q!!!!!!!!J)!!!!!!!!!!$`````!!!!!!!!#F1!!!!!!!!!!0````]!!!!!!!!+M!!!!!!!!!!!`````Q!!!!!!!!M9!!!!!!!!!!$`````!!!!!!!!#S1!!!!!!!!!!0````]!!!!!!!!-=!!!!!!!!!!!`````Q!!!!!!!!RY!!!!!!!!!!$`````!!!!!!!!$+Q!!!!!!!!!!0````]!!!!!!!!-Y!!!!!!!!!!!`````Q!!!!!!!!U-!!!!!!!!!!$`````!!!!!!!!$:!!!!!!!!!!A0````]!!!!!!!!/Q!!!!!!83%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Item Name="HGF_PVDataConverter.ctl" Type="Class Private Data" URL="HGF_PVDataConverter.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;4!!!!$!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!)1&gt;O&lt;S"M;7ZL!!Z!5QF198*B&lt;76U:8)!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!A!#1!$!!%!#A-!!2#1!!!!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!U#$1-!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;(!!!!#Q"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!/1&amp;-*5'&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%"4"X*B&gt;U2B&gt;'%!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!%!#!!"!!%!#1)!!2#1!!!!#!!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
