﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DSC.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HGF_DSC/HGF_DSC.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_SVEvent base class. All Shared Variable event classes should inherit from this class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*/!!!*Q(C=\&gt;5P&lt;BN2%-@R8[O#UE7FE;]Q6`!6@)*+5VBI'GA55D28]"7MEEK6&amp;ERQJ52'Z1Z,9@,&gt;]4B`3&amp;WJ32O184`(`LV^]TZ__\32[HAPP&gt;0.M70]\@%(`2LL*68L4Y@IU$^V0(L&lt;D[L_(F#P'H`IV`BQ@"@:F^"Y0`Z_`L'H\`\^`(`\_Y\U(THU?LQ?``=Y0&lt;J*HXX0PN(U)+)F,7B/-UV4X32ZEC&gt;ZEC&gt;ZEA&gt;ZE!&gt;ZE!&gt;ZE$OZETOZETOZEROZE2OZE2OZE&gt;&gt;*,H+2CRR3-HES56)U+:"=$%8*7_**0)EH]@"6C3@R**\%EXCY2)EH]33?R*.Y'+&lt;%EXA34_**0*1K3&gt;:*DC@R5&amp;["*`!%HM!4?*B3A3=!"*-&amp;B9-C-"2U"B]#4_!*0(R5Y!E]A3@Q""[[&amp;8A#4_!*0)'()&lt;5K5:LJ*-&gt;$'4E?R_.Y()`DI&lt;1=D_.R0)\(]4#&gt;()`D=2$/B%ZR#()'/2=Y8RS0Y_'0()`D=4S/R`(168@);W5GT833YT%]BM@Q'"\$1QE:(M.D?!S0Y;'M$)`B-4S'R`!QF1S0Y4%]"M39F/FF&amp;$-''B=:A?(B6&lt;P&amp;[CZ&amp;3;R/K4?P?F/K.ZN[%[EXB`KGKW_G_C;J&amp;V_^K/L&amp;5C_#_M?JU7K-?B,VY/F#\8D@UD;U.7V&amp;7^)7N$FN2BOGI5^]Y7[XUX;\V7;TU8K^VGKVUH+ZV'+RU(Q_VWQWUT!-&gt;Y_"%][\"],DZ^,F]0XDR;_PH\^^/@^U]?0[[P,$W=^`],`U"4Q&lt;^690[\*'N\&amp;R`AU!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"+=5F.31QU+!!.-6E.$4%*76Q!!$L1!!!0I!!!!)!!!$J1!!!!G!!!!!AV)2U:@2&amp;.$,GRW&lt;'FC%UB(2F^46E6W:7ZU,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!ZJEBA-J_DE[@O5,AI.:JO1!!!!Q!!!!1!!!!!)[%-VD&gt;A]"!D!O0&gt;&gt;FKSC&lt;5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;M!!5R71U-R3%&gt;'8U241SZM&gt;GRJ9DJ)2U:@5V:&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^46E6W:7ZU,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(!!-!!)1!"!"%!!1""!!%!!Q!"!!%!!1!$!!%!!!!!""!!!"&amp;(C=9W$!#2A:'&amp;AYA$184/!`%%$%G5&amp;=&amp;NR;S1&gt;1/T$9_-3Q!!%)R1B5S`3&amp;!?JA#'"'Z1)"'ZJG!)&lt;F%C5!!!!!!!"!!!&amp;73524-5B(2F^%5U-O&lt;(:M;7)[3%&gt;'8V.728:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@5V:&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!#=!!!!D6'BJ=S"J=S"U;'5A3%&gt;'8V.728:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=SY!!!!!A0```````````````^M2R70;^\VPQJ0.:^L8^O`&lt;&amp;Y\D`````````````````````Y!!!!'#!!!"B!!!!91%!!')(!!"C'P``Z',``_7%!!"O"!/I;!A%+'!)!SBA%!#192!(%'%A!!"B)0``Y-T``_$Q!!"AQ!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)S!!!!-A!S!$)S!!!!-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S!$)!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)S-A!!-D)!-A!S-A!!-D)```)!-D)!-A!S-A!S!$)S-D)S-D)!-D)!-D)S!$)S-D``]A!S-A!S-A!!!$)!-D)S-A!!!$)S-A!S-D)!!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!D)Q!D!0````````````````````````]!!#-!!!!D)Q!!!#-!`````````````````````````Q!!)Q!D)Q!!!!!D!!$Y_0DY_0DY_0DY_0DY_0DY_0``!#-D)Q!!!!!!!#-!!0DY_0DY_0````D`_0`Y_0DY``]!)Q!!!!!!!!!D!!!!_0DY_0D`_0DY_0`Y``DY_0D``Q!!!!!!!!!!!#-!!!$Y_0DY_0D```DY``D`_0DY_0``!!!!!!!!!!!D!!!!!0DY_0DY_0DY``DY``DY_0DY``]!!!!!)Q!!!#-!!!!!_0DY_0D````Y_0D`_0DY_0D``Q!!!!!D!!!D!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!#-!!#-!!!!!!0````````````````````````]!!!!!!#-D!!!D)Q!!`````````````````````````Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!A!/!!!!1!!"2F")5$&amp;)2U:@2&amp;.$,GRW&lt;'FC/EB(2F^46E6W:7ZU,GRW9WRB=X-[3%&gt;'8V.728:F&lt;H1O9X2M!!!!!!!!!!-!!!*'!!!%R(C=N6*.;"."&amp;([T4H3W%*QN3LO9E$6-GI)'"#`C2&lt;&amp;&lt;I6++%AM?!D;Y]1?+E3164_VF,SHU*/9A^O!F.`'1AN@C$QDR5"!%WU-I?0%G9D(1\KZP*GGTVKI^[!Y\0_`\ZLW:&lt;TY!OMQ(.2^GWXQ$BX(0;2)!GO'4:"0)%:.Y&lt;*+P;4[*)4,%4NF6_),I/K)(O9E\_D!_9&amp;Q3,3[?RU1VAO!#]&lt;6L)P'&gt;,&lt;B&amp;4!&lt;OM/S.$0'"W-=J&gt;:/8]X=,LJ"20=.-F5&gt;PW]VI3&lt;43G!;,P/TF!=QT$)V'9R&gt;T3"5]]W&gt;CP#R;*R7R&lt;ZNI*`S(]GC3_1O@)R`*$XJE\`S?Z.NNU&lt;L!4,&lt;OL%;C6^Q81)$1[];%F%U2_DU&lt;J5S&gt;":\&amp;6&gt;:TG^I5U+ZW.+4&gt;2;7&gt;&lt;F=Z`&amp;5]G\Z/RE?G:]K61MEKXL2O4/@,:?N?[=\^@+6A/@F+@A^:^&gt;0S4L+#?LO17E7IV_NY,?R$@(.!N(YCIW*/4Q3:0SS#X&lt;Z[3QIBLSJ&gt;!W(('0S`/C9_OV`(3/&lt;_($0XDRR4K^6_ZRB+3-=R\EKQ&amp;7RV@10[2/BA&lt;)VF5_E$QA[9O1PAIZBOTL.(_J=DU64M%"`LO)\YZ"N.9IER.MI8]1F)GSWS$@K"DLML]*9]%I]4&lt;"!9&lt;(`HA!20AT1]AT?AK=BB/)&lt;^%DQ"!X^]!T6@QN&amp;1/-[$D]&amp;\?!7@Y%4Q7=6G9"Z24?W?B[.!)9&gt;.]BVQAK]\E8#&amp;$C/H+O3[KUY&amp;/;?&gt;(='KCFD9OO0/;8P@OR_1]FAL!!!!!!!)!!!!)!!!"NM!!!"!!!&amp;#2%B1-5B(2F^%5U-O&lt;(:M;7)[3%&gt;'8V.728:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@5V:&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!`&amp;B\\;!!!!!!!!!!!!!!!1!!!!$]7(PNI!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!$Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%D!!!"W8C=D9^,3].!&amp;)60-HU;;[PV`9!M8)LALCM*V%&gt;R63SYV44*3'%QUER$FY+,_IN=OP0@O0%@?$**@/TEQ($/H4PX@A0A!'.]PC`?8A')VO$SYP:MV$^7K:K-OVE;X:SHU9.G*6"_EL2`VQ+N=/5./;3P:IG/JGYM8&gt;0G0EYHK;]D.`3VDS5%A07"#KI19!SZ\!1W'LCD7W:FS#499&amp;L2AY7G6Y?1[BY.\UH%VTIP2,&amp;%BSM&amp;[HT&gt;&amp;,.1YP!`#&amp;G0#'69/$UP8;R+&amp;]UVVEB3)Y6$KB:7U#[)DEB5QT0L/&lt;V.Z4=$XO4OZ:M@ZKMW?&amp;AI@FH"+7@P9YP;,G1&lt;`5U`O&gt;3/5&lt;\8QCYHA6S:LZ+JAV63&gt;\'/$7RCDRM=/&amp;];;U@-!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!/N!!!!_A!!!!A!!!/F!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!,!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"(!!!!!!!!!!!`````Q!!!!!!!!%E!!!!!!!!!!$`````!!!!!!!!!51!!!!!!!!!!0````]!!!!!!!!"D!!!!!!!!!!!`````Q!!!!!!!!(1!!!!!!!!!!4`````!!!!!!!!!H1!!!!!!!!!!0````]!!!!!!!!#B!!!!!!!!!!!`````Q!!!!!!!!+Q!!!!!!!!!!$`````!!!!!!!!!T1!!!!!!!!!!0````]!!!!!!!!(/!!!!!!!!!!!`````Q!!!!!!!!&gt;!!!!!!!!!!!$`````!!!!!!!!"UA!!!!!!!!!!0````]!!!!!!!!(D!!!!!!!!!!!`````Q!!!!!!!!H9!!!!!!!!!!$`````!!!!!!!!#?1!!!!!!!!!!0````]!!!!!!!!++!!!!!!!!!!!`````Q!!!!!!!!K1!!!!!!!!!!$`````!!!!!!!!#JQ!!!!!!!!!!0````]!!!!!!!!,[!!!!!!!!!!!`````Q!!!!!!!!PQ!!!!!!!!!!$`````!!!!!!!!$#1!!!!!!!!!!0````]!!!!!!!!-7!!!!!!!!!!!`````Q!!!!!!!!S%!!!!!!!!!!$`````!!!!!!!!$1A!!!!!!!!!A0````]!!!!!!!!/-!!!!!!03%&gt;'8V.728:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2&amp;.$,GRW&lt;'FC%UB(2F^46E6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!]!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!Q!!!!!!!1!!!!!!!A%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!1!!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!""!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!!5!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!!'!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!!"Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!1=!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!)!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!#1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!I!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!+!!!!,UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28BU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!'5B(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-!!!!93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!,EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!+EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"2)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!".)2U:@5V:&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!+5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5V:&amp;&gt;G6O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#'!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!"+!!%!"A!!!"")2U:@4G6U&gt;W^S;U6W:7ZU'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=RB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_SVEvent.ctl" Type="Class Private Data" URL="HGF_SVEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
