﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitable class, the base class for all Visitable classes.

This class specifies a dynamic dispatch VI.
- acceptVisitor: to be implemented by child classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!*Q(C=\&gt;5^DB."%-8R"S)A^1W1-_+[AH/C%4?I"#&amp;#BUPI@+/[AK`A#R#]&gt;%8E'SQGX)"A_5_LVD93QEB]"NO^04N_0&gt;X^]URL,)XS8(KG_UPFQQ`,4`2L6)I?1JU_&gt;0^:RX@\K8U9*RL^[P8([@HB6)`^JS((]8I9`YP@\U,`B;,(]FD_&lt;8F`=:0_]4X\20/,C':;U:)7GJ?[.\H*47ZSEZO]S)O]S)O]S)M]S:-]S:-]S:-]S)-]S)-]S).]6(+2CVTEE-TC:C%TK:H!8!R&amp;ZG!]RG-]RM.('9`R')`R'!_8S(C-RXC-RXA9*O-R(O-R(O.BKC(RK/2YD)@J68A+4_%J0)7(*66Y#E#R7$&amp;R-1E-&amp;:X&amp;3?%J0)7(5R7?QF.Y#E`BI6O&amp;J`!5HM*4?"AS\EI.T6T*]4#.%E`C34S**`%QN2*0YEE]C3@RM*Q34_**%-G#S?11F!R+,EA_**\%QT]FHM34?"*0YK&amp;L0+%=&gt;W&lt;7T*5=4_!*0)%H]!1?JF$A#4S"*`!%(K:6Y!E]A3@Q""[75O!*0)%HA!3,MLS#S9+"Q56"%(DY'\MFRF/K)9F2J&gt;[][EWJXGTK4;4?(/K(LH[9[I?EPPHKG[K_7?K&lt;I0ZS;L1;IVZ%08C_5!?/?^K/NK6N;'P;2&amp;P2FL4&amp;001X8XAY(,4@\\8&lt;\&lt;4&gt;&lt;L8:&lt;,2?LT6.EV;LF:&lt;,J2;,R@%V])*[@#&amp;]_V[[_8RX^@(,X&gt;8.S_NXH^Z-LW`@8L`[#\_F`]'\55^V0C`X[#P`2Q5;!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"8C5F.31QU+!!.-6E.$4%*76Q!!%@A!!!0K!!!!)!!!%&gt;A!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!_(+&amp;[#JZ51\?:"Q'_P]LS!!!!$!!!!"!!!!!!'N?#2L!*%%O=JF'FLR;'%&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T/EB(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!C!!]!!R!!%!%1!!!%%!!1!$!!%!!1!"!!-!!!#!!)!!A1!!!!!!!!5A!!!3BYH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"YCSYN:)0I(:AM0'*)1//B!:'"C:5&amp;B1)Q)RA9'#[!K3:19L!XG&amp;A?A$%(Z$.Y1@C=#1_!*T@&amp;BE!!!!!!%Q!!6:*2&amp;-^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!!!!!$!!!"3!!!!GRYH,P-S-#1;7RBRM`%!!@*_3GJ)$I#+.&lt;Z9J]BE.F:Q(0=15=1S!I)\8:F_#`1G[,#91N36-K_!U1&gt;HP$`Q91*%_,DIC+D9Q^0#/X/5?%)$AQ+#_]O56(JLF(2?$E"K/K%!!-$7$3AWZ7DU`60"*$G[84^!;,`&gt;,J_!&gt;%`/FU`20QP`:!"-B&lt;)`^,.U/GCQB,R!M3(7VP#^.JK"QO1Q?D["5J`)%94+^CV9'??",JZ;Q@1`_&amp;B,Z,```]06-;$R`W43(&amp;`&gt;_G8\NI0`]X`G['[9!=DS"E12Z2;IXO!+&amp;WM9"\-"U#XJU0=TI(&amp;\;5-/]3"KDP&gt;.(9IA',2T7((:4$@*1.E3#D='JD?V5#_#$$;(U$J*+!S93!^!UL`"^+(A2CE'WDN@Z"_2A97"G7'BYQP'4]SQN/1M\_,+Q-3!+5F!*L=NH-!!!!,#'#!!1!!!TAO.A!!!!!!4A!!!%J5;'FT)'FT)(2I:3")2U:@6GFT;82B9GRF)'.M98.T,#"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A97RM)&amp;:J=WFU97*M:3"D&lt;'&amp;T=W6T,A!!!!!!A0```````````````^8P^X`8_`&gt;`V3G4&lt;_VL66@M&lt;:.0`````````````````````Y!!!Q'!!!3"A!=)19/@%#/%8S!6B%Z`_9/'1!G"#%`*A2")39@A3-G*!%F*C1"+39E!3EG`!%J,PY",4&lt;Z!@HG_)!*"C#!#A:!A!Q(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-A!S!$)S-D)!-D)S-D)S-D)!-D)S!$)S-D)S-D``]A!S!$)S-D)S-D)S!$)S-D)S-A!S-D)!-D)S-D)S0``S!$)!-A!S!!!S!$)!!$)S!!!S!!!S-A!S-A!S-D)```)S!$)S!$)!-D)!-A!S-A!S!$)!-A!S!$)!-A!S-D``]D)!-D)!!!!S-A!S-A!S-A!!-A!!-D)!-A!!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!`Q!!`Q!!!!!!!0``!!!!!!!!!!!!!!!!````!!!!!0]!!!!!`Q!!!!!!``]!!!!!!0```Q!!``````]!!!$`!!!!!!!!`Q!!!0```Q!!!!$`!!!!`Q$``````Q!!`Q!!!!!!!!!!`Q$`!0``!!!!!0]!!!$`!!$```]!!0```````````````Q!!``]!!!!!!0```Q!!!!$``Q!!`Q!!!!!!!!!!!!$`!!$``Q!!!!!!!0]!!!!!`Q!!!!$`!!$```````]!!0]!!0``!!!!!!!!`Q!!!0]!!!!!!0]!!0]!!!!!`Q!!`Q!!``]!!!!!````````!!!!!!!!`Q!!`Q!!!0``!!$`!!$``Q!!!0]!!0]!!!!!!!!!!!$`!!$`!!$`!0]!!0]!!0``!!!!`Q!!`Q!!!!!!!!!!!0]!!0]!`Q!!`Q!!`Q!!``]!!!$`!!$`!!!!!!!!!!!!`Q!!`Q$`!!$`!!$`!!$``Q$```````]!!!!!!!!!!!$`!!$`!0]!!0]!!0]!````!0````````]!!!!!!!!!!0]!!0]!``]!`Q!!``]!``]!``````]!!0]!!!!!!!!!````````!!$`````!!$``Q$``````Q!!!0]!!!!!!!!!!!!!!0]!!0]!!!!!!0``!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!`Q$`!!!!!!!!``]!!0]!!!!!!!$`!!!!!!!!!!!!!!$``Q!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!"1!3!!!!4!!"2F")5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T/EB(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!!!!!!!!!!-!!!.\!!!+RHC=\:603"22(-&gt;`&lt;ZWV75O=.5/8&amp;%?&lt;6;'-C+*`BS,(R*+I4#E*=H$88,!&gt;W2WNEX;9CY&amp;&gt;ADU%#FW]&gt;P#12R-*1ADT%*4%ZKUI\!^:'\H\_LUX_X]X]W""U#QT]_&lt;X_\\X?_`\0D-,5$1L6&gt;BC-"S26P(7&amp;P8-%Q#B5?IA0Y#5O5B5\*#7&lt;$&amp;3C:E[=:][#B]ROYT:1MG&amp;09IQ8OY]L91FZ5'F-GL(Z"C*W3YJV&gt;`%-60(Q="M9&amp;&gt;H)YE"57M%Q;Q^J`G^JM+CDE&lt;2R=&gt;R2.4ZYI!3LM&gt;BM-BM;BT!=2JA;GIK3VH(#RZ?8VA66-*\O,!I)63L9X@:V*AS2S_B(M5X5_,IC&lt;TCPIA30CG[R'803XPR?@-B%#$#6?&gt;::BM8F%&lt;6?5,=2U&amp;KR[@WK$FP[Q:\X$MBZ2UZR&lt;VTK+-3`.9]6:CLL7LK(QQ;XI#M^]I^`6IQ+!]%@%/;Y:5^GK(FM&gt;6RC+W*6?"\F_;7$J/4E\AMP+&lt;LSZ6QBBA&gt;][2-9//HG["',FZD2L#FZK8'+@V2;KK'.UI.5W[-GJ&amp;.IC95#PW+'I%1CRJTA;\2N1RW.I=7O2!M9BQ$7E#\\E6G`DY&gt;\MPA\I)%)V)8RB^&amp;H26MK8/OPA4+2J^GS$W[X^"]`K"M[$@E)3XAU`R'-#/&amp;$V\:ZR]9.'4.\Z(V19-VE[M,SLV[A'M[@5'@I7.![T&amp;]OH_PIU,M3P"J9XT_:X2^2KVN7Y^5'R@0]D]-MEGA&amp;FI\GG6A%;.OPR,?GE0JV]T67M/:.8$LA'!K,***?D;Z]@HE`\9HQ.WWEA@=EZU7HNHA)HL:5,,0^$J)RENOLI^W`I\]UT:;&lt;XH+R&gt;_]W;,,=4&lt;N&lt;2'8=A0N\PI#2;5Z#;E:ZT136:N+:_T&amp;\MIN5KPV(39R]E7IR6GXCMX3/(YI3%1=&amp;V?&amp;ZU+&lt;O1!8#IYJ^[L&amp;#B!B=2Q(1O`4?G+$*W$DE2,9C&gt;&gt;J_!2/0('@?(M;\U[?RT:^4"&gt;*.`&lt;:4&gt;`S8G^A-JYNA&gt;OQ(12Y"B09"HC"G7L[/2F,LT'"%3??L-9%TS:K9*M_J;`)%8A0&lt;PL"CI!^XP=A\-$2JC(%V4/9#&gt;-6[+'VS4B*KR,C=Z`G65,R8F96&lt;..&amp;OE4+Y$8[U%,8Y!JG%V6WY:Q,I18O=05:T!T33PIO3\5T2T5&lt;_]ZT-P\C^[4$S90=_AGAD#\:!!!!!!A!!!"#!!!/?Q!!!%Q!!5*%3&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!)&amp;!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!Q!!!!!!!!!"!!!!!A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Y!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!$I!!!!%!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!!!!%*='&amp;S97VF&gt;'6S!!A!5!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!1!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!1FQ98*B&lt;76U:8)!#!"1!!%!!A!"!!-)9)!"!!!!!1!%!!!!!1!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!!!!!!1!!!&amp;*!!!!-!!!!!%!!!!#!!!!"M7(PN9!!!!!!!!!!!!!!"!!!!!'R9?_VA!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!6)!!!)X?*S.5&lt;N/QU!1H-3*]S#1"*,Q$"A++I4%$S#,3%#*C*17,P%:74KQ&amp;:_DF%A5]%F5&gt;0Q.$8`!_'S)UK&amp;N:G&gt;X:`&lt;W!"SB\A\,Q6/5;$4=I2UG/I8IO$=I!CD5)D%6DV,,+3*]@\Z_P*/VON&gt;8FX=8)J9$*?*9RK&gt;KJI+R95&gt;"('AR6J,=*+WWF^G*6BB2P9"C@[#3G-J/[$OGV9GGQ5RI[8B##Z4I6-?%3XQ2FW'FK5@S$$;KO#&gt;KE%E8L4!XL&gt;CC=-WNQ0,6![LOMR8?[IS1I9]7D3WM='\63DQ@R`^=:*D\N"A.-^/W0.`\QXK_Q+&amp;;9$H87/?ED45UC4&lt;114@@^)1&gt;.F\):[]K-MMK,CM:?K.XBG"/Q#]JMZC`PI2T;O_BT^D0QT;RH#XSXTAQE@E7Y+$(K[4[.8)^&lt;0++W^D",L50O6`2?$5.IPE0NJ&gt;;)A!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"(Y!!!$[A!!!#!!!"(9!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!4A!!!!!!!!!!0````]!!!!!!!!"9!!!!!!!!!!!`````Q!!!!!!!!'Y!!!!!!!!!!$`````!!!!!!!!!AA!!!!!!!!!"0````]!!!!!!!!$6!!!!!!!!!!!`````Q!!!!!!!!.E!!!!!!!!!!$`````!!!!!!!!!\A!!!!!!!!!!0````]!!!!!!!!%0!!!!!!!!!!!`````Q!!!!!!!!B!!!!!!!!!!!$`````!!!!!!!!#%A!!!!!!!!!!0````]!!!!!!!!)5!!!!!!!!!!!`````Q!!!!!!!!CA!!!!!!!!!!$`````!!!!!!!!$#!!!!!!!!!!!0````]!!!!!!!!-,!!!!!!!!!!!`````Q!!!!!!!!R]!!!!!!!!!!$`````!!!!!!!!$/1!!!!!!!!!!0````]!!!!!!!!-]!!!!!!!!!!!`````Q!!!!!!!!\]!!!!!!!!!!$`````!!!!!!!!$Q1!!!!!!!!!!0````]!!!!!!!!0/!!!!!!!!!!!`````Q!!!!!!!!^M!!!!!!!!!!$`````!!!!!!!!$ZA!!!!!!!!!!0````]!!!!!!!!1(!!!!!!!!!#!`````Q!!!!!!!"&amp;U!!!!!"&amp;)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!%#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!1FQ98*B&lt;76U:8)!=!$RR9?_O!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@6GFT;82B9GRF,G.U&lt;!"71&amp;!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!-!!!!!!!!!!1!!!!))9)!"!!!!!1!%!!!!!1!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!#!!!!%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Visitable.ctl" Type="Class Private Data" URL="HGF_Visitable.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="accept.vi" Type="VI" URL="../accept.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(K!!!!#Q"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!1!!!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1%A!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!.!A!!!!!."1!6!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103504</Property>
	</Item>
	<Item Name="setInputParameter.vi" Type="VI" URL="../setInputParameter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;=!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!'5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=S"P&gt;81!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!+1&amp;-&amp;;7ZQ&gt;81!5%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!93%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T)'FO!!"*!0!!$!!$!!1!"!!&amp;!!1!"!!%!!1!"A!%!!=!#!)!!(A.#!!!!!!.#Q!!!!!!!!!!#!!!!!A!%A!!$1!!!!Q!!!!!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="getInputParameter.vi" Type="VI" URL="../getInputParameter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;=!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!J!5Q6J&lt;H"V&gt;!"11(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"F)2U:@6GFT;82B9GRF,GRW9WRB=X-A&lt;X6U!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!93%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T)'FO!!"*!0!!$!!$!!1!"1!'!!1!"!!%!!1!"Q!%!!1!#!)!!(A.#!!!#1!.#Q!!!!!!!!!!#!!!!!!!%!!!$1!!!!Q!!!!!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
