﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF IMAQ Device Base class defining some basic attributes that all child classes should inherit as well as dynamic dispatch VIs that use the NI-IMAQ driver for the default implementation.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 8, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*.!!!*Q(C=\&gt;7R62N"%-&lt;RTTQ#J_K!*Q*#"^0#O93T/BC8I.1*\[G&amp;;5%*%32KY)*J13W)!BTA`[Z(QEIY!HAYY%YLJ'^X:X_[WX&gt;)`@AK8?JJ\JB?0/&lt;\.5XN*@8':UV`I^[KPXU]PP7BRX(UV`@_/P8LO8][6DT/H]\H0[^`XN`LP?T8+X\@80`-I=`D]`D9Y^@M*HXX0@N&amp;\5&amp;%3VL1H':K3TUF?:)H?:)H?:)(?:!(?:!(?:!\O:-\O:-\O:-&lt;O:%&lt;O:%&lt;O:(XEVTE)B=ZJ'4R:+'E;&amp;)A'1R&amp;S6PC34S**`(Q69EH]33?R*.Y'+,%EXA34_**0%R4YEE]C3@R*"Z+&gt;5HWERR0YK']!E`A#4S"*`#QJ!*0!!A7#QI(27!I[!Q_"*\!%XDYK-!4?!*0Y!E]&gt;#PQ"*\!%XA#$V0[69GO;3=Z(ML)]4A?R_.Y(!_FZ8A=D_.R0)[(Z?2Y()_$=":UCE/1-]E:Y(RR0)[(0X)]DM@R/"\(1V?`1^[P4./UERS0Y4%]BM@Q'"Z+S0!9(M.D?!Q0:76Y$)`B-4S'B[6E?!S0Y4%ARK)M,[/9-&gt;%9:!3'BV@@,&gt;&lt;P5H3*^6/KT;P;F+L.JNJ%KMWBOOGKG[G[3;K,L\KIKIOFOACK([&gt;#KT#K2634WU!&gt;?.`4&gt;L1N&lt;5.&lt;UU&lt;;1&amp;P3&amp;GXK'Q]](!\;\`@;\8&lt;;&lt;L@;&lt;$:;L^=;RV($-'CZ8'KR7*Q?!V?=JQ@#_80JY@L(Y`XD^^8NT&lt;#[PRN8$^`'H]3`X`F`[8`Q&lt;.3&amp;`KX,.@I$Y*\SR!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#%05F.31QU+!!.-6E.$4%*76Q!!(31!!!0L!!!!)!!!(11!!!!K!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!#()FC,X2LB#L456[.4N?=%!!!!-!!!!%!!!!!!V`SP6LJ2P3+&gt;';W9R(KFAV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%N!!&amp;-6E.$/%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-[3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!!!!!!Q!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF$1Q!!!!!"%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!5&amp;2)-!!!!"=!!1!$!!!11W^O&gt;(*P&lt;#".&lt;W2F,G.U&lt;!!!!!)!!1!!!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!!#6EF$1Q!!!!!!!!%+37VB:W5A6(FQ:1"16%AQ!!!!-1!!!!1(0(:J&lt;'FC0A:W;8.J&lt;WY337VB:W5A1W^O&gt;(*P&lt;(-O&lt;'RC#EFN97&gt;F)&amp;2Z='5!!!!!!!)!!!!"!!%!!!!!!!"*45&amp;26EF44A!)"A!!!Q!!!!!!!!)!!Q!!!!!!,A!6!!11!"!"!!1Q!#!!-!!Q!#!!%!!1!$!!%!!1!"!!-!!!#!!)%!A1#"!)%!!!!!!!!&amp;-!!!&amp;Y?*RD9-!*'"E97$C!."^-Y$]11-3:&lt;9!U"W[NZ!/I(2BM@'*%GUC5CRO!O"[O"UIT96%I!,-!+,U(KA9;6EQHA0A*MG*_)!Z(YA-!V_A?2Q!!!!")!!&amp;73524/%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-[3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!!!!!!!!$!!!"?1!!!L2YH..B9G$).,9QSQ$3-*#=HZ)+IB=!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;,V=$6:XA9'!!CQ:UOX*UOP[*!.)]H;Y`)P[8`MA!'10E`_FG[(2299FY!?,$L3FB?JW[AQ8)9(4^![6`!.8S&lt;W?Q"&lt;G]C(5()Z$KDPW2VMG]AQGK$E,`!"M;_[.&lt;I&amp;-Y!NU-&amp;$G127!@H!2[:WM(U-4QM"=?````"TK$"Y`8,O$T7H@JH_\;(``.`ZOB_ADMY"*7M+8]L;UA%84`A88S&lt;W@DXWZO_1&amp;:@7EEOB]B;LP:ON&amp;6[G-X&amp;9N+3"$#`!`UO3&lt;%ZRR9@&amp;\+M--)K,L447/(!CBZO$HMU!'F&amp;D?8$*!BI8#PQP4/"P+ZA#JSA&gt;,G1$I#C!]$W3$61'P_A^1T-L!Q+$.9-4ER?=&amp;4I\/`CSM$%A#F31"LO=HM!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!#M!!!!H6'BJ=S"J=S"U;'5A3%&gt;')%F.16%A2'6W;7.F)%*B=W5A9WRB=X-O!!!!!)$```````````````_W)V&lt;PN?^&amp;6Y5H2&amp;?VLV68NC^6:`````P```````````````_!!!!"A!!!!9!!!!'!!!!"A!9!!9!?!!'!@A!"B@`Y99@Q"?'(E!@BBT&amp;&amp;Y9:]$_'(H`XBB!`Y99!!!!'!!!!"A!!!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-D)!-A!S!$)S!$)S-A!S-D)``]!S-A!S!$)S-D)!-D)S-A!S!!!!-A!S!$)!-A!S-D``Q!!!!$)!-A!!-A!!-D)S!$)!!!!S!!!!-A!S!$)S0``!-D)!-A!S-A!S!$)S-D)!-A!S!$)!-A!S!$)!-D)``]!S-A!S-A!!!$)!-D)S-A!S!$)!-A!S!$)S!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$``\``!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$``\_`P`]!!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q$``\_`P````````````Q!!!!$``Q!!!!$``Q!!!!$``\```\``+Q!!!!!!!!!L`Q$`````!!!!!0``!!!!!0_```]V.@]!+SML+SML+Q$```````]!!!!!``]!!!!!`\_`.48``SML+`]L`SML+`]L`````Q!!!!$``Q!!!!$`PT5V````A@QL+SML+SP]````````!!!!!0``!!!!!0````]!!0```0T]`0T]`)(`!0````]!!!!!``]!!!!!`Q!!!!!!!0```````````Q!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!$!!!!!!!%!!A!'1!!!4E!!5:13&amp;!Y3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!!!!!!!!#!!*52%.$!!!!!2"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;"53$!!!!!8!!%!!Q!!%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!!!!#!!!!!!!"!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!YF"53$!!!!!!!!!!!!!#6%2$1Q!!!!!!!!%+37VB:W5A6(FQ:1"16%AQ!!!!-1!!!!1(0(:J&lt;'FC0A:W;8.J&lt;WY337VB:W5A1W^O&gt;(*P&lt;(-O&lt;'RC#EFN97&gt;F)&amp;2Z='5!!!!!!!!!!!!"!!%!!!!!!!"*45&amp;26EF44A!)"A!!!!!"!!!!&lt;6"53$!!!!!!!!!!!!!$!!!!!!!'QQ!!%8&gt;YH-V887Q5621_MUT&lt;W@\179L3+K38/FP;9"&gt;%5QAB#/UC&amp;%M&amp;3B7*C5ZX:NP"W:VV:L&lt;3G)!RKQ949K+R$S99HAAPBI=_'"-3KU&amp;@[A.C1C+I#U^'8Q1&amp;OS,&lt;]&gt;Q\M\`&gt;3KW1O*O^=`@==\^T\X?`=W9')'#*T&lt;Z:/*I2&lt;_'F0[N-=Q"]FTD%`18=]B9O+QS*6XSTX%I=;2@7BY`$&gt;2S^BK069AP/K%8\CM"O+3V+:V&gt;+R[NQ]!1X[TMIN=Y)*V)'AE'KA\;",GY7O0"KHE_V\:8D;EKC6H_8U-*Q`*HQ^#J43K^"'!TS21%(%+=$*C=HSTT&lt;7=".&gt;X'UJ03DT,%WZRBOH8W@,IV[TP%8U2_&gt;DR3=M^MK/I^GJ(30U#*=5SZ8.?R,@1)==0S,A1&amp;+'X.9FAUDF=(.)!\CP]&amp;M;NLX%P!?&gt;XS"/_YJRJU`@&amp;S%OZ)8ZM_XL?L6EZ;NGM3)EIAO7R:*G.K9&lt;+N%E7WZ!KX_D820.!)\OS+W$$B^_D2O#^NC`R63OM1:'6-+*&amp;$]9B,#G1-DF!C[6;I;(F74I=L*`9I6&amp;"$PLY+/,FB"2R?KI'0X3%%4%R0T+9DH/&amp;&gt;"K1P/(??/JS.8*!L3)Q$R+&amp;N3*JTQW&gt;&lt;&gt;#V%/K1:808YN*I_I"]94Z@3RZ13@B_!B#'=;HP;MT[&amp;ON`%!Y43.5`(E"NS47Z"_?6ZKA\,!6T0+.._#ZV]\"_502NT5V"13BWVO,T\=#Y]QV/&lt;P3NH"U0KI"^:!^&gt;MNJ?N&gt;%:4LP5*'3&lt;HFH!_^P(3H+9^&lt;%6F83=@1JM\'IL^^DX78`"`=W&gt;`:U'P%%LJ[B(4U$O\M^/`@W904(N`1[&gt;]VW/`V8&amp;PX%S6TBR!LLZD5./(^'[4U/K;RJ95&amp;PSO=+(6[%)66OK=&lt;J@T-05EK,`%1WD\0"JJJ;4L@MH:,T^9_KA&amp;#2&lt;"F8=^79C85C"&lt;66)P9ISJB!C%W$I&lt;]T=)B4/PAGC834&gt;\,=3`)8DT\;ODR^&amp;#TO(J75/79JKD'(E-J6S54"[7HNKS!B6O&gt;!.P^\&gt;OX=@@9OJCJV@![UQ:;SL22\WH$R[$7Y_JQ_LFTZX![NI&amp;7X)&gt;0&lt;/&amp;GFR#_.589S'L;CGV?UE?%.AK6^[!:P:KWJ2\_VO+!O09FCQUY@.?!QS5"[T"ASW9JX?DS0]5#@H@Z?QS9@/M5#VB&amp;Y?D5T(I8GP88&amp;@6$2@WO1H`GG[*!C\B.Z%L,`LI+IHQ02@EMF1#B'KAA3E7.SEH&gt;*J9NGX9S1:B?3!S&gt;3&gt;1QG5N%DKGG(#,\V3D?('W$D"N*U\-3R9AE9WL=FGX.C,-J-N%VS[9X58F-VH2Z'$/TA'I6N&amp;`F\5,*3N0XL!T829SY&lt;2J["=H06YAR%9#H&gt;8BOTHEV?'(0%(?LQ35I_43\?0(C!N/MQ6.^`8Q:7QG+TU'&gt;$SWP\87ZU664[-=T5O09_6_E-/(O?QL`=W9R[O&lt;,L!.KB=RS/"VTK^@.!I`91J*J&lt;H:Z9H4T#4/CE%YE;;E+5:+G&amp;B`R\AT$JC%L%&gt;GSU21CTS45//;3Z[X&amp;=VBY?#Y=*K)=M&lt;5R62_H9V&amp;N*'GK2)YL;(YFK:GZ'QZ^?+U!JXM#S)-F])H82:M\HU2.)Y&lt;4,26^--`N5&gt;EGL]I7-2!7^V&amp;B?19.JWB2L"F9(MCI17M#FA`:(&amp;&amp;N^)YFEPCM(3)(CIL1G+QH6=I&gt;:4;02QEN6)VK[7;.&gt;]&gt;]=`F8WS?P?S?W,`P@8A(S&amp;;47Z7A!W\*ELP5U7`&gt;P&lt;JHZ"&amp;R=B=]7[`$,Y'O_#F*]A[[V4&amp;ZYI--KU6&amp;2KO+3(+&gt;/-8T$)4(:DITG^-FUYV:P%N6UTY_J%U^VDSJ&lt;+#N;Y5E\W:[UD:DLO_.)1D&gt;-0/S/0&gt;M0&gt;O;/"`.NI/CZ5,AC$!&lt;8_+3Q-W&gt;!X)&amp;&lt;/*9.^S[&lt;KGI)LKQ2_^Q80'[7O]FDXAJ^QA\R*,\&gt;="HBJ(#,P]4XJS\!`OT&lt;UI?N1D-)E0M]#2S\8I"0Q=&gt;[D@!QNG@A-QDA$Q_9^=`A.=$'M?^][VTC[O"(7/P]T':^$/^YIYX9;Q)?*O!Q^A%_!B.//2]Y.ZX@]P&lt;C/)@2%M!@D8/9D?&lt;C9.`ZQ@E&amp;LC,'"BB'SS-Y7O8.X1AV)'+P#7WVTH6G]S/SDF?2PL)ASE'IBE0IV]$GI+&gt;TQ`E4NG#`(8JQ$+#/)46BWQAB7)K7?PR#W@7B??TOP'L]V=%+[(:G1-%L1"!'W&gt;YJ_F:=&amp;9X@D$;@]TOT_8%81WS&gt;61RBWRTEX,6_(DP()OZS:JQ?ZV?U&gt;7"EQ7.G/TS!0$@##YT(&amp;4D3Z0TE@-V'#8[,L`45]R`@]L]",+=#$!!!!!!)!!!!5!!!&amp;/%!!!")!!&amp;#2%B1/%B(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-[3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!18!!!!"Q!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8))9)!"!!!!!1!)!$$`````!!%!!!!!!-E!!!!&amp;!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!;A$RRE'T]!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;"!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!%!!!!!!!!!!%!!!!#!!!!!Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$'8^%:!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RF`2'1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!-E!!!!&amp;!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!;A$RRE'T]!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;"!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!$A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1!51$$`````#G.B&lt;76S95ZB&lt;75!!'I!]=:"M`!!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-11W^O&gt;(*P&lt;#".&lt;W2F,G.U&lt;!"11"9!!AJ$&lt;WZU=G^M&lt;'6S#%RJ=X2F&lt;G6S!!ND&lt;WZU=G^M47^E:1!01!-!#8:J:'6P47^E:1!G!0%!!!!!!!!!!1J*&lt;7&amp;H:3"5?8"F!"*!"Q!*;7VB:W65?8"F!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!%'!!!!7!!!!!%!!!!%!!!!!]:@UF1!!!!!!!!!!!!!!!)!!!!$RF`36!!!!/)!!!!!!!!!!A!!!!4'8^7U!!!"R!!!!!!!!!!#!!!!"-:@V&lt;1!!!+G!!!!!!!!!!)!!!/)!!!!"5*S97ZE!!!!9E9[8%R75U.$8%R7/$9Q8%&gt;14&amp;RM;7)O&lt;'FC8%R74U^18%B(2F^*45&amp;28%B(2F^*45&amp;22'6W;7.F8%B(2F^*45&amp;22'6W;7.F,GRW9WRB=X.=3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!&lt;U9[8%R75U.$8%R7/$9Q8%&gt;14&amp;RM;7)O&lt;'FC8%R74U^18%B(2F^%:8:J9W6#98.F1WRB=X.F=VR)2U:@35V"552F&gt;GFD:6R)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T8%B(2F^*45&amp;22'6W;7.F,G.U&lt;!!!!!6#=G&amp;O:!!!!'*'/FR-6F.$1VR-6DAW-&amp;R(5%R=&lt;'FC,GRJ9FR-6E^05&amp;R)2U:@35V"56R)2U:@35V"552F&gt;GFD:6R)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T8%B(2F^*45&amp;22'6W;7.F,G.U&lt;!!!!'^'/FR-6F.$1VR-6DAW-&amp;R(5%R=&lt;'FC,GRJ9FR-6E^05&amp;R)2U:@2'6W;7.F1G&amp;T:5.M98.T:8.=3%&gt;'8UF.16&amp;%:8:J9W6=3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=VR)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!!!!&amp;1H*B&lt;G1!!!"C2DJ=4&amp;:41U.=4&amp;9Y.D"=2V"-8'RJ9CZM;7*=4&amp;:04V"=3%&gt;'8UF.16&amp;=3%&gt;'8UF.16&amp;%:8:J9W6=3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=VR)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!!!"P2DJ=4&amp;:41U.=4&amp;9Y.D"=2V"-8'RJ9CZM;7*=4&amp;:04V"=3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T8%B(2F^*45&amp;22'6W;7.F8%B(2F^*45&amp;22'6W;7.F,GRW9WRB=X.=3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!"5*S97ZE!!!!9E9[8%R75U.$8%R7/$9Q8%&gt;14&amp;RM;7)O&lt;'FC8%R74U^18%B(2F^*45&amp;28%B(2F^*45&amp;22'6W;7.F8%B(2F^*45&amp;22'6W;7.F,GRW9WRB=X.=3%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!&lt;U9[8%R75U.$8%R7/$9Q8%&gt;14&amp;RM;7)O&lt;'FC8%R74U^18%B(2F^%:8:J9W6#98.F1WRB=X.F=VR)2U:@35V"552F&gt;GFD:6R)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T8%B(2F^*45&amp;22'6W;7.F,G.U&lt;!!!!#A!!!!#!!!(!A!!!!1!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"XA!!!_RYH+73XU\51"4'PX97[#Y,,,OYSF]LI+)CQ2=Q*2C""-B#]"J,/S5F!]6OW?#&gt;C4?_D_`AP?`"B4S"@JUJOGYAA&gt;#44-`ZZP3=X]QJA.&gt;1O0SR]PU8!$']PP:_@W.L:7&gt;*&gt;62]U,Q+X]F/(%C+A@,&lt;\&gt;JK=J+FC8+XEF!O":H#LN?%83FE*6.H-WZH]E3GK(&lt;H!AOYB(GMSM;R@SD&gt;P=_H%G0?!,JD#MO`_61#`VCG`D:8Y/D_H+U&lt;/1=$)WL-%5_AX)F$G?DQW@81&gt;5+8YTT7Y3@C\@]=PTV?P5@/!4^Y,:2A1X$NGVZ6:]2,X32S^2@O;2JX`%S[I:`ZK#!AU57?S8S')8O`A50\3+^+J=63:&lt;\,2"72/I4D@2(*&lt;G9%G53IM;&amp;A\B#'R6E99@%/!!\UE.C_(VQ'Q#P*PRZ&amp;H8M.%5:BDZ+&gt;^SK*[F8E?5;PR:IDK'%-$^$%1R,GH!VN68CQ&gt;/&gt;'==9*GMFQN"G`LGU3.]W]K^$-XU+0T&lt;VC%292PB,"8+T.MG;HSBXD@3/W];#H9/@89+%91!FP78-+TWE,B2G]`[.`]:7^U'&lt;[7HD*3I#L`8\?]C!?9:T(GM)UV3?9R2TG]:3`[3P3&amp;K-D@YX7I&amp;@C[14M0[#+S8%!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!&gt;*!!!!_M!!!!A!!!&gt;"!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"^!!!!!!!!!!!`````Q!!!!!!!!(]!!!!!!!!!!$`````!!!!!!!!!D!!!!!!!!!!!0````]!!!!!!!!#C!!!!!!!!!!!`````Q!!!!!!!!,5!!!!!!!!!!4`````!!!!!!!!"&amp;1!!!!!!!!!!0````]!!!!!!!!%:!!!!!!!!!!!`````Q!!!!!!!!35!!!!!!!!!!$`````!!!!!!!!"2A!!!!!!!!!!0````]!!!!!!!!*(!!!!!!!!!!!`````Q!!!!!!!!EE!!!!!!!!!!$`````!!!!!!!!#3Q!!!!!!!!!!0````]!!!!!!!!+&lt;!!!!!!!!!!!`````Q!!!!!!!"%U!!!!!!!!!!$`````!!!!!!!!%5!!!!!!!!!!!0````]!!!!!!!!2D!!!!!!!!!!!`````Q!!!!!!!"(U!!!!!!!!!!$`````!!!!!!!!%A!!!!!!!!!!!0````]!!!!!!!!7(!!!!!!!!!!!`````Q!!!!!!!"9E!!!!!!!!!!$`````!!!!!!!!&amp;I!!!!!!!!!!!0````]!!!!!!!!;$!!!!!!!!!!!`````Q!!!!!!!"IY!!!!!!!!!!$`````!!!!!!!!'LQ!!!!!!!!!A0````]!!!!!!!!=I!!!!!!33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!2!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)"!!!!!A!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!"Y!0($`^37!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-"!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!#!!!!!0````]!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!#!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!!!!1!!!!!!!!-!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!!!"!!!!!!!!"!!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"?1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!%%!!!!!Q!?!$@`````!!1)9)!"!!!!!1!%!!!!!1!!!!!!!!!Y1(!!$A6*&lt;H.U=A!"!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"**45&amp;2)&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=9J]@)!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"=1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!%!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!!!!1!!!!!!!A1!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!-%!!!!!Q!51$$`````#G.B&lt;76S95ZB&lt;75!!(=!]=:"M`!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!85!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!?A$RRE'U=!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#``````````]!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!!!!1!!!!!!"!1!!!!'!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!&gt;Q$RRE'T]!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-11W^O&gt;(*P&lt;#".&lt;W2F,G.U&lt;!"&gt;1"9!!AJ$&lt;WZU=G^M&lt;'6S#%RJ=X2F&lt;G6S!!ND&lt;WZU=G^M47^E:1!31$$`````#7FN97&gt;F4G&amp;N:1!21!I!#G*P=G2F=F.J?G5!!#A!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!&amp;%!(!!J*&lt;7&amp;H:3"5?8"F!!#!!0('1IJ0!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!:%"1!!5!!!!"!!)!!Q!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!5!!!!!!!!!!@```````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!!!!1!!!!!!"11!!!!'!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!&gt;Q$RRE'T]!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-11W^O&gt;(*P&lt;#".&lt;W2F,G.U&lt;!"&gt;1"9!!AJ$&lt;WZU=G^M&lt;'6S#%RJ=X2F&lt;G6S!!ND&lt;WZU=G^M47^E:1!31$$`````#7FN97&gt;F4G&amp;N:1!21!-!#G*P=G2F=F.J?G5!!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!A!$RRE+.#Q!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!'2!5!!&amp;!!!!!1!#!!-!""V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!5!!!!&amp;!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!9%!!!!"Q!51$$`````#G.B&lt;76S95ZB&lt;75!!(=!]=:"M`!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!85!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!%E!Q`````QFJ&lt;7&amp;H:5ZB&lt;75!%5!$!!JC&lt;X*E:8*4;8JF!!!G!0%!!!!!!!!!!1J*&lt;7&amp;H:3"5?8"F!"*!"Q!*;7VB:W65?8"F!&amp;%!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$F!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!"7FN97&gt;F!))!]=:#E&amp;!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"G1&amp;!!"A!!!!%!!A!$!!1!"2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!9!!!!'!!!!!!!!!!%!!!!#!!!!!Q!!!!4`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!RO;8:J=X.W9SZE&lt;'Q!!!!44&amp;:@37VB:W6%6%.M98.T37ZG&lt;Q!!!!%!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!=%!!!!"1!51$$`````#G.B&lt;76S95ZB&lt;75!!(=!]=:"M`!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!85!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!$U!$!!FW;72F&lt;UVP:'5!51$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!/5"Q!"U*35V"55FN97&gt;F!!!*35V"55FN97&gt;F#'#!!1!!!!%!"!!!!!%!!!!!!!!&amp;;7VB:W5!@A$RRE,:O!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!'*!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````````````````````]!!!!!!!!!!!!!!!!!!!!!!!RO;8:J=X.W9SZE&lt;'Q!!!!44&amp;:@37VB:W6%6%.M98.T37ZG&lt;Q!!!!%!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!!!"!!!!!!!)"!!!!!1!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"X!0('1&lt;0Q!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;V!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!(Q!]=:#WF-!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"A1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$!!!!!!!!!!%!!!!#!!!!!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!!!"!!!!!!!*"!!!!!5!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"X!0('1&lt;0Q!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;V!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!@A$RRE0&lt;6Q!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!'*!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"!!!!!!!!!!"!!!!!P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!5!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"K!0('1&lt;0Q!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%%.P&lt;H2S&lt;WQA47^E:3ZD&gt;'Q!5%!7!!)+1W^O&gt;(*P&lt;'RF=AB-;8.U:7ZF=A!,9W^O&gt;(*P&lt;%VP:'5!$U!$!!FW;72F&lt;UVP:'5!*A$R!!!!!!!!!!%+37VB:W5A6(FQ:1!31!=!#7FN97&gt;F6(FQ:1"R!0('8^%:!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"61&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!(````_!!!!!!!!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!1!!!!S3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!-EB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!1Q!"!!9!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T$EB(2F^%:8:J9W6#98.F&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_IMAQDevice.ctl" Type="Class Private Data" URL="HGF_IMAQDevice.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="set_cameraName.vi" Type="VI" URL="../set_cameraName.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#A"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139140</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!E!!!!!!1!(!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!=35G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!#!!*!!I!#Q!"!!%!!1!"!!Q!!1!.!!%!!1!/!Q!"%*!!!!!1!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="set_imageType.vi" Type="VI" URL="../set_imageType.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%;!!!!#1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%"!=!!?!!!H$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-!$EB(2F^*45&amp;22'6W;7.F!!!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!#A!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!&amp;%!(!!J*&lt;7&amp;H:3"5?8"F!!"*!0!!$!!$!!1!"!!&amp;!!1!"!!%!!1!"A!%!!=!"1)!!(A.#!!!!!!.#Q!!!!!!!!!!#!!!!!A!%A!!$1!!!!Q!!!!!!!!!!!!!!1!)!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139140</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)Q!!!!$1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!A1#%&lt;6W&amp;J&gt;#"G&lt;X)A4G6Y&gt;#"#&gt;7:G:8)`)#B::8-J!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!F*&lt;7&amp;H:3"0&gt;81!(5!(!":"9X&amp;V;8*F:#"#&gt;7:G:8)A4H6N9G6S!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%*!!!!!1!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)*!!!!$15!!!!"!!Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(*!!!!$Q"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!'%!Q`````QZS:8.P&gt;8*D:6.U=GFO:Q!!'%!Q`````QZB:'2J&gt;'FP&lt;G&amp;M37ZG&lt;Q!!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!33%&gt;'8UF.16&amp;%:8:J9W5A&lt;X6U!!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!'!!=!#!!*!!I!#Q!-!!U$!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!#1!*!)U!#3!*!!E!#3!."1!!!!%!$A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
	</Item>
	<Item Name="High Level" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="snap.vi" Type="VI" URL="../snap.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*5!!!!%!"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!=35G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!#!!*!!I!#Q!"!!%!!1!"!!Q!!1!.!!%!!1!/!Q!"%")!!!!3!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!$1)!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="grabSetup.vi" Type="VI" URL="../grabSetup.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'6!!!!$A"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!"B*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!!V!!Q!'5X2F=#"Y!!!.1!-!"U.I97ZO:7Q!$5!$!!:4&gt;'6Q)(E!!%2!=!!?!!!H$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-!%G2V=#")2U:@35V"552F&gt;GFD:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!=!#!!*!!I!!1!"!!%!!1!,!!%!!1!"!!%!$!-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!.!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="grabAcquire.vi" Type="VI" URL="../grabAcquire.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!$1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!A1#%&lt;6W&amp;J&gt;#"G&lt;X)A4G6Y&gt;#"#&gt;7:G:8)`)#B::8-J!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!F*&lt;7&amp;H:3"0&gt;81!(5!(!":"9X&amp;V;8*F:#"#&gt;7:G:8)A4H6N9G6S!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%")!!!!3!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!$1)*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
	</Item>
	<Item Name="Low Level" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="fitROI.vi" Type="VI" URL="../fitROI.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'F!!!!$1"#1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"&amp;)2U:@35V"552F&gt;GFD:3"J&lt;A!&amp;!!-!!#*!1!!"`````Q!"&amp;6*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;#"*&lt;A!01!=!#%:J&gt;#".&lt;W2F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*)2U:@35V"552F&gt;GFD:3"P&gt;81!!#2!1!!"`````Q!"&amp;F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;#"0&gt;81!!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!)!!Q!%!!1!#!!%!!1!"!!%!!1!"!!%!!1!#1!+!!1!"!!%!!M$!!%1E!!)!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!#1!!!!!!!!!."1!!!!%!$!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="configureAcquisition.vi" Type="VI" URL="../configureAcquisition.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+[!!!!&amp;1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!#&gt;!&amp;A!##%^O:3V4;'^U#E.P&lt;H2J&lt;H6P&gt;8-!#U.P&lt;H2J&lt;H6P&gt;8-`!"&gt;!"Q!24H6N9G6S)'^G)'*V:G:F=H-!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!&amp;!!-!!#"!1!!"`````Q!)%F*F:WFP&lt;C"P:C"*&lt;H2F=G6T&gt;!!!*U!7!!)'5XFT&gt;'6N"U^O9G^B=G1!!!^.:7VP=HEA4'^D982J&lt;WY!%5!(!!J4;WFQ)%.P&gt;7ZU!!!.1!-!"U.I97ZO:7Q!(%"1!!)!#Q!-%%*V:G:F=C"198*B&lt;76U:8)!!"Z!1!!"`````Q!.%5*V:G:F=C"198*B&lt;76U:8*T!#!!.`````]!"1BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!6Q$R!!!!!!!!!!%/35V"53"*&lt;7&amp;H:3ZD&gt;'Q!0U"Q!"U*35V"55FN97&gt;F!!%!$QF*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!B*&lt;7&amp;H:3"*&lt;A!!'%"!!!(`````!"!,37VB:W5A18*S98E!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!#1!+!!Y!%1!"!!%!!1!"!")!!1!"!!%!!1!4!Q!"%*!!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!"1!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="start.vi" Type="VI" URL="../start.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!#1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!%!!1!(!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="getImage.vi" Type="VI" URL="../getImage.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!0!!!!!&amp;Q"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!41!=!$5*V:G:F=C"/&gt;7VC:8)!&amp;U!$!""5;7VF&lt;X6U)#AR-$!Q&lt;8-J!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!E35G6H;7^O)'^G)%FO&gt;'6S:8.U!!#)!0%!!!!!!!!!!C2/36^7;8.J&lt;WZ@17.R&gt;7FT;82J&lt;WZ@5W^G&gt;(&gt;B=G5O&lt;(:M;7)&gt;35V"572Y)%*V:G:F=C"/&gt;7VC:8)A47^E:3ZD&gt;'Q!9E!8!!-%4G6Y&gt;!2-98.U$5*V:G:F=C"/&gt;7VC:8)!'5*V:G:F=C"/&gt;7VC:8)A47^E:3!I4G6Y&gt;#E!'5!$!"*0&gt;G6S&gt;X*J&gt;(2F&lt;C"G=G&amp;N:8-!!"J!1!!"`````Q!-$5:S97VF)%ZV&lt;7*F=H-!)!!X`````Q!&amp;#'#!!1!!!!%!"!!!!!%!!!!!!!!!!!"8!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!`1(!!(1F*45&amp;237VB:W5!!1!/#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!91%!!!@````]!$QN*&lt;7&amp;H:3""=H*B?1"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!&lt;1!-!&amp;%*V:G:F=C"/&gt;7VC:8)A1W^Q;76E!!!:1!-!%U*V:G:F=C"*&lt;G2F?#"$&lt;X"J:71!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!I!!1!,!!%!!1!.!!%!%!!2!!%!%A!4!"1!&amp;1-!!2#1!!!!%!!)!!A!#A!!!!!!#!!!!!!!!1!!!!%!D1!!!!E!#1!*!!U&amp;!!!!!1!7!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
		<Item Name="stop.vi" Type="VI" URL="../stop.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!#1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!3:(6Q)%B(2F^*45&amp;22'6W;7.F!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!%!!1!(!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082139156</Property>
		</Item>
	</Item>
	<Item Name="Control Mode.ctl" Type="VI" URL="../Control Mode.ctl">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!!-!!!!!1!%!!!!!1!!!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">4194312</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1074541056</Property>
	</Item>
	<Item Name="HGF_IMAQDevice.appendData2Variant.vi" Type="VI" URL="../HGF_IMAQDevice.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'9!!!!$1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!;A$RRE'T]!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;"!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!#9!]1!!!!!!!!!"#EFN97&gt;F)&amp;2Z='5!%E!(!!FJ&lt;7&amp;H:62Z='5!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!#1!%!!1!"!!%!!1!"!!+!!1!"!!%!!1!#Q)!!2!+!!A!#!!)!!!!#A!!!!A!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!-!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
	</Item>
	<Item Name="get_Info.vi" Type="VI" URL="../get_Info.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!!$1"!1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!Z)2U:@35V"552F&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!*A$R!!!!!!!!!!%+37VB:W5A6(FQ:1!31!=!#7FN97&gt;F6(FQ:1"%1(!!(A!!*QZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!"*E&gt;8!A3%&gt;'8UF.16&amp;%:8:J9W5!!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!;A$RRE'T]!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R"$&lt;WZU=G^M)%VP:'5O9X2M!&amp;"!&amp;A!##E.P&lt;H2S&lt;WRM:8))4'FT&gt;'6O:8)!#W.P&lt;H2S&lt;WR.&lt;W2F!!^!!Q!*&gt;GFE:7^.&lt;W2F!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!"!!M#!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!*!)U!#1!*!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
	</Item>
</LVClass>
