﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_IMAQFactory class. It can produce HGF_IMAQ classes.

Author: H.Brand@gsi.de

History:
Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5R4C."%)8BNWC$48U$Z#P5&amp;:Q4/3;LF.!B'VL=I+YQYA;_A)/[QE2)#&amp;GM^QD$0UVB96N;LQ1)!K&lt;&gt;^PDV&gt;0@HHN:9;M=P[;?'5]@[H]@`N+O6]&gt;8KGKE0W[8V3[G,DNOV;V@6P@(X_L_=(L3X&lt;M_@?DY`]GP`[^N``YF$X]@X]&lt;H(\Z/&lt;^-0X\!_.$S*K5I0K6.-YV:$E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2NY+O=B&amp;,H*)S?4*2-GAS1$*R6#5P#7?R*.Y%A^@F8A34_**0)G(3Z2Y%E`C34S*BWZ+0)EH]33?R-.14:+NE/.*0!SPQ".Y!E`A#4R-K=!4!),*AI'$17!I;!R/!E`A#4S=+P!%HM!4?!)0T1I]A3@Q"*\!1Z?W+N%U9S((QT"S0)\(]4A?R]01=DS/R`%Y(M@$&gt;()]DM&gt;"/"-[AU/1U]GZQ0HC?"Q0(X)]DM@R/"\(1V/\1^Z7:N3-B2S0Y4%]BM@Q'"['E/%R0)&lt;(]"A?BJ8B-4S'R`!9(K;3Y4%]BM?!'*-SP9T"D)\'25:A?(CVX7,N,E747#N3&lt;6\6JF2N.N5G5GU/V5V8X5T646)NPGJ269OF7A46DV/B62D6*+L/YY8;]NZ46^3/OK1OK(0KD$KF4M;O\XTB&gt;LN6X`&gt;;L6&lt;KOE\,Z6+,R5,T_6STW5T4[634S74X'$CH\"Y)_]_F48]X0(2`BY?&lt;_[N.^_&gt;S=`NY-1T8(`V@_A7?D4L4[X&amp;:IS&gt;:SQ,+!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"+95F.31QU+!!.-6E.$4%*76Q!!$OQ!!!/M!!!!)!!!$MQ!!!!L!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!&amp;)@+.('(2^$F`^;FDF,;$-!!!!-!!!!%!!!!!"4B4]?T@,A2JP/5;D6&amp;H#GV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"H!!&amp;-6E.$/EB(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"Q!$!!#%!!1!2!!%!11!"!!-!!1!"!!%!!Q!"!!!!!!11!!!22YH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"8"&lt;=7ME(5$MQW0D%M!!"#-5)6-PUB1(K9!BA2O5#!2O;:A#'Z2)F!!!!!!!!3A!"6EF%5TJ)2U:@35V"53ZM&gt;GRJ9DJ)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@35V"55:B9X2P=HEO9X2M!!!!!!!!!!!$!!!!!!#@!!!![(C=SW.A9-AUND"&lt;R9!!S@EJK3$[#B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G?"&lt;!&amp;+A74`!Q&amp;)HJ'"B5':I9;BB;%(S@X/`C[O3&amp;SQ0Q!1MT&gt;W!!!!!!M)9)!"!!!$/#YW!!!!!!"(!!!!1V2I;8-A;8-A&gt;'BF)%B(2F^*45&amp;22G&amp;D&gt;'^S?3"D&lt;'&amp;T=SYA381A9W&amp;O)("S&lt;W2V9W5A3%&gt;'8UF.16%A9WRB=X.F=SY!!!!!A0```````````````_L&gt;Y``IKO``[)LG&lt;_KK\6`KL/R0``^``````````````````Y!!!!'!!!!"A!!!!9!!!!'!!!!"A!9!!9!?!!'!@A!"B@`Y99@Q"?'(E!@BBT&amp;&amp;Y9:]$_'(H`XBB!`Y99!!!!'!!!!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)!-A!S-A!S-D)!-D)S-A!!!$)S-D)S-D)S-D``]D)!-A!!!$)!-A!S!$)!-D)S!$)S-D)S-D)S-D)S0``S-A!S!!!!-A!!!$)!-A!S-D)!!$)S!!!S-A!S-D)```)S!$)!-A!S!$)!-A!S!$)S-A!S-A!S!$)!-D)S-D``]D)!-A!S!$)!-A!S-A!!-D)S!$)S!!!!-A!!-D)S0``S-D)S-D)S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!``_``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!``_`P\``!!!!!!!!!!!!!!!!!!!!!0``!!!!!0]!``_`P\````````````]!!!!!``]!!!!!``]!!!!!``_```_``SM!!!!!!!!!+`]!`````Q!!!!$``Q!!!!$`P```.48`!#ML+SML+SM!````````!!!!!0``!!!!!0_`PT5V``]L+SP`+`]L+SP`+`````]!!!!!``]!!!!!`\]V.@```Y(]+SML+SML`0```````Q!!!!$``Q!!!!$`````!!$```T]`0T]`0S"`Q$`````!!!!!0``!!!!!0]!!!!!!!$```````````]!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!!A!/!!!!3A!"2F")5$J)2U:@35V"53ZM&gt;GRJ9DJ)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@35V"55:B9X2P=HEO9X2M!!!!!!!!!!!$!!!!!!*(!!!%QXC=N6)R;&amp;."'0YP8P23#,F8B@:B1G+Y.)5;%&amp;T%2&lt;&amp;8J6++%AM/AA:@KE)REB&gt;&amp;%.LF,2%\34-)";?M(4)Y+O)7BQ\CU!SB&lt;GYC&amp;A0WP?&gt;`F\2ZBJ&lt;7I8@=@X@``^X`XXXX!&gt;$X@$4EQ7+(&lt;_%UYVJ.!E"T@)\]!8,+*#[&lt;Y[W12_)9'70H:"6_9(14I]?ZC3?'U$^C8"&gt;N,N&lt;CIBL'Y$,R1L&gt;&amp;]D&gt;&lt;&gt;EK9$*RR:9U=]9$)-Z1[[2O&amp;RU6(+']ERUS&gt;*^+2T7B:N,/9"IN]\/="T$-/D5:D!$GG#VYY!'C,^FE.(.I"SK4X7FV.)1@QIIFQR$\P9^X,?W)@&gt;E4\#D0:JL52DNZUXA%"1O];MYIV$2BW*4+:O1A]D\O][T2$^TDN55=$V&amp;X6V%6EF=/"X%H[+:W98(BK6YLF6'E_&gt;8_B9.OJ*_6(TQK69MIK6!J\M'K?6W^3&amp;@48"=AK1&lt;V?RW?B$?*(20M@-"*G^5F1_9-ES-[N"YI)^61F'AA+RO"(+JD%YG%&amp;IZ#(%ERC[8]%)ZN]0]85;L8^&amp;%-*[3L'7@?X`?W?&lt;C!S'\A9;\&amp;]*HN-3*_:!Q%_B?G78$EZ`#%=T=20]/GO[IB(@N%UFJBG5XQ6PY"UW#L&lt;IF`JD,-/:8*.P%GS57#QUSY"]&gt;`[78A&amp;&gt;1BJ4QR/IVW"&amp;W$AQ$`1[R7=$2X(N@`.&lt;]%;@)%*`\PWW@#S&amp;YXB[C21O)-^BHM,,0`HLC&gt;91?U.(+"N&gt;^@.I&gt;;U?],@U*Y5^N[]?^N__`Q815F6RQ!!!!!)!!!!)!!!"NM!!!"+!!&amp;#2%B1/EB(2F^*45&amp;2,GRW&lt;'FC/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"F!!!!!9!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:#UI5!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$'1N+&amp;!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"A)!!!!!!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!31!!!(C?*S.D]V+QU!5B5]S`46;KV8L,W4B5A2XLC1KV,I1KS_A-:.)=7"+-CVV*YDAE`E!0I=&lt;X]$44+,I3AY-Z^SZ=_]X!(&lt;QA-_XE`=8!+,60_P&gt;H&amp;]=8_WLC2L?&gt;=P9#S/DUU&gt;7)R6G7?&gt;P04)+F]'!UU\6/$.R[OP%TVP^54K=B#&lt;W:7B#T#%#H!^55)5!I_47!\BIY*:OHJ5"EW"$XIJ$/'A'&gt;9B%X;-20!F^&lt;7QBVAH;8#F1Z_OG'-M%O`^"G05)G=D#G7HJN#J&gt;0$69*EG.&amp;"[J&amp;N$#9E'U2[);HFGX^#ZF&lt;`K]M?\VGR`Z6VXQ=&amp;$]MI)DTNZ'FVIPZ/&lt;[H8ZSK9V=&gt;K_$45Y#O7;_3K9WFED&gt;Q1J7M99N&lt;P$A@1%,,UJ[!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!!\M!!!$L!!!!#!!!!\-!!!!!!!!!!!!!!!A!!!!.!!!!ZA!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U2F")9Q!!!!!!!!+)2F"421!!!!!!!!+=4%FC:!!!!!!!!!+Q1E2)9Q!!!!!!!!,%1E2421!!!!!!!!,96EF55Q!!!!!!!!,M466*2!!!!!!!!!-!3%F46!!!!!!!!!-55&amp;*5)!!!!!!!!!-I6E.55!!!!!!!!!-]2F2"1A!!!!!!!!.1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!41!!!!!!!!!!0````]!!!!!!!!"6!!!!!!!!!!!`````Q!!!!!!!!'=!!!!!!!!!!$`````!!!!!!!!!?Q!!!!!!!!!"0````]!!!!!!!!#E!!!!!!!!!!!`````Q!!!!!!!!+A!!!!!!!!!!$`````!!!!!!!!!OQ!!!!!!!!!!0````]!!!!!!!!$=!!!!!!!!!!!`````Q!!!!!!!!&gt;U!!!!!!!!!!$`````!!!!!!!!"XQ!!!!!!!!!!0````]!!!!!!!!(B!!!!!!!!!!!`````Q!!!!!!!!@5!!!!!!!!!!$`````!!!!!!!!#C!!!!!!!!!!!0````]!!!!!!!!+,!!!!!!!!!!!`````Q!!!!!!!!J]!!!!!!!!!!$`````!!!!!!!!#O1!!!!!!!!!!0````]!!!!!!!!+]!!!!!!!!!!!`````Q!!!!!!!!S)!!!!!!!!!!$`````!!!!!!!!$*!!!!!!!!!!!0````]!!!!!!!!-P!!!!!!!!!!!`````Q!!!!!!!!V!!!!!!!!!!)$`````!!!!!!!!$GA!!!!!%UB(2F^*45&amp;22G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@2'6W;7.F1G&amp;T:5:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#8!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8U2F&gt;GFD:5*B=W6'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!51!"!!9!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T&amp;5B(2F^%:8:J9W6#98.F2G&amp;D&gt;'^S?2V)2U:@2'6W;7.F1G&amp;T:5:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_IMAQFactory.ctl" Type="Class Private Data" URL="HGF_IMAQFactory.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="classes.vi" Type="VI" URL="../classes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;`!!!!#Q"#1(!!(A!!+!Z)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!$UB(2F^*45&amp;22G&amp;D&gt;'^S?1!31$$`````#7.M98.T4G&amp;N:1!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"'1(!!(A!!+!Z)2U:@35V"53ZM&gt;GRJ9B&gt;)2U:@35V"55:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@35V"55:B9X2P=HE!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!=!!A!)!!)!!A!*!Q!"%*!!#!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
