﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_IMAQ.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ImaqUsb class implementing the NI-IMAQ driver for USB.

NI-IMAQ for USB Cameras:
http://zone.ni.com/devzone/cda/epd/p/id/5030
Requirements for Computer Running an EXE Using NI-IMAQ for USB Functions:
http://digital.ni.com/public.nsf/websearch/3EB8C8AFC1593B4A8625712E0002869B?OpenDocument

Author: H.Brand@gsi.de

History:
May 27, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*+!!!*Q(C=\&gt;7R&lt;2MR&amp;-&lt;R,Y',N.IA/!.J!LBZ+WA&amp;L@"75*P'M&amp;:Y+ZS"&gt;(;DQOU6&lt;Q6.9/"750[E(AQ*3()J9NC&amp;3&gt;(7@4S30`/)M^4,&amp;_F+R[5S`&lt;5M^WO;WE=[N&lt;/_&gt;F8^/FV0P_M`$?PD?^;OJ_E5HIV8D&lt;_M&amp;_O@^5`F_&lt;.@``DX,@5P&amp;(W5D`+WZ=@C)8XV-`N*\56%3VL1H':K3RW40-G40-G40-G$0-C$0-C$0-C&gt;X-G&gt;X-G&gt;X-G.X-C.X-C.X-B\*2?ZS%5/+6E]73C:.*EAO2G+EB_**`%EHM4$J2*0YEE]C3@R=)M34_**0)EH]4"-C3@R**\%EXC9KEOS6X)]C9@J&amp;8A#4_!*0)'(*26Y!E#Q7$"R-!E-":X"F]!4?!)08R6Y!E`A#4S"BWY&amp;HM!4?!*0Y'&amp;)XZ8IGF&lt;*]4#.()`D=4S/R`%QN2S0YX%]DM@RM*Q=D_.R%-[#TO11Z!RS&lt;H!O()`DY:==D_.R0)\(]&gt;$6HZ$XH7G;6MHR'"\$9XA-D_&amp;B#BE?QW.Y$)`B96I:(M.D?!S0Y7%J'2\$9XA-C,%IS]O9T"BIX'1%BI&gt;00SX7HV*UC@5KV?&amp;6(5L696-&gt;)N8B5$VUV=.50346ZKMW6&lt;6:KEV1`8%KN!KD7E1VO.WIG:](WJYWUH;U,7V$7^-'WKI.`=]XTP/MQ_'A`8[P=2SVW_WUX7[VW7SU8K]V$).7K^8,;_!L^?7&amp;=0F??BS/TQ`T]@HWW^XXBZ`D`?0.`48RUSP`,XU(\U:^VPG]\.%P_^XY;!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"B=5F.31QU+!!.-6E.$4%*76Q!!&amp;*1!!!0)!!!!)!!!&amp;(1!!!!H!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!MBT.*GG,TUWU9S842&amp;E7VA!!!!Q!!!!1!!!!!#XU;(PZ'6:'JM)*R#$&amp;(1@5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!-M!!5R71U-S3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=66T9CZD&gt;'Q!!!!!!!!#!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*1U-!!!!!!1R*45&amp;2)&amp;641CZD&gt;'Q!5&amp;2)-!!!!#U!!!!%"TRW;7RJ9DY(;7VB=6641ANJ&lt;7&amp;R66.#,GRM9AR*45&amp;2)&amp;641CZD&gt;'Q!!!!!!!%!!!!"!!%!!!!!!!"*45&amp;2-4-Z.!!".!!!!Q!!!!!#!!)!!!!!!#I!%Q!$%!!1!2!!%!1Q!#!!%!!1!"!!-!!1!"!!%!!Q!"!)%!!1#"!!%!!!!!!!!%Q!!!%K?*RD9-!*'"E97$C!.#^-Y$]11-3:B9!U'W[NZ!/I(2BM@',94!&amp;4D'D#!B#+%3D,^!4)9!:C&amp;IA9UQ=A`I'MG"F.-Q$&gt;0B93!!!!1A!"6EF%5T*)2U:@35V"53ZM&gt;GRJ9DJ)2U:@37VB=66T9CZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R68.C,G.U&lt;!!!!!!!!!!!!Q!!!!!!TA!!!3"YH&amp;P'Q-#1;7RB^IA"!:,T5V*".!]D!U0HCXW'1':H!=^R"RV")#MAN.O6Y&lt;^!&lt;YI+BSV)53H\$B"V?-,`"R-G4)C0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;IZ?NM^7&amp;B9'BF\WTV1.)&gt;W]&amp;]&lt;LXANFMX?;7(X9!L7-I915&lt;6]I+ZG%RLJ2B2TD)17Y;/R4!N-//:7$;*1/E)`1&amp;3$P)&gt;4#^FU#O!UK":0]$!5C?E9'&amp;1:FB#]-?BC.)`H&lt;W&gt;X&amp;&amp;YI,^$Q$Y;%8&gt;!!!!!!!,#'#!!1!!!TAO.A!!!!!!)Q!!!"^5;'FT)'FT)(2I:3")2U9A35V"53"65U)A9WRB=X-O!!!!!)$```````````````_W)P`LN?\`[Y5GBSOVLKKLNC[L)````\````````````````_!!!!"A!!!!9!!!!'!!!!"A(`$!9#!,Q'!A$]"A)IP!9$A@Q'!`_]"A(`$!9!!!!'!!!!"A%H=!9"+%A'!3:Q"A%B3!9!TH!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-A!S-D)S-D)S-D)S-A!S!$)``]!S-A!S!$)S-D)!-D)S!$)S-D)S-D)S-D)S!$)!-D``Q!!!!$)!-A!!-A!!-D)!-A!!!!!S-D)!!$)!-A!S0``!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)!-A!S!$)``]!S-A!S-A!!!$)!-D)S!$)!-A!S!$)S!!!S!!!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0```````````Q!!!!$``Q!!!!!!!!$``Q!!!!!!!!$`+Q!!!!!!!!!L`Q$`````!!!!!!!!!0``!!!!!!!!!0]!+SML+SML+Q$```````]!!!!!!!!!``]!!!!!!!!!`SML+`]L`SML+`]L`````Q!!!!!!!!$``Q!!!!!!!!$`A@QL+SML+SP]````````!!!!!!!!!0``!!!!!!!!!0```0T]`0T]`)(`!0````]!!!!!!!!!``]!!!!!!!!!!0```````````Q!!!!$``Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!0]!!0```Q$```]!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!`Q$`!!!!!0]!!0]!!!!!!!!!!0``!!!!!!!!!!$`!!$`!!$``Q!!````!!!!!!!!!!!!``]!!!!!!!!!!0]!!0]!!!!!`Q$`!!$`!!!!!!!!!!$``Q!!!!!!!!!!!0``!!$```]!!0```Q!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!#!!!!!!!%!!5!&amp;A!!!--!!5:13&amp;!S3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=TJ)2U:@37VB=66T9CZD&gt;'Q!!!!!!!!"!!*52%.$!!!!!!!"$%F.16%A66.#,G.U&lt;!"16%AQ!!!!,1!!!!1(0(:J&lt;'FC0A&gt;J&lt;7&amp;R66.##WFN98&amp;65U)O&lt;'RC$%F.16%A66.#,G.U&lt;!!!!!!!!!!!!!%!!1!!!!!!!%F.16%R-TEU!!%U!!!!!!%!!!!U5&amp;2)-!!!!!!!!!!!!!-!!!!!_!!!!!!!*A!G!"A!!!!!!/A!(1!!!/,```]]!!!!!!!G!#9!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!*A!!!#9)!A!!!#&gt;@@PE!!!#,352"6(C=\&gt;.2#I!A$!&lt;AH5XI*.)*J)M&amp;8M//6!.@J'R/U3,[R`]1O0;Z)0+L@TA%%C2)E#""DC&amp;*8=+\&amp;32XBSXMCO+W/&amp;JZ'YG-YYLBNKI05.AS44LI?H2K_#QJ:/#7W?@8NH3,[U$;W:L*='30'\*9#]E634F]-_LS8^[.5-ZN*-=&amp;*%C1)(^$(N,@[8X3AGXI!!!!!%F&amp;4E3O1G##ML7VML7V!!!%61!!#P&amp;YH,V647Q&lt;222_OVG88:@AX33C8J(+5\/&lt;J!+8!F*"K#IFX3!FN)&amp;CQE_%"#N\E[R)\-;\ZE?#F)-Z"+F=E(*!SD88(K)+DF"68(+JB-3"(NR+8)L%4S%N"GI0&lt;]&lt;L@ZN;K,#LX:FZ\]UX]\\Z:A9A`+-;&amp;3OQ6F*P9H'SH.Y2!+3%/C@]"=+),J4F/@7+7"&amp;'U4-G(\&lt;7Y2@U8E0P(F8((G'U\^.GD+*KH"]VVE0I0#&gt;5R&amp;?.W/`SO5)7Q;!QQ@Z;1KC!9"W1J%,]"4PD&amp;!RG62+STH'5EL7T0W=5RR%'"\H9Q!(%G9$N\?WWS$%_Y*.X#03-YM-]-&amp;Q,N'+64^H57'2(P)LR'0RO)\B]P'PQ5MEI4MK[@#X^87DQ&gt;/&amp;T%%#1XN"G'7U]9+BM):8G5[!GM:5M&amp;X&lt;%.U%+O*-;X!H0=OY5;VW&amp;/Z*H3:@C_U]MZTX@S:(M!EENWZZ(TO4=NWX@)7H&lt;N\P1KDT"=G)D],6L9CM,7VN&lt;G"&lt;_G_0X'=779'1MX3#"Y4?49*6?7G2%M&amp;3\KE:4`VP6L07NGL6_680W,KFG9W/DFWIE1;CKJH#:XK;X7\342HJE)*VCU7;.YIP7_&gt;B-0WIB?Y!JRIB$'WM.X@5.*5*6@/LUK7&gt;/E\HE*%E[HO&gt;G-V6IV;T/(90"G"!Q1\-_'M`:@!X-?&lt;"+A]]&amp;VLGS69T.""G'WD,M=TPU4L!5)07\M8IC]@UQX,%@K.J4#^VW'X&lt;1OJ]CZ4IX4"8K0.K_+GN2RO9F`9/DE]@;_3&lt;0Z`WDDUQ?)[Z(&lt;*,0O+NZB\BJ*_/\#SY?#P[3\2.XR6ZUC*V;T&lt;O?[\.?,U^\:!70$:,X(/*H3=Z:=(*/*I7.*9?E\"5H:Z0XMHFCZRS-=4/,BZ3I0&amp;]\PF\"J:%YD7SZF(_Z8/*&gt;7[[;()=N._?E@**=SL\4KMA[_&amp;5W&gt;2W0GH!(_+X7.;G@.4A`VF93"&gt;]]&gt;(AB!.K,C[M`:B2&amp;DB-^,C6;:B:$9E3W!`BSHW'&gt;APKSL#OR.J!"$D,SY4_#:*N!XGI#O4=!O9]@52(%G!"++?`.._%!E7)&amp;!ATX!0/I]7L#IBRPAG&amp;KV9^UORNO^63XXHYX"%P5`8\MK?TX5&gt;F&gt;FOZ`&amp;&lt;9Z,BG\)4E:X&amp;U@D6T=P@IHUD0&lt;&gt;$0)6_3E/4ZA7,4$I5ZB2G@,VIGB,U/$ZOA^[H3.@7&amp;81JLF;8F+X=1\5#D*G`*.[6PJ:/%SW($%_#QG2U''WP-U#,T-Q^=A]FI%(M$`"5C$BB`+AN=P9+FR0^&lt;J&gt;@I.@!,@QU0U/O`V/HQ=?#.9'Q9*JM$&amp;/M!J7+7`U6`LNO9R8,2I_,%R8/[ND9&amp;V?I0_!)OQ3@_A0V=NC#&amp;A`QAIQ:QD;!P"%,9?BU&gt;"R$C"??F0F0)I^D"0#._$-!YSP9':VVICRW8RV4,&amp;U1^C$8=J7P:#'/Z(CY*^W(BD_%*1CPC;]#"P)R&lt;&gt;J6`Q/A(35D*7[Y`A`QWN/1#"!!!!!!!!#!!!!$I!!!W7!!!!1A!"1E2)5$*)2U:@35V"53ZM&gt;GRJ9DJ)2U:@37VB=66T9CZM&gt;G.M98.T/EB(2F^*&lt;7&amp;R68.C,G.U&lt;!!!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!+C!!!!"Q!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8))9)!"!!!!!1!)!$$`````!!%!!!!!!%!!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!!A!5!!"!!!!!1!"!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!@````]!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RE,:L1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-:#W;U!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!"?!!!!!Q!:1!9!%U2J=G6D&gt;#"4;'^X)&amp;.F=X.J&lt;WY!.1$RQP4A_A!!!!%-35V"53"65U)O9X2M!"^!=!!"!!%!!""*45&amp;2)&amp;641C"4:8.T;7^O!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!$!"F!"A!42'FS:7.U)&amp;.I&lt;X=A5W6T=WFP&lt;A!V!0(#^/$[!!!!!1R*45&amp;2)&amp;641CZD&gt;'Q!(U"Q!!%!!1!!%%F.16%A66.#)&amp;.F=X.J&lt;WY!!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!!!!1!!!"H!!!!+!!!!!)!!!9#!!!!!!!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!'O!!!#Z8C=D6'Z4M.!&amp;*T931A1EE#YT_6)/)31E+"#1O912Q'#2.2AYD6%=D$%$F!CU@!T`!1&amp;`U$("^!A5&gt;(!R*M$#C1]UGL?]XPT:N]#G-/!%56[MVC7"6`ET^U&lt;E:??6X1PM),XJY`84Q#B_/\?WK%YSK]P&amp;(Q('?-3)1+^^&lt;49-%OS&lt;)K=N0=L*7$ZL^;R?GOKU6I@"YHXZ`782T&lt;JC:XNL?.KR9*T\220UU&amp;9-K_/P&amp;.G#I\J?=G@O;LUHH&amp;!97VEQ[FYPCQ,VR:"I&lt;AM&amp;[^.8QL,^%WUI5"4&lt;QAD!BU-,=Z&lt;:"$$#6G=G1.IC+*&amp;F7+'IKV'#X4&lt;/50-O.0&gt;H+]3UL72YF#&gt;F?W)[R8,2P:@*C,5:Z.;22,RI#GF7\&lt;6Y0ZNE\N/E]N&lt;(VWU'%5(%OAE4[/&lt;NKMWEA%CN-[%A&gt;!80`4^Y+D&gt;LB]$N&gt;P.5V1RD3S+?YKKH7A55H_7'D508*NC#";IA1=@5_UOD&amp;7K$W/#G+QB%O"XV)TLG!KAZI;1K=U)EY@28"1QS&amp;.H,I:7^+#8]2$HD7!59R!92Z&lt;OJ_FKGK_7)';L^`A'1/&gt;]^1!!!!!!=1!"!!)!!Q!&amp;!!!!7!!."!!!!!!.!.!!O1!!!&amp;]!$11!!!!!$1$1!,E!!!"G!!U%!!!!!!U!U!#Z!!!!&lt;9!!B!#!!!!.!.!!O1!!!'_!!)1!!_A!$1$S!.%'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!%Q!!!!5F.31QU+!!.-6E.$4%*76Q!!&amp;*1!!!0)!!!!)!!!&amp;(1!!!!!!!!!!!!!!#!!!!!U!!!$O!!!!"N-35*/!!!!!!!!!62-6F.3!!!!!!!!!7B36&amp;.(!!!!!!!!!8R-38:J!!!!!!!!!:"$4UZ1!!!!!!!!!;2544AQ!!!!!!!!!&lt;B%2E24!!!!!!!!!=R-372T!!!!!!!!!?"735.%!!!!!!!!!@2W:8*T!!!!!!!!!AB46&amp;*(!!!!!!!!!BR*1U^/!!!!!!!!!D"J9WQY!!!!!!!!!E2$5%-S!!!!!!!!!FB%6%B1!!!!!!!!!GR-37:Q!!!!!!!!!I"%5UF.!!!!!!!!!J2'5%BD!!!!!!!!!KB'5&amp;.&amp;!!!!!!!!!LR-37*E!!!!!!!!!N"#2%BD!!!!!!!!!O2#2&amp;.&amp;!!!!!!!!!PB73624!!!!!!!!!QR.65F%!!!!!!!!!S")36.5!!!!!!!!!T215F1A!!!!!!!!!UB71V21!!!!!!!!!VR'6%&amp;#!!!!!!!!!X!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#Q!!!!!!!!!!0````]!!!!!!!!!K!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!9Q!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(%!!!!!!!!!!$`````!!!!!!!!!B1!!!!!!!!!!0````]!!!!!!!!#8!!!!!!!!!!%`````Q!!!!!!!!-Q!!!!!!!!!!$`````!!!!!!!!!U!!!!!!!!!!!0````]!!!!!!!!$;!!!!!!!!!!!`````Q!!!!!!!!0M!!!!!!!!!!$`````!!!!!!!!"`!!!!!!!!!!!0````]!!!!!!!!(_!!!!!!!!!!!`````Q!!!!!!!!A!!!!!!!!!!!,`````!!!!!!!!#-A!!!!!!!!!!0````]!!!!!!!!*R!!!!!!!!!!!`````Q!!!!!!!!YA!!!!!!!!!!$`````!!!!!!!!$CQ!!!!!!!!!!0````]!!!!!!!!/&gt;!!!!!!!!!!!`````Q!!!!!!!!\=!!!!!!!!!!$`````!!!!!!!!$OA!!!!!!!!!!0````]!!!!!!!!2E!!!!!!!!!!!`````Q!!!!!!!"'9!!!!!!!!!!$`````!!!!!!!!%=1!!!!!!!!!!0````]!!!!!!!!33!!!!!!!!!#!`````Q!!!!!!!"0]!!!!!!^)2U:@37VB=66T9CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!"5!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A%!!!!#!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!(A!]=0`V*9!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!Q%!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!)!!!!!`````Q!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!!)!!!!)!$:!=!!/"5FO=X2S!!!)9)!"!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!"[!0($`^[P!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!8E"1!!)!!!!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!(````_!!!!!!!!*9!!!A!!!!A!#A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!!Q!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!(I!]=0`XK]!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^736."2'6W;7.F,G.U&lt;!"?1&amp;!!!A!!!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!@````Y!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!%!!!!#!!W1(!!$A6*&lt;H.U=A!!#'#!!1!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!&amp;Z!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!"`````A!!!!!!!#7!!!)!!!!)!!I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!11!!!!$!"Y!.`````]!"!BAA!%!!!!"!!1!!!!"!!!!!!!!!$B!=!!/"5FO=X2S!!%!!!BAA!%!!!!"!!1!!!!"!!!!!!!!%EF.16%A5G6T&lt;X6S9W5A4G&amp;N:1!!?!$RRCHR]A!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!#"!!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!!5!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!%!!!!!!!%!!!!!!!!'!!!!!A!51$$`````#G.B&lt;76S95ZB&lt;75!!(A!]=:"JUQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T%EB(2F^*45&amp;22'6W;7.F,G.U&lt;!"=1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!"!!!!!!!"!!!!!!!!"Q!!!!)!&amp;%!Q`````QJD97VF=G&amp;/97VF!!"Y!0('1;&gt;-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@35V"552F&gt;GFD:3ZD&gt;'Q!8%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!1!!!!!!!1!!!!!!!1=!!!!#!"2!-0````]+9W&amp;N:8*B4G&amp;N:1!!?!$RRE'H4!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X-33%&gt;'8UF.16&amp;%:8:J9W5O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A=!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!",1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!!)!!!!!A!Q1(!!#Q2*45&amp;2!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!"D!0('1I9-!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!3U"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!!#1!!!!)!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!9Q$RRE+'$!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T$EB(2F^*&lt;7&amp;R2G=O9X2M!%N!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!!I!!!!#!$"!=!!,"%F.16%!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!R*45&amp;2)&amp;.F=X.J&lt;WY!!'-!]=:#BAQ!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=QZ)2U:@37VB=5:H,G.U&lt;!",1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!)/3%&gt;'8UF.16%O&lt;(:M;7)73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!1!!!!!!!%!!!!!!!!,!!!!!A!Q1(!!#Q2*45&amp;2!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!-35V"53"4:8.T;7^O!!"D!0('1I9-!!!!!QZ)2U:@35V"53ZM&gt;GRJ9B*)2U:@37VB=5:H,GRW9WRB=X-/3%&gt;'8UFN98&amp;':SZD&gt;'Q!3U"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!#$EB(2F^*45&amp;2,GRW&lt;'FC&amp;EB(2F^*45&amp;22'6W;7.F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#'#!!1!!!!!%!!!!!!!"!!!!!!!!!!!!!!)!-%"Q!!M%35V"51!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!$%F.16%A5W6T=WFP&lt;A!!9Q$RRE+'$!!!!!-/3%&gt;'8UF.16%O&lt;(:M;7)33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T$EB(2F^*&lt;7&amp;R2G=O9X2M!%N!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!1!!!!!$!"F!"A!42'FS:7.U)&amp;.I&lt;X=A5W6T=WFP&lt;A!V!0(#^/$[!!!!!1R*45&amp;2)&amp;641CZD&gt;'Q!(U"Q!!%!!1!!%%F.16%A66.#)&amp;.F=X.J&lt;WY!!'5!]=:#W;U!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%UB(2F^*&lt;7&amp;R68.C,GRW9WRB=X-03%&gt;'8UFN98&amp;6=W)O9X2M!%V!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````]!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!"!!!!!!!!1!!!!!!!A!!!!!$!"F!"A!42'FS:7.U)&amp;.I&lt;X=A5W6T=WFP&lt;A!V!0(#^/$[!!!!!1R*45&amp;2)&amp;641CZD&gt;'Q!(U"Q!!%!!1!!%%F.16%A66.#)&amp;.F=X.J&lt;WY!!'5!]=:#W;U!!!!$$EB(2F^*45&amp;2,GRW&lt;'FC%UB(2F^*&lt;7&amp;R68.C,GRW9WRB=X-03%&gt;'8UFN98&amp;6=W)O9X2M!%V!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!,!!!!-EB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!!&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!73%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!$*)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!":)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T!!!!%EB(2F^*&lt;7&amp;R2G=O&lt;(:D&lt;'&amp;T=Q!!!#&amp;)2U:@35V"53ZM&gt;GRJ9DJ)2U:@37VB=5:H,GRW9WRB=X-!!!!33%&gt;'8UFN98&amp;':SZM&gt;G.M98.T!!!!%UB(2F^*&lt;7&amp;R68.C,GRW9WRB=X-!!!!C3%&gt;'8UF.16%O&lt;(:M;7)[3%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=Q!!!".)2U:@37VB=66T9CZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AZ)2U:@35V"53ZM&gt;GRJ9B:)2U:@35V"552F&gt;GFD:3ZM&gt;G.M98.T5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8UF.16&amp;%:8:J9W573%&gt;'8UF.16&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_ImaqUsb.ctl" Type="Class Private Data" URL="HGF_ImaqUsb.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="snap_action.vi" Type="VI" URL="../snap_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)T!!!!%!![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!5!!Q!!)%"!!!(`````!!=35G6H;7^O)'^G)%FO&gt;'6S:8.U!!!.1!-!"F.U:8!A?!!!$5!$!!&gt;$;'&amp;O&lt;G6M!!V!!Q!'5X2F=#"Z!!!_1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!0:(6Q)%B(2F^*&lt;7&amp;R68.C!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#5FN97&gt;F)%^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!#!!*!!I!#Q!"!!%!!1!"!!Q!!1!.!!%!!1!/!Q!"%*!!!!!3!!!!!!!+!!A!#!!)!!A!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)8!!!!%!![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1!_1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!0:(6Q)%B(2F^*&lt;7&amp;R68.C!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$`!!!!#!![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!+3%&gt;'8UFN98&amp;':Q!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!E!!!!!!1!(!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="grabAcquire_action.vi" Type="VI" URL="../grabAcquire_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)E!!!!$1![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!&amp;5!]1!!!!!!!!!"$EF.16%A37VB:W5O9X2M!$V!=!!&gt;#5F.16&amp;*&lt;7&amp;H:1!!#5F.16&amp;*&lt;7&amp;H:1BAA!%!!!!"!!1!!!!"!!!!!!!!#%FN97&gt;F)%FO!!!A1#%&lt;6W&amp;J&gt;#"G&lt;X)A4G6Y&gt;#"#&gt;7:G:8)`)#B::8-J!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0E"Q!"Y!!#1/3%&gt;'8UF.16%O&lt;(:M;7)43%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=Q!!$W2V=#")2U:@37VB=66T9A"6!0%!!!!!!!!!!1Z*45&amp;2)%FN97&gt;F,G.U&lt;!!^1(!!(1F*45&amp;237VB:W5!!!F*45&amp;237VB:W5)9)!"!!!!!1!%!!!!!1!!!!!!!!F*&lt;7&amp;H:3"0&gt;81!(5!(!":"9X&amp;V;8*F:#"#&gt;7:G:8)A4H6N9G6S!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%*)!!!!3!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)*!!!!$15!!!!"!!Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'^!!!!$Q![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!'%!Q`````QZS:8.P&gt;8*D:6.U=GFO:Q!!'%!Q`````QZB:'2J&gt;'FP&lt;G&amp;M37ZG&lt;Q!!0E"Q!"Y!!#1/3%&gt;'8UF.16%O&lt;(:M;7)43%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^*&lt;7&amp;R68.C)'^V&gt;!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!'!!=!#!!*!!I!#Q!-!!U$!!%1E!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!#1!*!)U!#3!*!!E!#1!."1!!!!%!$A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
	</Item>
	<Item Name="HGF_ImaqUSB.appendData2Variant.vi" Type="VI" URL="../HGF_ImaqUSB.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="grabSetup.vi" Type="VI" URL="../grabSetup.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'*!!!!$A![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"1!$!!!A1%!!!@````]!"B*3:7&gt;J&lt;WYA&lt;W9A37ZU:8*F=X1!!!V!!Q!'5X2F=#"Y!!!.1!-!"U.I97ZO:7Q!$5!$!!:4&gt;'6Q)(E!!$Z!=!!?!!!E$EB(2F^*45&amp;2,GRW&lt;'FC%UB(2F^*&lt;7&amp;R68.C,GRW9WRB=X-!!!^E&gt;8!A3%&gt;'8UFN98&amp;6=W)!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!=!#!!*!!I!!1!"!!%!!1!,!!%!!1!"!!%!$!-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!.!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="stop.vi" Type="VI" URL="../stop.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%^!!!!#1![1(!!(A!!*!Z)2U:@35V"53ZM&gt;GRJ9B.)2U:@37VB=66T9CZM&gt;G.M98.T!!!,3%&gt;'8UFN98&amp;6=W)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!0E"Q!"Y!!#1/3%&gt;'8UF.16%O&lt;(:M;7)43%&gt;'8UFN98&amp;6=W)O&lt;(:D&lt;'&amp;T=Q!!$W2V=#")2U:@37VB=66T9A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!%!!1!(!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
</LVClass>
