﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_TaskDFSM class. It is has been derived from HGF_ThreadTask and drives the State Chart HGF_DeviceFSM.lvsc which defines the behavior of a HGF_Device.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 14, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!**!!!*Q(C=\&gt;5^=B."%-8R"U6!KBN13AH\#IL)&gt;95GY!"+#:52.U@1#;D3"21]-F2F"SJS!PE)ZL^$3])*)D!@A8=]7OW&lt;X:[@&gt;K@7UNB?3C^U@WX&lt;`8,\D8&amp;J2^?U(WU[(JN[@,2R.-:/QQ`'@_1[\U`6,N@P,I6/8X3:@^?\=ZU_?I4@&gt;W8]SK;H\7H\N^P\KYPUD[`::ZJ?2(44CZ\UU$46P=F.&lt;H+4G^TE26\E26\E26\E3:\E3:\E3:\E12\E12\E12\EIZ',8/1CBW1G.R/:IK;!/2G+T)@R')`R'!_(-B\D-2\D-2Z/E@%9D`%9D`&amp;QG9T(?)T(?)S(5E0CU=DR'!`F68A+4_%J0)7(+66Y#E!R76'Y+!*$R7$RJ@!5HM,$6R7?QF.Y#E`B96C&amp;J`!5HM*4?,BEX*5;GKG2Y['-%E`C34S**`&amp;17IEH]33?R*.YG%[**`%EC'4#J$A%*2=F*S1(C3@RM&amp;0C34S**`%E(I&lt;'%]JR:S&lt;.V-DR"*\!%XA#4_#BB!*0Y!E]A3@Q5&amp;;"*`!%HM!4?*B+A3@Q"*Y!%ET+^!K+"2='*Q6"Y/&amp;PL*994[G'*%;4?P'K&amp;[6[M;E8E8JRK"_[_G'K(Z,[ZKNPKPJGK7_#_M?JU7K-?B,VR&gt;/*/P*ZI'`J'`K;PK)P[1P[H$[&lt;,HXE%Y`(IQ[(A\&lt;&lt;L4;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,B?&lt;TO7;TW@EV])JW@C%]@#`ZT9?\`;?P&gt;V^O&lt;F`PP_X@@PZY]_YP`#`^$^[.?K[@[X+0PA.&amp;R@RG!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"`F5F.31QU+!!.-6E.$4%*76Q!!($Q!!!/J!!!!)!!!("Q!!!!N!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!!!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!4NC&gt;)GE?93I[&amp;C\RE*36*!!!!$!!!!"!!!!!!D_=!&amp;G(G)U#A=03`*^SP!^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!#2A!"4&amp;:$1TF)2U:@2'6W;7.F2F..,GRW&lt;'FC/EB(2F^598.L2%:443ZM&gt;G.M98.T/EB(2F^598.L2%:443ZD&gt;'Q!!!!!!!1!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!3A!"!!=!!!!!&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=R&amp;)2U:@2'6W;7.F6GFT;82P=BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!*736"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!1!!"!!=!!!!!$UB(2F^#98.F1WRB=X.F=Q^)2U:@5&amp;:1&gt;7*M;8.I:8)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!1!!!!!!!A!"!!!!"A!!!!!!!!!#6EF131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!/!!"!!=!!!!!$UB(2F^#98.F1WRB=X.F=QN)2U:@2G&amp;D&gt;'^S?2.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!Q!!!!!!!A!"!!!!!!!I!")!!B!!%!%1!!!%%!!1!"!!-!!1!"!!%!!Q!!!)!!A1#!!)!!A1!!!!!*Y!!!(.?*RD9-!*'"E97$C!.$&gt;-Y$]11-3:?9%U#W[NZ!/I(2BM@'*IA.&amp;=WM0&gt;,&gt;YFN3QT/&gt;5JM4D6/3?RO$CV7#_H,#=T32)B&amp;Z::H&amp;G38Q154Q;J1$6%8R3E%%/\/%AU)#SA.#EHMTAD&amp;;NG2GXM?I6"IG[*S5!\+\&amp;;#A1#-(]S-$!&gt;!.,-1-Q,%7)[!]40E"8T!X%Y%B]!T3&amp;)41!!!!!!3!!"6EF%5TF)2U:@2'6W;7.F2F..,GRW&lt;'FC/EB(2F^598.L2%:443ZM&gt;G.M98.T/EB(2F^598.L2%:443ZD&gt;'Q!!!!!!!!!!Q!!!7A!!!,I?*ST:7*AS$3W-+M%UD#1H*_3#K+P!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'C^8!67&gt;Y'"A!)M'&gt;,NS&gt;,L_C1$30*WO0S,_F`\Y8`LH"=AEO-EF4+],&gt;\!!'9SO@[$U$[$[0^WR0\I%/I1D&gt;D"#Z3$U$RRG[++&lt;A5-&gt;+^A@9!_="0JG;Q@1W0#Q&amp;Z\```](+O0"Y\.(_(T78@KHO`9(U#!5_]"O,I&amp;9S&gt;][%S3#ZEK)0PZ^&lt;0T\Z#VO)+MPT58X/7%\3CWRGY^8$SO9"QM2I&amp;*R3&amp;BQ9!G,5I9&gt;BE$6H7Y;/R2![=8.99=N+0GYO73!$!G&amp;7Q04WQ@E@Q/KO!3F@U(J,+$S0U$[(*2G9I,1G5"]'#A'-AXID0]A]RA:7"C5'&lt;S:AJGCE:)PA\/`CSM3&amp;ZS/!6([V2E!!!!,#'#!!1!!!TAO.A!!!!!!A0```````````````]R+D_`6O.`PV.D:+^8KV7@.GNBL`````````````````````Y!!!17!!!]&amp;A!!("9=!#PG)A"!"JQ!1!:)!@!'0A))"DE##!:.!AA'#A))"AUB]!95]!!'*0A!"E8]!!9!_!!'!(!!"A!A!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!$)S!!!!-A!!-A!S!$)!!!!S-D)S-D)S!$)S-D``]A!S!$)!-D)!-D)S!!!!-D)!-D)S-D)S-D)!-D)S0``S!$)!-A!!-D)!-D)!!!!S-A!S-A!!-A!!-A!S!$)```)!-A!S!$)S-D)!-A!S!$)S!$)!-A!S!$)S!!!S-D``]A!!-D)!-D)!!$)S!$)!-D)!-D)!!!!!-D)!-A!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`P\_`PY!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0\W^P&lt;W^PY!``]!!!!!````!!!!!!!!!!!!!!!!!!!!`P9!!!$W`A$``Q!!!0]!!!$`!!!!!!!!!!!!!!$]`0T_^A!!!0&lt;_!0``!0]!!0```Q!!!!!!!!!!!!!!!#P]`0\W^P&lt;W^PY!``]!!0]!!0]!!!!!!!!!!!!!!!!L`#P]!0\_`P\_!!$``Q!!!0``````!!!!!!!!!!!!+`QL!!!!!!!!!!!!!0``!!!!````!!$`!!!!!!!!!!!L`#M!!!!!!!!!!!!!``]!!0]!!0``!0]!!!!!!!!!`P\_`PY!!!!!!!!!!!$``Q!!!!!!`Q$`!!!!!!!!!0\W^P&lt;W^PY!!!!!!!!!!0``!!!!!!$``Q$`!!$`!!!!`P9!!!$W`A!!!!!!!!!!``]!!!!!`Q$`!!$`````!!$_^A!!!0&lt;_!!!!!!!!!!$``Q!!!0]!!0]!!0_=H*T`!0\W^P&lt;W^PY!!!!!!!!!!0``!!$`!!!!`Q$``ZS=H0``!0\_`P\_!!!!!!!!!!!!``]!!!!!!!!!!!$`H*S=`Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!"A!5!!!%0A!"2F")5$F)2U:@2'6W;7.F2F..,GRW&lt;'FC/EB(2F^598.L2%:443ZM&gt;G.M98.T/EB(2F^598.L2%:443ZD&gt;'Q!!!!!!!9!!E:15%E!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!6A!#2%2131!!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!3A!"!!=!!!!!&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=R&amp;)2U:@2'6W;7.F6GFT;82P=BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!#I!!E:15%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"!!!%!"Q!!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$UB(2F^16F"V9GRJ=WBF=B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!%E!!E2%5%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"!!!%!"Q!!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$UB(2F^16F"V9GRJ=WBF=B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!#I!!E:15%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$A!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-,3%&gt;'8U:B9X2P=HE43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!%1!!E2%5%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$A!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-,3%&gt;'8U:B9X2P=HE43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!!!!1!!!#I!!Q!!!!!%;!!!$%FYH-V547Q&lt;222_Y[\&lt;X2$,[[JJ9X$Q/+T&lt;CB)5SK%)52()*GUBJ!5X6:M?SN;\K&lt;=S&gt;G7P1\GUKO2,$B72E!*#[C'8((LBE!-()E'B.QOJ&amp;SJ%*5QZ)('L5!-7V&amp;\?T'\M^6^_+B$9WD=\]\Z^]^YXXRO!XD'ZXV?$+R6Z&amp;9?*KFYC!-+10%8_!L)L4+LCF(T06S-2^/Q6B^5Z?)$?__D&gt;,I@RCZZKM11@B^Z1SL,S753:][0X/KHZ4CP20]4LR3R'A_*_:E.$J!:%D1F#=@#%FD'+#FO6BM1Q$S26V&amp;)AJZ4X92D=Z?N'(-!Y_W&amp;Z?&lt;E&amp;O:&gt;P_.)'Q,R3@IY$?^;!;L4W%5O.)6PQ3AHBC,X=Q&amp;:(/G*4&amp;;8]OBA7\_M`_!.P&amp;T](!E1Y&amp;ZJEN((!TKK+6-:@"DG"MQ43Z(M8"*=\Q=-&gt;'?@=3?K=$"O3JQKX"Q&gt;'UY7]:?2I&gt;I9GUVI_4S`FT&amp;H.-KCO76I(7K6$L#CW!T]]$VN:7&amp;J;QLL1?P&amp;\F()4'"H4'SSQ_&amp;Y7V-L*#YQ*6CO4D="EYXW]%AL*`[[%"KZM6E)-O3E*$6T&gt;CI45ENR.1QM,#^UU*"$C;+BYRXZE0X+6R'6#?KMNKN&amp;,?\9C'OI$2TA"X:AVE];YFL3SO1][E#?_I*1VD.JU"JUI99K3'P5^0.K^2_*H)$Y.;C6QT&gt;7)YWSP;KO^1,?\:18TFG96]C=+Z^.G0G8E`J0#Z'F=PV5.^&lt;-,Y(:942AZRD7VMP33ERCV5A:.&amp;H)Z)W.2*W87Q7TV[*(R=[JT.IGXK*F"&lt;S:J0#`VC^.VQO"YN;6LG!S/=,\[.HVX",3#F2X.:G&lt;-#Y6=;``U-A)/+O640')1)W,N4\_*9:A.2:X$)L6N6)A7+@@%G*5(X:[Y+![S5(7%&lt;D-%WK[)RYYB2&lt;V*\V&lt;+@=[^ABGPL+RARGD&lt;-G;?',0V7'&lt;,&lt;KR&amp;9]RW24RWD/;-57&gt;HP$48*&gt;;7.00%G+W(5VMW&lt;%%Q:;],W(3)NJ20&gt;U_:L,N@KCF=5`_])X8IHQ/PI5\@USQT3:/O7H'3T6!T4\6U/PO_I6-4GS&gt;8;'G4@_"?7&lt;MO1YV?/78G4&lt;QT`Q]XS]D*&amp;()Q[S25*]@)]YP%O?"J^PR&amp;)WERAJL;`8!T8&gt;+E*V`RHJC)\^OGK(;&lt;1R\$"+Z7V&gt;'&gt;8`E$]=A/_&gt;D;=:/(!B[L?%Q=EW]A^;1CXB"8B&lt;P#20%/X)*HF5_D9D_)M0:\&amp;9C^;,^)&gt;M-8Y/-L19CCP5H]%-)(DY#`X]1RR.TMX@\3PEMOQSI=M(`FX`Q/CYY8PV[%83$!DT!0-MZ`A5_A$S,W&gt;`;@^G^VDX?H?6Q*Y=.WGO&gt;?&gt;S@W&lt;H^L`U1GY(O1Y%/?&lt;=,.09BP4W%UCP]ATI&gt;BW+\!=8Q&lt;A&lt;/QQ]7=B9C,E2U-4.P@I!8=?2\]'/MQD^1$T]!40![M/`LRXQ=(_8S^E?'?B%.]PN%9B6@KYT6\SH\!;^$"\^;AN^5Q9U^S(VNTR`I:VH`EZ\]"&lt;5^&lt;`!!!!!A!!!""!!!0EQ!!!%A!!5*%3&amp;!Z3%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9DJ)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U2'5UUO9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!"8-!!!!(!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=ABAA!%!!!!"!!A!-0````]!!1!!!!!""!!!!!5!5E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!%7&amp;V&gt;'^$&lt;WZG;7&gt;7;8.J&gt;'^S!"*!)1VB&gt;82P1W^O:GFH&gt;8*F!%B!=!!?!!!P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!0=X2B&gt;(6T5(6C&lt;'FT;'6S!%*!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!VE:8:J9W6'97.U&lt;X*Z!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!"!!!!!!!!!!"!!!!!A!!!!-!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!RDQB&lt;!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-9])7Q!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!%%!!!!"1"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!1E"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$72F&gt;GFD:5:B9X2P=HE!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!$1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!"1"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!1E"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$72F&gt;GFD:5:B9X2P=HE!$A"1!!1!!!!"!!)!!Q!"!!1!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!"+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!"!!!!1!!!!!Q!!!!!1!!!!)!!!!'R:/0`A!!!!!!!!!!!!!!!1!!!!D&amp;F+?S!!!!+!!!!!!!!!!"!!!!4!!!!!6#=G&amp;O:!!!!"N%2F..)(.U982V=S"Q&gt;7*M;8.I:8)A972E:71!!!!&amp;1H*B&lt;G1!!!!8&gt;8.J&lt;G=A6'&amp;T;S"P9GJF9X1A98*S98E!!!!I!!!!!A!!"1!!!!!-!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!&lt;Y!!!0.?*SF5M&amp;OUU!1@=G7N!6#UK;FF&amp;*Q+(#B!C%BU1.#6F/&amp;8J#MACJO:7OPC^56LLTLK.S1O0"F@!U8`I$H82/LA5N")XFHXLR^-TND!)^Q%*\B,P"C9``V_'B04&lt;*9\5KD2FI;I]Q40&gt;(:]8K4/]R-:P/#?&amp;QRM#2,GY`S4WFW5K?Q(![\$6I7#PO_RN063O=0^&lt;5+D1[D]FBHZK.KN(P'3FO;;1+\8O@RXX5'&amp;4K7-8PY0.8I*K\N'E;"H^^@$D5!-7A?.8\\REOM6.A\;5\X0/1U_B@!W'K]$S0-5;/&amp;.M4G3*@'KC,)U]$RA\-CGUCLAE2;C;O)3@R"`B5)-%RY]2E[7-!(?N?*2*3::_SI*,;Q'-Z$J0I%#_%8E2^9$[A]2:_F";\R8F?539LN3\13YL^7T4J$\/#@6IHHO04K_#.6&lt;_ND#=M9C#2.:B"\0IPE?B:2ZZ:HR(H@1!]L7-6.L.74XO&lt;5P#@I&gt;@#6$,_@.C/@W:FSPF(6?X$,&lt;)/@&amp;OI^TO%6K^R"1"P7VH&amp;W-7LCXX&lt;@G;`&lt;QJ&lt;&lt;ZLKLM%DU&amp;PX&lt;W+$S*O&gt;X$Q`99\VN0+4@Y^GOWPA&amp;8X`4;Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"Q]!!!$K1!!!#!!!"Q=!!!!!!!!!!!!!!!A!!!!.!!!!ZA!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]35.04A!!!!!!!!)1;7.M/!!!!!!!!!)E1V"$-A!!!!!!!!)Y2&amp;2)5!!!!!!!!!*-4%FG=!!!!!!!!!*A2F")9Q!!!!!!!!*U2F"421!!!!!!!!+)4%FC:!!!!!!!!!+=1E2)9Q!!!!!!!!+Q1E2421!!!!!!!!,%6EF55Q!!!!!!!!,9466*2!!!!!!!!!,M3%**4A!!!!!!!!-!3%*62A!!!!!!!!-53%F46!!!!!!!!!-I6E.55!!!!!!!!!-]2F2"1A!!!!!!!!.1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!-1!!!!!!!!!!$`````!!!!!!!!!RA!!!!!!!!!!0````]!!!!!!!!$2!!!!!!!!!!!`````Q!!!!!!!!0I!!!!!!!!!!$`````!!!!!!!!"$1!!!!!!!!!"0````]!!!!!!!!&amp;I!!!!!!!!!!!`````Q!!!!!!!!7Q!!!!!!!!!!$`````!!!!!!!!"D1!!!!!!!!!!0````]!!!!!!!!+/!!!!!!!!!!!`````Q!!!!!!!!J!!!!!!!!!!!$`````!!!!!!!!#EA!!!!!!!!!!0````]!!!!!!!!/D!!!!!!!!!!!`````Q!!!!!!!",Y!!!!!!!!!!$`````!!!!!!!!%Q1!!!!!!!!!!0````]!!!!!!!!45!!!!!!!!!!!`````Q!!!!!!!"/Y!!!!!!!!!!$`````!!!!!!!!%]1!!!!!!!!!!0````]!!!!!!!!:0!!!!!!!!!!!`````Q!!!!!!!"F%!!!!!!!!!!$`````!!!!!!!!'8A!!!!!!!!!!0````]!!!!!!!!:S!!!!!!!!!!!`````Q!!!!!!!"HU!!!!!!!!!)$`````!!!!!!!!'\A!!!!!%%B(2F^598.L2%:443ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!#!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!```!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!$``]!!!!"!!!!!!!"!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!#!A!!!!1!4E"Q!"Y!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!Z)2U:@2'6W;7.F1G&amp;T:1!!5E"Q!"Y!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!%5B(2F^%:8:J9W67;8.J&gt;'^S!"*!)1VB&gt;82P1W^O:GFH&gt;8*F!()!]=74;;]!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B2)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=R")2U:@6'&amp;T;U2'5UUO9X2M!&amp;B!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!0```````````````]!!!!"."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!$!A!!!!5!2E"Q!"Y!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!:E:8:J9W5!!&amp;*!=!!?!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!"&amp;B&gt;82P1W^O:GFH6GFT;82P=A!31#%.986U&lt;U.P&lt;G:J:X6S:1")1(!!(A!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$X.U982V=V"V9GRJ=WBF=A"U!0(&amp;EZRX!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-13%&gt;'8V2B=WN%2F..,G.U&lt;!";1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!1!!!!,`````!!!!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!1#!!!!"!"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!=A$RR:3HF!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T%%B(2F^598.L2%:443ZD&gt;'Q!7%"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!````````````````Q!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!%P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!"1)!!!!&amp;!&amp;*!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!"&amp;B&gt;82P1W^O:GFH6GFT;82P=A!31#%.986U&lt;U.P&lt;G:J:X6S:1")1(!!(A!!,R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$X.U982V=V"V9GRJ=WBF=A"#1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F2G&amp;D&gt;'^S?1"U!0('0#&amp;M!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-13%&gt;'8V2B=WN%2F..,G.U&lt;!";1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!1!!!!,`````!!!!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!3]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!3M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!!!!!!!"1"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!1E"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$72F&gt;GFD:5:B9X2P=HE!&gt;!$RRDQB&lt;!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T%%B(2F^598.L2%:443ZD&gt;'Q!7E"1!!1!!!!"!!)!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!"`````A!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!%P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!)!!!!K3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L2%:443ZM&gt;G.M98.T!!!!+EB(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"X!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!01!"!!9!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$EB(2F^5;(*F972598.L&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_TaskDFSM.ctl" Type="Class Private Data" URL="HGF_TaskDFSM.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)H!!!!%!"#1(!!(A!!+B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!!!-3%&gt;'8V2B=WN%2F..!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%:!=!!?!!!K%UB(2F^%:8:J9W6'5UUO&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-!!""E&gt;8!A3%&gt;'8V2B=WN%2F..!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574612</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(J!!!!#Q"#1(!!(A!!+B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!!!-3%&gt;'8V2B=WN%2F..!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"'1(!!(A!!+B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!!!1:(6Q)%B(2F^598.L2%:441!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#3!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342972436</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskDFSM.appendData2Variant.vi" Type="VI" URL="../HGF_TaskDFSM.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(4!!!!$1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!%*!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!VE:8:J9W6'97.U&lt;X*Z!&amp;*!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!"&amp;B&gt;82P1W^O:GFH6GFT;82P=A!31#%.986U&lt;U.P&lt;G:J:X6S:1")1(!!(A!!,R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$X.U982V=V"V9GRJ=WBF=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!1!!!!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!#1!*!!E!#1!*!!E!#1!*!!I!#1!*!!E!#1!,!A!"%!I!#!!)!!A!#!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="typeDescriptor.vi" Type="VI" URL="../typeDescriptor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!")!!!!!Q!51$$`````#W2F:G&amp;V&lt;(2%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!"1!]!!#!!!!!1)!!!E*!!E!!!!!!1!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
